%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =18852.IST273.A.2014.6.ESEMPIO_META.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.DS273_18852_A2014;

INFILE "&path&nomeFile" DLM='6e'x LRECL=6000  TRUNCOVER FIRSTOBS=2 ignoredoseof;
INPUT 
N : 6.   /*  NUMEROSIT DI STRATO */
COD_PRO_ORI : $3.   /* CODICE ISTAT PROVINCIA ORIGINE */
COD_COM_ORI : $3.   /* CODICE ISTAT COMUNE ORIGINE */
COD_PRO_DES : $3.   /* CODICE ISTAT PROVINCIA DESTINAZIONE */
COD_COM_DES : $3.   /* CODICE ISTAT COMUNE DESTINAZIONE */
SESSO : $1.   /*  SESSO */
FL_ESTERO : $3.   /* TERRITORIO ESTERO DI NASCITA */
FL_CITT : $3.   /* CITTADINANZA */
CITY_USER : $3.   /* TIPO_ CITY_ USER */
TIPO_IND : $3.   /* TIPO_INDIVIDUO */
;
LABEL 
N = "NUMEROSIT DI STRATO"
COD_PRO_ORI = "CODICE ISTAT PROVINCIA ORIGINE"
COD_COM_ORI = "CODICE ISTAT COMUNE ORIGINE"
COD_PRO_DES = "CODICE ISTAT PROVINCIA DESTINAZIONE"
COD_COM_DES = "CODICE ISTAT COMUNE DESTINAZIONE"
SESSO = "SESSO"
FL_ESTERO = "TERRITORIO ESTERO DI NASCITA"
FL_CITT = "CITTADINANZA"
CITY_USER = "TIPO_ CITY_ USER"
TIPO_IND = "TIPO_INDIVIDUO"
;
RUN;
PROC FORMAT;
VALUE $COD1F /* COD_PRO_ORI */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"096" = "Biella"
"103" = "Verbano-Cusio-Ossola"
"007" = "Valle d'Aosta/Valle d'Aoste"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"097" = "Lecco"
"098" = "Lodi"
"108" = "Monza e della Brianza"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"093" = "Pordenone"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forl-Cesena"
"099" = "Rimini"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"100" = "Prato"
"054" = "Perugia"
"055" = "Terni"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"109" = "Fermo"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"094" = "Isernia"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"110" = "Barletta-Andria-Trani"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"101" = "Crotone"
"102" = "Vibo Valentia"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"095" = "Oristano"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
;
VALUE $COD2F /* COD_COM_ORI */
"001" = "Agli"
"002" = "Airasca"
"003" = "Ala di Stura"
"004" = "Albiano d'Ivrea"
"005" = "Alice Superiore"
"006" = "Almese"
"007" = "Alpette"
"008" = "Alpignano"
"009" = "Andezeno"
"010" = "Andrate"
"011" = "Angrogna"
"012" = "Arignano"
"013" = "Avigliana"
"014" = "Azeglio"
"015" = "Bairo"
"016" = "Balangero"
"017" = "Baldissero Canavese"
"018" = "Baldissero Torinese"
"019" = "Balme"
"020" = "Banchette"
"021" = "Barbania"
"022" = "Bardonecchia"
"023" = "Barone Canavese"
"024" = "Beinasco"
"025" = "Bibiana"
"026" = "Bobbio Pellice"
"027" = "Bollengo"
"028" = "Borgaro Torinese"
"029" = "Borgiallo"
"030" = "Borgofranco d'Ivrea"
"031" = "Borgomasino"
"032" = "Borgone Susa"
"033" = "Bosconero"
"034" = "Brandizzo"
"035" = "Bricherasio"
"036" = "Brosso"
"037" = "Brozolo"
"038" = "Bruino"
"039" = "Brusasco"
"040" = "Bruzolo"
"041" = "Buriasco"
"042" = "Burolo"
"043" = "Busano"
"044" = "Bussoleno"
"045" = "Buttigliera Alta"
"046" = "Cafasse"
"047" = "Caluso"
"048" = "Cambiano"
"049" = "Campiglione Fenile"
"050" = "Candia Canavese"
"051" = "Candiolo"
"052" = "Canischio"
"053" = "Cantalupa"
"054" = "Cantoira"
"055" = "Caprie"
"056" = "Caravino"
"057" = "Carema"
"058" = "Carignano"
"059" = "Carmagnola"
"060" = "Casalborgone"
"061" = "Cascinette d'Ivrea"
"062" = "Caselette"
"063" = "Caselle Torinese"
"064" = "Castagneto Po"
"065" = "Castagnole Piemonte"
"066" = "Castellamonte"
"067" = "Castelnuovo Nigra"
"068" = "Castiglione Torinese"
"069" = "Cavagnolo"
"070" = "Cavour"
"071" = "Cercenasco"
"072" = "Ceres"
"073" = "Ceresole Reale"
"074" = "Cesana Torinese"
"075" = "Chialamberto"
"076" = "Chianocco"
"077" = "Chiaverano"
"078" = "Chieri"
"079" = "Chiesanuova"
"080" = "Chiomonte"
"081" = "Chiusa di San Michele"
"082" = "Chivasso"
"083" = "Ciconio"
"084" = "Cintano"
"085" = "Cinzano"
"086" = "Ciri"
"087" = "Claviere"
"088" = "Coassolo Torinese"
"089" = "Coazze"
"090" = "Collegno"
"091" = "Colleretto Castelnuovo"
"092" = "Colleretto Giacosa"
"093" = "Condove"
"094" = "Corio"
"095" = "Cossano Canavese"
"096" = "Cuceglio"
"097" = "Cumiana"
"098" = "Cuorgn"
"099" = "Druento"
"100" = "Exilles"
"101" = "Favria"
"102" = "Feletto"
"103" = "Fenestrelle"
"104" = "Fiano"
"105" = "Fiorano Canavese"
"106" = "Foglizzo"
"107" = "Forno Canavese"
"108" = "Frassinetto"
"109" = "Front"
"110" = "Frossasco"
"111" = "Garzigliana"
"112" = "Gassino Torinese"
"113" = "Germagnano"
"114" = "Giaglione"
"115" = "Giaveno"
"116" = "Givoletto"
"117" = "Gravere"
"118" = "Groscavallo"
"119" = "Grosso"
"120" = "Grugliasco"
"121" = "Ingria"
"122" = "Inverso Pinasca"
"123" = "Isolabella"
"124" = "Issiglio"
"125" = "Ivrea"
"126" = "La Cassa"
"127" = "La Loggia"
"128" = "Lanzo Torinese"
"129" = "Lauriano"
"130" = "Leini"
"131" = "Lemie"
"132" = "Lessolo"
"133" = "Levone"
"134" = "Locana"
"135" = "Lombardore"
"136" = "Lombriasco"
"137" = "Loranz"
"138" = "Lugnacco"
"139" = "Luserna San Giovanni"
"140" = "Lusernetta"
"141" = "Lusigli"
"142" = "Macello"
"143" = "Maglione"
"144" = "Marentino"
"145" = "Massello"
"146" = "Mathi"
"147" = "Mattie"
"148" = "Mazz"
"149" = "Meana di Susa"
"150" = "Mercenasco"
"151" = "Meugliano"
"152" = "Mezzenile"
"153" = "Mombello di Torino"
"154" = "Mompantero"
"155" = "Monastero di Lanzo"
"156" = "Moncalieri"
"157" = "Moncenisio"
"158" = "Montaldo Torinese"
"159" = "Montalenghe"
"160" = "Montalto Dora"
"161" = "Montanaro"
"162" = "Monteu da Po"
"163" = "Moriondo Torinese"
"164" = "Nichelino"
"165" = "Noasca"
"166" = "Nole"
"167" = "Nomaglio"
"168" = "None"
"169" = "Novalesa"
"170" = "Oglianico"
"171" = "Orbassano"
"172" = "Orio Canavese"
"173" = "Osasco"
"174" = "Osasio"
"175" = "Oulx"
"176" = "Ozegna"
"177" = "Palazzo Canavese"
"178" = "Pancalieri"
"179" = "Parella"
"180" = "Pavarolo"
"181" = "Pavone Canavese"
"182" = "Pecco"
"183" = "Pecetto Torinese"
"184" = "Perosa Argentina"
"185" = "Perosa Canavese"
"186" = "Perrero"
"187" = "Pertusio"
"188" = "Pessinetto"
"189" = "Pianezza"
"190" = "Pinasca"
"191" = "Pinerolo"
"192" = "Pino Torinese"
"193" = "Piobesi Torinese"
"194" = "Piossasco"
"195" = "Piscina"
"196" = "Piverone"
"197" = "Poirino"
"198" = "Pomaretto"
"199" = "Pont-Canavese"
"200" = "Porte"
"201" = "Pragelato"
"202" = "Prali"
"203" = "Pralormo"
"204" = "Pramollo"
"205" = "Prarostino"
"206" = "Prascorsano"
"207" = "Pratiglione"
"208" = "Quagliuzzo"
"209" = "Quassolo"
"210" = "Quincinetto"
"211" = "Reano"
"212" = "Ribordone"
"213" = "Rivalba"
"214" = "Rivalta di Torino"
"215" = "Riva presso Chieri"
"216" = "Rivara"
"217" = "Rivarolo Canavese"
"218" = "Rivarossa"
"219" = "Rivoli"
"220" = "Robassomero"
"221" = "Rocca Canavese"
"222" = "Roletto"
"223" = "Romano Canavese"
"224" = "Ronco Canavese"
"225" = "Rondissone"
"226" = "Ror"
"227" = "Roure"
"228" = "Rosta"
"229" = "Rubiana"
"230" = "Rueglio"
"231" = "Salassa"
"232" = "Salbertrand"
"233" = "Salerano Canavese"
"234" = "Salza di Pinerolo"
"235" = "Samone"
"236" = "San Benigno Canavese"
"237" = "San Carlo Canavese"
"238" = "San Colombano Belmonte"
"239" = "San Didero"
"240" = "San Francesco al Campo"
"241" = "Sangano"
"242" = "San Germano Chisone"
"243" = "San Gillio"
"244" = "San Giorgio Canavese"
"245" = "San Giorio di Susa"
"246" = "San Giusto Canavese"
"247" = "San Martino Canavese"
"248" = "San Maurizio Canavese"
"249" = "San Mauro Torinese"
"250" = "San Pietro Val Lemina"
"251" = "San Ponso"
"252" = "San Raffaele Cimena"
"253" = "San Sebastiano da Po"
"254" = "San Secondo di Pinerolo"
"255" = "Sant'Ambrogio di Torino"
"256" = "Sant'Antonino di Susa"
"257" = "Santena"
"258" = "Sauze di Cesana"
"259" = "Sauze d'Oulx"
"260" = "Scalenghe"
"261" = "Scarmagno"
"262" = "Sciolze"
"263" = "Sestriere"
"264" = "Settimo Rottaro"
"265" = "Settimo Torinese"
"266" = "Settimo Vittone"
"267" = "Sparone"
"268" = "Strambinello"
"269" = "Strambino"
"270" = "Susa"
"271" = "Tavagnasco"
"272" = "Torino"
"273" = "Torrazza Piemonte"
"274" = "Torre Canavese"
"275" = "Torre Pellice"
"276" = "Trana"
"277" = "Trausella"
"278" = "Traversella"
"279" = "Traves"
"280" = "Trofarello"
"281" = "Usseaux"
"282" = "Usseglio"
"283" = "Vaie"
"284" = "Val della Torre"
"285" = "Valgioie"
"286" = "Vallo Torinese"
"287" = "Valperga"
"288" = "Valprato Soana"
"289" = "Varisella"
"290" = "Vauda Canavese"
"291" = "Venaus"
"292" = "Venaria Reale"
"293" = "Verolengo"
"294" = "Verrua Savoia"
"295" = "Vestign"
"296" = "Vialfr"
"297" = "Vico Canavese"
"298" = "Vidracco"
"299" = "Vigone"
"300" = "Villafranca Piemonte"
"301" = "Villanova Canavese"
"302" = "Villarbasse"
"303" = "Villar Dora"
"304" = "Villareggia"
"305" = "Villar Focchiardo"
"306" = "Villar Pellice"
"307" = "Villar Perosa"
"308" = "Villastellone"
"309" = "Vinovo"
"310" = "Virle Piemonte"
"311" = "Vische"
"312" = "Vistrorio"
"313" = "Vi"
"314" = "Volpiano"
"315" = "Volvera"
"002" = "Alagna Valsesia"
"003" = "Albano Vercellese"
"004" = "Alice Castello"
"006" = "Arborio"
"007" = "Asigliano Vercellese"
"008" = "Balmuccia"
"009" = "Balocco"
"011" = "Bianz"
"014" = "Boccioleto"
"015" = "Borgo d'Ale"
"016" = "Borgosesia"
"017" = "Borgo Vercelli"
"019" = "Breia"
"021" = "Buronzo"
"025" = "Campertogno"
"029" = "Carcoforo"
"030" = "Caresana"
"031" = "Caresanablot"
"032" = "Carisio"
"033" = "Casanova Elvo"
"035" = "San Giacomo Vercellese"
"038" = "Cellio"
"041" = "Cervatto"
"042" = "Cigliano"
"043" = "Civiasco"
"045" = "Collobiano"
"047" = "Costanzana"
"048" = "Cravagliana"
"049" = "Crescentino"
"052" = "Crova"
"054" = "Desana"
"057" = "Fobello"
"058" = "Fontanetto Po"
"059" = "Formigliana"
"061" = "Gattinara"
"062" = "Ghislarengo"
"065" = "Greggio"
"066" = "Guardabosone"
"067" = "Lamporo"
"068" = "Lenta"
"070" = "Lignana"
"071" = "Livorno Ferraris"
"072" = "Lozzolo"
"078" = "Mollia"
"079" = "Moncrivello"
"082" = "Motta de' Conti"
"088" = "Olcenengo"
"089" = "Oldenico"
"090" = "Palazzolo Vercellese"
"091" = "Pertengo"
"093" = "Pezzana"
"096" = "Pila"
"097" = "Piode"
"102" = "Postua"
"104" = "Prarolo"
"107" = "Quarona"
"108" = "Quinto Vercellese"
"110" = "Rassa"
"111" = "Rima San Giuseppe"
"112" = "Rimasco"
"113" = "Rimella"
"114" = "Riva Valdobbia"
"115" = "Rive"
"116" = "Roasio"
"118" = "Ronsecco"
"121" = "Rossa"
"122" = "Rovasenda"
"123" = "Sabbia"
"126" = "Salasco"
"127" = "Sali Vercellese"
"128" = "Saluggia"
"131" = "San Germano Vercellese"
"133" = "Santhi"
"134" = "Scopa"
"135" = "Scopello"
"137" = "Serravalle Sesia"
"142" = "Stroppiana"
"147" = "Tricerro"
"148" = "Trino"
"150" = "Tronzano Vercellese"
"152" = "Valduggia"
"156" = "Varallo"
"158" = "Vercelli"
"163" = "Villarboit"
"164" = "Villata"
"166" = "Vocca"
"001" = "Agrate Conturbia"
"002" = "Ameno"
"006" = "Armeno"
"008" = "Arona"
"012" = "Barengo"
"016" = "Bellinzago Novarese"
"018" = "Biandrate"
"019" = "Boca"
"021" = "Bogogno"
"022" = "Bolzano Novarese"
"023" = "Borgolavezzaro"
"024" = "Borgomanero"
"025" = "Borgo Ticino"
"026" = "Briga Novarese"
"027" = "Briona"
"030" = "Caltignaga"
"032" = "Cameri"
"036" = "Carpignano Sesia"
"037" = "Casalbeltrame"
"039" = "Casaleggio Novara"
"040" = "Casalino"
"041" = "Casalvolone"
"042" = "Castellazzo Novarese"
"043" = "Castelletto sopra Ticino"
"044" = "Cavaglietto"
"045" = "Cavaglio d'Agogna"
"047" = "Cavallirio"
"049" = "Cerano"
"051" = "Colazza"
"052" = "Comignago"
"055" = "Cressa"
"058" = "Cureggio"
"060" = "Divignano"
"062" = "Dormelletto"
"065" = "Fara Novarese"
"066" = "Fontaneto d'Agogna"
"068" = "Galliate"
"069" = "Garbagna Novarese"
"070" = "Gargallo"
"071" = "Gattico"
"073" = "Ghemme"
"076" = "Gozzano"
"077" = "Granozzo con Monticello"
"079" = "Grignasco"
"082" = "Invorio"
"083" = "Landiona"
"084" = "Lesa"
"088" = "Maggiora"
"090" = "Mandello Vitta"
"091" = "Marano Ticino"
"093" = "Massino Visconti"
"095" = "Meina"
"097" = "Mezzomerico"
"098" = "Miasino"
"100" = "Momo"
"103" = "Nebbiuno"
"104" = "Nibbiola"
"106" = "Novara"
"108" = "Oleggio"
"109" = "Oleggio Castello"
"112" = "Orta San Giulio"
"114" = "Paruzzaro"
"115" = "Pella"
"116" = "Pettenasco"
"119" = "Pisano"
"120" = "Pogno"
"121" = "Pombia"
"122" = "Prato Sesia"
"129" = "Recetto"
"130" = "Romagnano Sesia"
"131" = "Romentino"
"133" = "San Maurizio d'Opaglio"
"134" = "San Nazzaro Sesia"
"135" = "San Pietro Mosezzo"
"138" = "Sillavengo"
"139" = "Sizzano"
"140" = "Soriso"
"141" = "Sozzago"
"143" = "Suno"
"144" = "Terdobbiate"
"146" = "Tornaco"
"149" = "Trecate"
"153" = "Vaprio d'Agogna"
"154" = "Varallo Pombia"
"157" = "Veruno"
"158" = "Vespolate"
"159" = "Vicolungo"
"164" = "Vinzaglio"
"001" = "Acceglio"
"002" = "Aisone"
"003" = "Alba"
"004" = "Albaretto della Torre"
"005" = "Alto"
"006" = "Argentera"
"007" = "Arguello"
"008" = "Bagnasco"
"009" = "Bagnolo Piemonte"
"010" = "Baldissero d'Alba"
"011" = "Barbaresco"
"012" = "Barge"
"013" = "Barolo"
"014" = "Bastia Mondov"
"015" = "Battifollo"
"016" = "Beinette"
"017" = "Bellino"
"018" = "Belvedere Langhe"
"019" = "Bene Vagienna"
"020" = "Benevello"
"021" = "Bergolo"
"022" = "Bernezzo"
"023" = "Bonvicino"
"024" = "Borgomale"
"025" = "Borgo San Dalmazzo"
"026" = "Bosia"
"027" = "Bossolasco"
"028" = "Boves"
"029" = "Bra"
"030" = "Briaglia"
"031" = "Briga Alta"
"032" = "Brondello"
"033" = "Brossasco"
"034" = "Busca"
"035" = "Camerana"
"036" = "Camo"
"037" = "Canale"
"038" = "Canosio"
"039" = "Caprauna"
"040" = "Caraglio"
"041" = "Caramagna Piemonte"
"042" = "Card"
"043" = "Carr"
"044" = "Cartignano"
"045" = "Casalgrasso"
"046" = "Castagnito"
"047" = "Casteldelfino"
"048" = "Castellar"
"049" = "Castelletto Stura"
"050" = "Castelletto Uzzone"
"051" = "Castellinaldo d'Alba"
"052" = "Castellino Tanaro"
"053" = "Castelmagno"
"054" = "Castelnuovo di Ceva"
"055" = "Castiglione Falletto"
"056" = "Castiglione Tinella"
"057" = "Castino"
"058" = "Cavallerleone"
"059" = "Cavallermaggiore"
"060" = "Celle di Macra"
"061" = "Centallo"
"062" = "Ceresole Alba"
"063" = "Cerretto Langhe"
"064" = "Cervasca"
"065" = "Cervere"
"066" = "Ceva"
"067" = "Cherasco"
"068" = "Chiusa di Pesio"
"069" = "Cigli"
"070" = "Cissone"
"071" = "Clavesana"
"072" = "Corneliano d'Alba"
"073" = "Cortemilia"
"074" = "Cossano Belbo"
"075" = "Costigliole Saluzzo"
"076" = "Cravanzana"
"077" = "Crissolo"
"078" = "Cuneo"
"079" = "Demonte"
"080" = "Diano d'Alba"
"081" = "Dogliani"
"082" = "Dronero"
"083" = "Elva"
"084" = "Entracque"
"085" = "Envie"
"086" = "Farigliano"
"087" = "Faule"
"088" = "Feisoglio"
"089" = "Fossano"
"090" = "Frabosa Soprana"
"091" = "Frabosa Sottana"
"092" = "Frassino"
"093" = "Gaiola"
"094" = "Gambasca"
"095" = "Garessio"
"096" = "Genola"
"097" = "Gorzegno"
"098" = "Gottasecca"
"099" = "Govone"
"100" = "Grinzane Cavour"
"101" = "Guarene"
"102" = "Igliano"
"103" = "Isasca"
"104" = "Lagnasco"
"105" = "La Morra"
"106" = "Lequio Berria"
"107" = "Lequio Tanaro"
"108" = "Lesegno"
"109" = "Levice"
"110" = "Limone Piemonte"
"111" = "Lisio"
"112" = "Macra"
"113" = "Magliano Alfieri"
"114" = "Magliano Alpi"
"115" = "Mango"
"116" = "Manta"
"117" = "Marene"
"118" = "Margarita"
"119" = "Marmora"
"120" = "Marsaglia"
"121" = "Martiniana Po"
"122" = "Melle"
"123" = "Moiola"
"124" = "Mombarcaro"
"125" = "Mombasiglio"
"126" = "Monastero di Vasco"
"127" = "Monasterolo Casotto"
"128" = "Monasterolo di Savigliano"
"129" = "Monchiero"
"130" = "Mondov"
"131" = "Monesiglio"
"132" = "Monforte d'Alba"
"133" = "Mont"
"134" = "Montaldo di Mondov"
"135" = "Montaldo Roero"
"136" = "Montanera"
"137" = "Montelupo Albese"
"138" = "Montemale di Cuneo"
"139" = "Monterosso Grana"
"140" = "Monteu Roero"
"141" = "Montezemolo"
"142" = "Monticello d'Alba"
"143" = "Moretta"
"144" = "Morozzo"
"145" = "Murazzano"
"146" = "Murello"
"147" = "Narzole"
"148" = "Neive"
"149" = "Neviglie"
"150" = "Niella Belbo"
"151" = "Niella Tanaro"
"152" = "Novello"
"153" = "Nucetto"
"154" = "Oncino"
"155" = "Ormea"
"156" = "Ostana"
"157" = "Paesana"
"158" = "Pagno"
"159" = "Pamparato"
"160" = "Paroldo"
"161" = "Perletto"
"162" = "Perlo"
"163" = "Peveragno"
"164" = "Pezzolo Valle Uzzone"
"165" = "Pianfei"
"166" = "Piasco"
"167" = "Pietraporzio"
"168" = "Piobesi d'Alba"
"169" = "Piozzo"
"170" = "Pocapaglia"
"171" = "Polonghera"
"172" = "Pontechianale"
"173" = "Pradleves"
"174" = "Prazzo"
"175" = "Priero"
"176" = "Priocca"
"177" = "Priola"
"178" = "Prunetto"
"179" = "Racconigi"
"180" = "Revello"
"181" = "Rifreddo"
"182" = "Rittana"
"183" = "Roaschia"
"184" = "Roascio"
"185" = "Robilante"
"186" = "Roburent"
"187" = "Roccabruna"
"188" = "Rocca Cigli"
"189" = "Rocca de' Baldi"
"190" = "Roccaforte Mondov"
"191" = "Roccasparvera"
"192" = "Roccavione"
"193" = "Rocchetta Belbo"
"194" = "Roddi"
"195" = "Roddino"
"196" = "Rodello"
"197" = "Rossana"
"198" = "Ruffia"
"199" = "Sale delle Langhe"
"200" = "Sale San Giovanni"
"201" = "Saliceto"
"202" = "Salmour"
"203" = "Saluzzo"
"204" = "Sambuco"
"205" = "Sampeyre"
"206" = "San Benedetto Belbo"
"207" = "San Damiano Macra"
"208" = "Sanfr"
"209" = "Sanfront"
"210" = "San Michele Mondov"
"211" = "Sant'Albano Stura"
"212" = "Santa Vittoria d'Alba"
"213" = "Santo Stefano Belbo"
"214" = "Santo Stefano Roero"
"215" = "Savigliano"
"216" = "Scagnello"
"217" = "Scarnafigi"
"218" = "Serralunga d'Alba"
"219" = "Serravalle Langhe"
"220" = "Sinio"
"221" = "Somano"
"222" = "Sommariva del Bosco"
"223" = "Sommariva Perno"
"224" = "Stroppo"
"225" = "Tarantasca"
"226" = "Torre Bormida"
"227" = "Torre Mondov"
"228" = "Torre San Giorgio"
"229" = "Torresina"
"230" = "Treiso"
"231" = "Trezzo Tinella"
"232" = "Trinit"
"233" = "Valdieri"
"234" = "Valgrana"
"235" = "Valloriate"
"236" = "Valmala"
"237" = "Venasca"
"238" = "Verduno"
"239" = "Vernante"
"240" = "Verzuolo"
"241" = "Vezza d'Alba"
"242" = "Vicoforte"
"243" = "Vignolo"
"244" = "Villafalletto"
"245" = "Villanova Mondov"
"246" = "Villanova Solaro"
"247" = "Villar San Costanzo"
"248" = "Vinadio"
"249" = "Viola"
"250" = "Vottignasco"
"001" = "Agliano Terme"
"002" = "Albugnano"
"003" = "Antignano"
"004" = "Aramengo"
"005" = "Asti"
"006" = "Azzano d'Asti"
"007" = "Baldichieri d'Asti"
"008" = "Belveglio"
"009" = "Berzano di San Pietro"
"010" = "Bruno"
"011" = "Bubbio"
"012" = "Buttigliera d'Asti"
"013" = "Calamandrana"
"014" = "Calliano"
"015" = "Calosso"
"016" = "Camerano Casasco"
"017" = "Canelli"
"018" = "Cantarana"
"019" = "Capriglio"
"020" = "Casorzo"
"021" = "Cassinasco"
"022" = "Castagnole delle Lanze"
"023" = "Castagnole Monferrato"
"024" = "Castel Boglione"
"025" = "Castell'Alfero"
"026" = "Castellero"
"027" = "Castelletto Molina"
"028" = "Castello di Annone"
"029" = "Castelnuovo Belbo"
"030" = "Castelnuovo Calcea"
"031" = "Castelnuovo Don Bosco"
"032" = "Castel Rocchero"
"033" = "Cellarengo"
"034" = "Celle Enomondo"
"035" = "Cerreto d'Asti"
"036" = "Cerro Tanaro"
"037" = "Cessole"
"038" = "Chiusano d'Asti"
"039" = "Cinaglio"
"040" = "Cisterna d'Asti"
"041" = "Coazzolo"
"042" = "Cocconato"
"044" = "Corsione"
"045" = "Cortandone"
"046" = "Cortanze"
"047" = "Cortazzone"
"048" = "Cortiglione"
"049" = "Cossombrato"
"050" = "Costigliole d'Asti"
"051" = "Cunico"
"052" = "Dusino San Michele"
"053" = "Ferrere"
"054" = "Fontanile"
"055" = "Frinco"
"056" = "Grana"
"057" = "Grazzano Badoglio"
"058" = "Incisa Scapaccino"
"059" = "Isola d'Asti"
"060" = "Loazzolo"
"061" = "Maranzana"
"062" = "Maretto"
"063" = "Moasca"
"064" = "Mombaldone"
"065" = "Mombaruzzo"
"066" = "Mombercelli"
"067" = "Monale"
"068" = "Monastero Bormida"
"069" = "Moncalvo"
"070" = "Moncucco Torinese"
"071" = "Mongardino"
"072" = "Montabone"
"073" = "Montafia"
"074" = "Montaldo Scarampi"
"075" = "Montechiaro d'Asti"
"076" = "Montegrosso d'Asti"
"077" = "Montemagno"
"079" = "Moransengo"
"080" = "Nizza Monferrato"
"081" = "Olmo Gentile"
"082" = "Passerano Marmorito"
"083" = "Penango"
"084" = "Piea"
"085" = "Pino d'Asti"
"086" = "Piov Massaia"
"087" = "Portacomaro"
"088" = "Quaranti"
"089" = "Refrancore"
"090" = "Revigliasco d'Asti"
"091" = "Roatto"
"092" = "Robella"
"093" = "Rocca d'Arazzo"
"094" = "Roccaverano"
"095" = "Rocchetta Palafea"
"096" = "Rocchetta Tanaro"
"097" = "San Damiano d'Asti"
"098" = "San Giorgio Scarampi"
"099" = "San Martino Alfieri"
"100" = "San Marzano Oliveto"
"101" = "San Paolo Solbrito"
"103" = "Scurzolengo"
"104" = "Serole"
"105" = "Sessame"
"106" = "Settime"
"107" = "Soglio"
"108" = "Tigliole"
"109" = "Tonco"
"110" = "Tonengo"
"111" = "Vaglio Serra"
"112" = "Valfenera"
"113" = "Vesime"
"114" = "Viale"
"115" = "Viarigi"
"116" = "Vigliano d'Asti"
"117" = "Villafranca d'Asti"
"118" = "Villanova d'Asti"
"119" = "Villa San Secondo"
"120" = "Vinchio"
"121" = "Montiglio Monferrato"
"001" = "Acqui Terme"
"002" = "Albera Ligure"
"003" = "Alessandria"
"004" = "Alfiano Natta"
"005" = "Alice Bel Colle"
"006" = "Alluvioni Cambi"
"007" = "Altavilla Monferrato"
"008" = "Alzano Scrivia"
"009" = "Arquata Scrivia"
"010" = "Avolasca"
"011" = "Balzola"
"012" = "Basaluzzo"
"013" = "Bassignana"
"014" = "Belforte Monferrato"
"015" = "Bergamasco"
"016" = "Berzano di Tortona"
"017" = "Bistagno"
"018" = "Borghetto di Borbera"
"019" = "Borgoratto Alessandrino"
"020" = "Borgo San Martino"
"021" = "Bosco Marengo"
"022" = "Bosio"
"023" = "Bozzole"
"024" = "Brignano-Frascata"
"025" = "Cabella Ligure"
"026" = "Camagna Monferrato"
"027" = "Camino"
"028" = "Cantalupo Ligure"
"029" = "Capriata d'Orba"
"030" = "Carbonara Scrivia"
"031" = "Carentino"
"032" = "Carezzano"
"033" = "Carpeneto"
"034" = "Carrega Ligure"
"035" = "Carrosio"
"036" = "Cartosio"
"037" = "Casal Cermelli"
"038" = "Casaleggio Boiro"
"039" = "Casale Monferrato"
"040" = "Casalnoceto"
"041" = "Casasco"
"042" = "Cassano Spinola"
"043" = "Cassine"
"044" = "Cassinelle"
"045" = "Castellania"
"046" = "Castellar Guidobono"
"047" = "Castellazzo Bormida"
"048" = "Castelletto d'Erro"
"049" = "Castelletto d'Orba"
"050" = "Castelletto Merli"
"051" = "Castelletto Monferrato"
"052" = "Castelnuovo Bormida"
"053" = "Castelnuovo Scrivia"
"054" = "Castelspina"
"055" = "Cavatore"
"056" = "Cella Monte"
"057" = "Cereseto"
"058" = "Cerreto Grue"
"059" = "Cerrina Monferrato"
"060" = "Coniolo"
"061" = "Conzano"
"062" = "Costa Vescovato"
"063" = "Cremolino"
"064" = "Cuccaro Monferrato"
"065" = "Denice"
"066" = "Dernice"
"067" = "Fabbrica Curone"
"068" = "Felizzano"
"069" = "Fraconalto"
"070" = "Francavilla Bisio"
"071" = "Frascaro"
"072" = "Frassinello Monferrato"
"073" = "Frassineto Po"
"074" = "Fresonara"
"075" = "Frugarolo"
"076" = "Fubine"
"077" = "Gabiano"
"078" = "Gamalero"
"079" = "Garbagna"
"080" = "Gavazzana"
"081" = "Gavi"
"082" = "Giarole"
"083" = "Gremiasco"
"084" = "Grognardo"
"085" = "Grondona"
"086" = "Guazzora"
"087" = "Isola Sant'Antonio"
"088" = "Lerma"
"089" = "Lu"
"090" = "Malvicino"
"091" = "Masio"
"092" = "Melazzo"
"093" = "Merana"
"094" = "Mirabello Monferrato"
"095" = "Molare"
"096" = "Molino dei Torti"
"097" = "Mombello Monferrato"
"098" = "Momperone"
"099" = "Moncestino"
"100" = "Mongiardino Ligure"
"101" = "Monleale"
"102" = "Montacuto"
"103" = "Montaldeo"
"104" = "Montaldo Bormida"
"105" = "Montecastello"
"106" = "Montechiaro d'Acqui"
"107" = "Montegioco"
"108" = "Montemarzino"
"109" = "Morano sul Po"
"110" = "Morbello"
"111" = "Mornese"
"112" = "Morsasco"
"113" = "Murisengo"
"114" = "Novi Ligure"
"115" = "Occimiano"
"116" = "Odalengo Grande"
"117" = "Odalengo Piccolo"
"118" = "Olivola"
"119" = "Orsara Bormida"
"120" = "Ottiglio"
"121" = "Ovada"
"122" = "Oviglio"
"123" = "Ozzano Monferrato"
"124" = "Paderna"
"125" = "Pareto"
"126" = "Parodi Ligure"
"127" = "Pasturana"
"128" = "Pecetto di Valenza"
"129" = "Pietra Marazzi"
"130" = "Piovera"
"131" = "Pomaro Monferrato"
"132" = "Pontecurone"
"133" = "Pontestura"
"134" = "Ponti"
"135" = "Ponzano Monferrato"
"136" = "Ponzone"
"137" = "Pozzol Groppo"
"138" = "Pozzolo Formigaro"
"139" = "Prasco"
"140" = "Predosa"
"141" = "Quargnento"
"142" = "Quattordio"
"143" = "Ricaldone"
"144" = "Rivalta Bormida"
"145" = "Rivarone"
"146" = "Roccaforte Ligure"
"147" = "Rocca Grimalda"
"148" = "Rocchetta Ligure"
"149" = "Rosignano Monferrato"
"150" = "Sala Monferrato"
"151" = "Sale"
"152" = "San Cristoforo"
"153" = "San Giorgio Monferrato"
"154" = "San Salvatore Monferrato"
"155" = "San Sebastiano Curone"
"156" = "Sant'Agata Fossili"
"157" = "Sardigliano"
"158" = "Sarezzano"
"159" = "Serralunga di Crea"
"160" = "Serravalle Scrivia"
"161" = "Sezzadio"
"162" = "Silvano d'Orba"
"163" = "Solero"
"164" = "Solonghello"
"165" = "Spigno Monferrato"
"166" = "Spineto Scrivia"
"167" = "Stazzano"
"168" = "Strevi"
"169" = "Tagliolo Monferrato"
"170" = "Tassarolo"
"171" = "Terruggia"
"172" = "Terzo"
"173" = "Ticineto"
"174" = "Tortona"
"175" = "Treville"
"176" = "Trisobbio"
"177" = "Valenza"
"178" = "Valmacca"
"179" = "Vignale Monferrato"
"180" = "Vignole Borbera"
"181" = "Viguzzolo"
"182" = "Villadeati"
"183" = "Villalvernia"
"184" = "Villamiroglio"
"185" = "Villanova Monferrato"
"186" = "Villaromagnano"
"187" = "Visone"
"188" = "Volpedo"
"189" = "Volpeglino"
"190" = "Voltaggio"
"001" = "Allein"
"002" = "Antey-Saint-Andr"
"003" = "Aosta"
"004" = "Arnad"
"005" = "Arvier"
"006" = "Avise"
"007" = "Ayas"
"008" = "Aymavilles"
"009" = "Bard"
"010" = "Bionaz"
"011" = "Brissogne"
"012" = "Brusson"
"013" = "Challand-Saint-Anselme"
"014" = "Challand-Saint-Victor"
"015" = "Chambave"
"016" = "Chamois"
"017" = "Champdepraz"
"018" = "Champorcher"
"019" = "Charvensod"
"020" = "Chtillon"
"021" = "Cogne"
"022" = "Courmayeur"
"023" = "Donnas"
"024" = "Doues"
"025" = "Emarse"
"026" = "Etroubles"
"027" = "Fnis"
"028" = "Fontainemore"
"029" = "Gaby"
"030" = "Gignod"
"031" = "Gressan"
"032" = "Gressoney-La-Trinit"
"033" = "Gressoney-Saint-Jean"
"034" = "Hne"
"035" = "Introd"
"036" = "Issime"
"037" = "Issogne"
"038" = "Jovenan"
"039" = "La Magdeleine"
"040" = "La Salle"
"041" = "La Thuile"
"042" = "Lillianes"
"043" = "Montjovet"
"044" = "Morgex"
"045" = "Nus"
"046" = "Ollomont"
"047" = "Oyace"
"048" = "Perloz"
"049" = "Pollein"
"050" = "Pontboset"
"051" = "Pontey"
"052" = "Pont-Saint-Martin"
"053" = "Pr-Saint-Didier"
"054" = "Quart"
"055" = "Rhmes-Notre-Dame"
"056" = "Rhmes-Saint-Georges"
"057" = "Roisan"
"058" = "Saint-Christophe"
"059" = "Saint-Denis"
"060" = "Saint-Marcel"
"061" = "Saint-Nicolas"
"062" = "Saint-Oyen"
"063" = "Saint-Pierre"
"064" = "Saint-Rhmy-en-Bosses"
"065" = "Saint-Vincent"
"066" = "Sarre"
"067" = "Torgnon"
"068" = "Valgrisenche"
"069" = "Valpelline"
"070" = "Valsavarenche"
"071" = "Valtournenche"
"072" = "Verrayes"
"073" = "Verrs"
"074" = "Villeneuve"
"001" = "Airole"
"002" = "Apricale"
"003" = "Aquila d'Arroscia"
"004" = "Armo"
"005" = "Aurigo"
"006" = "Badalucco"
"007" = "Bajardo"
"008" = "Bordighera"
"009" = "Borghetto d'Arroscia"
"010" = "Borgomaro"
"011" = "Camporosso"
"012" = "Caravonica"
"013" = "Carpasio"
"014" = "Castellaro"
"015" = "Castel Vittorio"
"016" = "Ceriana"
"017" = "Cervo"
"018" = "Cesio"
"019" = "Chiusanico"
"020" = "Chiusavecchia"
"021" = "Cipressa"
"022" = "Civezza"
"023" = "Cosio d'Arroscia"
"024" = "Costarainera"
"025" = "Diano Arentino"
"026" = "Diano Castello"
"027" = "Diano Marina"
"028" = "Diano San Pietro"
"029" = "Dolceacqua"
"030" = "Dolcedo"
"031" = "Imperia"
"032" = "Isolabona"
"033" = "Lucinasco"
"034" = "Mendatica"
"035" = "Molini di Triora"
"036" = "Montalto Ligure"
"037" = "Montegrosso Pian Latte"
"038" = "Olivetta San Michele"
"039" = "Ospedaletti"
"040" = "Perinaldo"
"041" = "Pietrabruna"
"042" = "Pieve di Teco"
"043" = "Pigna"
"044" = "Pompeiana"
"045" = "Pontedassio"
"046" = "Pornassio"
"047" = "Prel"
"048" = "Ranzo"
"049" = "Rezzo"
"050" = "Riva Ligure"
"051" = "Rocchetta Nervina"
"052" = "San Bartolomeo al Mare"
"053" = "San Biagio della Cima"
"054" = "San Lorenzo al Mare"
"055" = "Sanremo"
"056" = "Santo Stefano al Mare"
"057" = "Seborga"
"058" = "Soldano"
"059" = "Taggia"
"060" = "Terzorio"
"061" = "Triora"
"062" = "Vallebona"
"063" = "Vallecrosia"
"064" = "Vasia"
"065" = "Ventimiglia"
"066" = "Vessalico"
"067" = "Villa Faraldi"
"001" = "Alassio"
"002" = "Albenga"
"003" = "Albissola Marina"
"004" = "Albisola Superiore"
"005" = "Altare"
"006" = "Andora"
"007" = "Arnasco"
"008" = "Balestrino"
"009" = "Bardineto"
"010" = "Bergeggi"
"011" = "Boissano"
"012" = "Borghetto Santo Spirito"
"013" = "Borgio Verezzi"
"014" = "Bormida"
"015" = "Cairo Montenotte"
"016" = "Calice Ligure"
"017" = "Calizzano"
"018" = "Carcare"
"019" = "Casanova Lerrone"
"020" = "Castelbianco"
"021" = "Castelvecchio di Rocca Barbena"
"022" = "Celle Ligure"
"023" = "Cengio"
"024" = "Ceriale"
"025" = "Cisano sul Neva"
"026" = "Cosseria"
"027" = "Dego"
"028" = "Erli"
"029" = "Finale Ligure"
"030" = "Garlenda"
"031" = "Giustenice"
"032" = "Giusvalla"
"033" = "Laigueglia"
"034" = "Loano"
"035" = "Magliolo"
"036" = "Mallare"
"037" = "Massimino"
"038" = "Millesimo"
"039" = "Mioglia"
"040" = "Murialdo"
"041" = "Nasino"
"042" = "Noli"
"043" = "Onzo"
"044" = "Orco Feglino"
"045" = "Ortovero"
"046" = "Osiglia"
"047" = "Pallare"
"048" = "Piana Crixia"
"049" = "Pietra Ligure"
"050" = "Plodio"
"051" = "Pontinvrea"
"052" = "Quiliano"
"053" = "Rialto"
"054" = "Roccavignale"
"055" = "Sassello"
"056" = "Savona"
"057" = "Spotorno"
"058" = "Stella"
"059" = "Stellanello"
"060" = "Testico"
"061" = "Toirano"
"062" = "Tovo San Giacomo"
"063" = "Urbe"
"064" = "Vado Ligure"
"065" = "Varazze"
"066" = "Vendone"
"067" = "Vezzi Portio"
"068" = "Villanova d'Albenga"
"069" = "Zuccarello"
"001" = "Arenzano"
"002" = "Avegno"
"003" = "Bargagli"
"004" = "Bogliasco"
"005" = "Borzonasca"
"006" = "Busalla"
"007" = "Camogli"
"008" = "Campo Ligure"
"009" = "Campomorone"
"010" = "Carasco"
"011" = "Casarza Ligure"
"012" = "Casella"
"013" = "Castiglione Chiavarese"
"014" = "Ceranesi"
"015" = "Chiavari"
"016" = "Cicagna"
"017" = "Cogoleto"
"018" = "Cogorno"
"019" = "Coreglia Ligure"
"020" = "Crocefieschi"
"021" = "Davagna"
"022" = "Fascia"
"023" = "Favale di Malvaro"
"024" = "Fontanigorda"
"025" = "Genova"
"026" = "Gorreto"
"027" = "Isola del Cantone"
"028" = "Lavagna"
"029" = "Leivi"
"030" = "Lorsica"
"031" = "Lumarzo"
"032" = "Masone"
"033" = "Mele"
"034" = "Mezzanego"
"035" = "Mignanego"
"036" = "Moconesi"
"037" = "Moneglia"
"038" = "Montebruno"
"039" = "Montoggio"
"040" = "Ne"
"041" = "Neirone"
"042" = "Orero"
"043" = "Pieve Ligure"
"044" = "Portofino"
"045" = "Propata"
"046" = "Rapallo"
"047" = "Recco"
"048" = "Rezzoaglio"
"049" = "Ronco Scrivia"
"050" = "Rondanina"
"051" = "Rossiglione"
"052" = "Rovegno"
"053" = "San Colombano Certenoli"
"054" = "Santa Margherita Ligure"
"055" = "Sant'Olcese"
"056" = "Santo Stefano d'Aveto"
"057" = "Savignone"
"058" = "Serra Ricc"
"059" = "Sestri Levante"
"060" = "Sori"
"061" = "Tiglieto"
"062" = "Torriglia"
"063" = "Tribogna"
"064" = "Uscio"
"065" = "Valbrevenna"
"066" = "Vobbia"
"067" = "Zoagli"
"001" = "Ameglia"
"002" = "Arcola"
"003" = "Beverino"
"004" = "Bolano"
"005" = "Bonassola"
"006" = "Borghetto di Vara"
"007" = "Brugnato"
"008" = "Calice al Cornoviglio"
"009" = "Carro"
"010" = "Carrodano"
"011" = "Castelnuovo Magra"
"012" = "Deiva Marina"
"013" = "Follo"
"014" = "Framura"
"015" = "La Spezia"
"016" = "Lerici"
"017" = "Levanto"
"018" = "Maissana"
"019" = "Monterosso al Mare"
"020" = "Ortonovo"
"021" = "Pignone"
"022" = "Portovenere"
"023" = "Ricc del Golfo di Spezia"
"024" = "Riomaggiore"
"025" = "Rocchetta di Vara"
"026" = "Santo Stefano di Magra"
"027" = "Sarzana"
"028" = "Sesta Godano"
"029" = "Varese Ligure"
"030" = "Vernazza"
"031" = "Vezzano Ligure"
"032" = "Zignago"
"001" = "Agra"
"002" = "Albizzate"
"003" = "Angera"
"004" = "Arcisate"
"005" = "Arsago Seprio"
"006" = "Azzate"
"007" = "Azzio"
"008" = "Barasso"
"009" = "Bardello"
"010" = "Bedero Valcuvia"
"011" = "Besano"
"012" = "Besnate"
"013" = "Besozzo"
"014" = "Biandronno"
"015" = "Bisuschio"
"016" = "Bodio Lomnago"
"017" = "Brebbia"
"018" = "Bregano"
"019" = "Brenta"
"020" = "Brezzo di Bedero"
"021" = "Brinzio"
"022" = "Brissago-Valtravaglia"
"023" = "Brunello"
"024" = "Brusimpiano"
"025" = "Buguggiate"
"026" = "Busto Arsizio"
"027" = "Cadegliano-Viconago"
"028" = "Cadrezzate"
"029" = "Cairate"
"030" = "Cantello"
"031" = "Caravate"
"032" = "Cardano al Campo"
"033" = "Carnago"
"034" = "Caronno Pertusella"
"035" = "Caronno Varesino"
"036" = "Casale Litta"
"037" = "Casalzuigno"
"038" = "Casciago"
"039" = "Casorate Sempione"
"040" = "Cassano Magnago"
"041" = "Cassano Valcuvia"
"042" = "Castellanza"
"043" = "Castello Cabiaglio"
"044" = "Castelseprio"
"045" = "Castelveccana"
"046" = "Castiglione Olona"
"047" = "Castronno"
"048" = "Cavaria con Premezzo"
"049" = "Cazzago Brabbia"
"050" = "Cislago"
"051" = "Cittiglio"
"052" = "Clivio"
"053" = "Cocquio-Trevisago"
"054" = "Comabbio"
"055" = "Comerio"
"056" = "Cremenaga"
"057" = "Crosio della Valle"
"058" = "Cuasso al Monte"
"059" = "Cugliate-Fabiasco"
"060" = "Cunardo"
"061" = "Curiglia con Monteviasco"
"062" = "Cuveglio"
"063" = "Cuvio"
"064" = "Daverio"
"065" = "Dumenza"
"066" = "Duno"
"067" = "Fagnano Olona"
"068" = "Ferno"
"069" = "Ferrera di Varese"
"070" = "Gallarate"
"071" = "Galliate Lombardo"
"072" = "Gavirate"
"073" = "Gazzada Schianno"
"074" = "Gemonio"
"075" = "Gerenzano"
"076" = "Germignaga"
"077" = "Golasecca"
"078" = "Gorla Maggiore"
"079" = "Gorla Minore"
"080" = "Gornate Olona"
"081" = "Grantola"
"082" = "Inarzo"
"083" = "Induno Olona"
"084" = "Ispra"
"085" = "Jerago con Orago"
"086" = "Lavena Ponte Tresa"
"087" = "Laveno-Mombello"
"088" = "Leggiuno"
"089" = "Lonate Ceppino"
"090" = "Lonate Pozzolo"
"091" = "Lozza"
"092" = "Luino"
"093" = "Luvinate"
"095" = "Malgesso"
"096" = "Malnate"
"097" = "Marchirolo"
"098" = "Marnate"
"099" = "Marzio"
"100" = "Masciago Primo"
"101" = "Mercallo"
"102" = "Mesenzana"
"103" = "Montegrino Valtravaglia"
"104" = "Monvalle"
"105" = "Morazzone"
"106" = "Mornago"
"107" = "Oggiona con Santo Stefano"
"108" = "Olgiate Olona"
"109" = "Origgio"
"110" = "Orino"
"111" = "Osmate"
"113" = "Porto Ceresio"
"114" = "Porto Valtravaglia"
"115" = "Rancio Valcuvia"
"116" = "Ranco"
"117" = "Saltrio"
"118" = "Samarate"
"119" = "Saronno"
"120" = "Sesto Calende"
"121" = "Solbiate Arno"
"122" = "Solbiate Olona"
"123" = "Somma Lombardo"
"124" = "Sumirago"
"125" = "Taino"
"126" = "Ternate"
"127" = "Tradate"
"128" = "Travedona-Monate"
"129" = "Tronzano Lago Maggiore"
"130" = "Uboldo"
"131" = "Valganna"
"132" = "Varano Borghi"
"133" = "Varese"
"134" = "Vedano Olona"
"136" = "Venegono Inferiore"
"137" = "Venegono Superiore"
"138" = "Vergiate"
"139" = "Viggi"
"140" = "Vizzola Ticino"
"141" = "Sangiano"
"142" = "Maccagno con Pino e Veddasca"
"003" = "Albavilla"
"004" = "Albese con Cassano"
"005" = "Albiolo"
"006" = "Alserio"
"007" = "Alzate Brianza"
"009" = "Anzano del Parco"
"010" = "Appiano Gentile"
"011" = "Argegno"
"012" = "Arosio"
"013" = "Asso"
"015" = "Barni"
"021" = "Bene Lario"
"022" = "Beregazzo con Figliaro"
"023" = "Binago"
"024" = "Bizzarone"
"025" = "Blessagno"
"026" = "Blevio"
"028" = "Bregnano"
"029" = "Brenna"
"030" = "Brienno"
"032" = "Brunate"
"034" = "Bulgarograsso"
"035" = "Cabiate"
"036" = "Cadorago"
"037" = "Caglio"
"038" = "Cagno"
"040" = "Campione d'Italia"
"041" = "Cant"
"042" = "Canzo"
"043" = "Capiago Intimiano"
"044" = "Carate Urio"
"045" = "Carbonate"
"046" = "Carimate"
"047" = "Carlazzo"
"048" = "Carugo"
"050" = "Casasco d'Intelvi"
"052" = "Caslino d'Erba"
"053" = "Casnate con Bernate"
"055" = "Cassina Rizzardi"
"058" = "Castelmarte"
"059" = "Castelnuovo Bozzente"
"060" = "Castiglione d'Intelvi"
"061" = "Cavallasca"
"062" = "Cavargna"
"063" = "Cerano d'Intelvi"
"064" = "Cermenate"
"065" = "Cernobbio"
"068" = "Cirimido"
"071" = "Claino con Osteno"
"074" = "Colonno"
"075" = "Como"
"077" = "Corrido"
"083" = "Cremia"
"084" = "Cucciago"
"085" = "Cusino"
"087" = "Dizzasco"
"089" = "Domaso"
"090" = "Dongo"
"092" = "Dosso del Liro"
"095" = "Erba"
"097" = "Eupilio"
"098" = "Faggeto Lario"
"099" = "Faloppio"
"100" = "Fenegr"
"101" = "Figino Serenza"
"102" = "Fino Mornasco"
"106" = "Garzeno"
"107" = "Gera Lario"
"110" = "Grandate"
"111" = "Grandola ed Uniti"
"113" = "Griante"
"114" = "Guanzate"
"118" = "Inverigo"
"119" = "Laglio"
"120" = "Laino"
"121" = "Lambrugo"
"122" = "Lanzo d'Intelvi"
"123" = "Lasnigo"
"126" = "Lezzeno"
"128" = "Limido Comasco"
"129" = "Lipomo"
"130" = "Livo"
"131" = "Locate Varesino"
"133" = "Lomazzo"
"134" = "Longone al Segrino"
"135" = "Luisago"
"136" = "Lurago d'Erba"
"137" = "Lurago Marinone"
"138" = "Lurate Caccivio"
"139" = "Magreglio"
"143" = "Mariano Comense"
"144" = "Maslianico"
"145" = "Menaggio"
"147" = "Merone"
"152" = "Moltrasio"
"153" = "Monguzzo"
"154" = "Montano Lucino"
"155" = "Montemezzo"
"157" = "Montorfano"
"159" = "Mozzate"
"160" = "Musso"
"161" = "Nesso"
"163" = "Novedrate"
"165" = "Olgiate Comasco"
"169" = "Oltrona di San Mamette"
"170" = "Orsenigo"
"178" = "Peglio"
"179" = "Pellio Intelvi"
"183" = "Pianello del Lario"
"184" = "Pigra"
"185" = "Plesio"
"186" = "Pognana Lario"
"187" = "Ponna"
"188" = "Ponte Lambro"
"189" = "Porlezza"
"192" = "Proserpio"
"193" = "Pusiano"
"194" = "Ramponio Verna"
"195" = "Rezzago"
"197" = "Rodero"
"199" = "Ronago"
"201" = "Rovellasca"
"202" = "Rovello Porro"
"203" = "Sala Comacina"
"204" = "San Bartolomeo Val Cavargna"
"205" = "San Fedele Intelvi"
"206" = "San Fermo della Battaglia"
"207" = "San Nazzaro Val Cavargna"
"211" = "Schignano"
"212" = "Senna Comasco"
"215" = "Solbiate"
"216" = "Sorico"
"217" = "Sormano"
"218" = "Stazzona"
"222" = "Tavernerio"
"223" = "Torno"
"226" = "Trezzone"
"227" = "Turate"
"228" = "Uggiate-Trevano"
"229" = "Valbrona"
"232" = "Valmorea"
"233" = "Val Rezzo"
"234" = "Valsolda"
"236" = "Veleso"
"238" = "Veniano"
"239" = "Vercana"
"242" = "Vertemate con Minoprio"
"245" = "Villa Guardia"
"246" = "Zelbio"
"248" = "San Siro"
"249" = "Gravedona ed Uniti"
"250" = "Bellagio"
"251" = "Colverde"
"252" = "Tremezzina"
"001" = "Albaredo per San Marco"
"002" = "Albosaggia"
"003" = "Andalo Valtellino"
"004" = "Aprica"
"005" = "Ardenno"
"006" = "Bema"
"007" = "Berbenno di Valtellina"
"008" = "Bianzone"
"009" = "Bormio"
"010" = "Buglio in Monte"
"011" = "Caiolo"
"012" = "Campodolcino"
"013" = "Caspoggio"
"014" = "Castello dell'Acqua"
"015" = "Castione Andevenno"
"016" = "Cedrasco"
"017" = "Cercino"
"018" = "Chiavenna"
"019" = "Chiesa in Valmalenco"
"020" = "Chiuro"
"021" = "Cino"
"022" = "Civo"
"023" = "Colorina"
"024" = "Cosio Valtellino"
"025" = "Dazio"
"026" = "Delebio"
"027" = "Dubino"
"028" = "Faedo Valtellino"
"029" = "Forcola"
"030" = "Fusine"
"031" = "Gerola Alta"
"032" = "Gordona"
"033" = "Grosio"
"034" = "Grosotto"
"035" = "Madesimo"
"036" = "Lanzada"
"037" = "Livigno"
"038" = "Lovero"
"039" = "Mantello"
"040" = "Mazzo di Valtellina"
"041" = "Mello"
"042" = "Menarola"
"043" = "Mese"
"044" = "Montagna in Valtellina"
"045" = "Morbegno"
"046" = "Novate Mezzola"
"047" = "Pedesina"
"048" = "Piantedo"
"049" = "Piateda"
"050" = "Piuro"
"051" = "Poggiridenti"
"052" = "Ponte in Valtellina"
"053" = "Postalesio"
"054" = "Prata Camportaccio"
"055" = "Rasura"
"056" = "Rogolo"
"057" = "Samolaco"
"058" = "San Giacomo Filippo"
"059" = "Sernio"
"060" = "Sondalo"
"061" = "Sondrio"
"062" = "Spriana"
"063" = "Talamona"
"064" = "Tartano"
"065" = "Teglio"
"066" = "Tirano"
"067" = "Torre di Santa Maria"
"068" = "Tovo di Sant'Agata"
"069" = "Traona"
"070" = "Tresivio"
"071" = "Valdidentro"
"072" = "Valdisotto"
"073" = "Valfurva"
"074" = "Val Masino"
"075" = "Verceia"
"076" = "Vervio"
"077" = "Villa di Chiavenna"
"078" = "Villa di Tirano"
"002" = "Abbiategrasso"
"005" = "Albairate"
"007" = "Arconate"
"009" = "Arese"
"010" = "Arluno"
"011" = "Assago"
"012" = "Bareggio"
"014" = "Basiano"
"015" = "Basiglio"
"016" = "Bellinzago Lombardo"
"019" = "Bernate Ticino"
"022" = "Besate"
"024" = "Binasco"
"026" = "Boffalora sopra Ticino"
"027" = "Bollate"
"032" = "Bresso"
"035" = "Bubbiano"
"036" = "Buccinasco"
"038" = "Buscate"
"040" = "Bussero"
"041" = "Busto Garolfo"
"042" = "Calvignasco"
"044" = "Cambiago"
"046" = "Canegrate"
"050" = "Carpiano"
"051" = "Carugate"
"055" = "Casarile"
"058" = "Casorezzo"
"059" = "Cassano d'Adda"
"060" = "Cassina de' Pecchi"
"061" = "Cassinetta di Lugagnano"
"062" = "Castano Primo"
"070" = "Cernusco sul Naviglio"
"071" = "Cerro al Lambro"
"072" = "Cerro Maggiore"
"074" = "Cesano Boscone"
"076" = "Cesate"
"077" = "Cinisello Balsamo"
"078" = "Cisliano"
"081" = "Cologno Monzese"
"082" = "Colturano"
"085" = "Corbetta"
"086" = "Cormano"
"087" = "Cornaredo"
"093" = "Corsico"
"096" = "Cuggiono"
"097" = "Cusago"
"098" = "Cusano Milanino"
"099" = "Dairago"
"101" = "Dresano"
"103" = "Gaggiano"
"105" = "Garbagnate Milanese"
"106" = "Gessate"
"108" = "Gorgonzola"
"110" = "Grezzago"
"112" = "Gudo Visconti"
"113" = "Inveruno"
"114" = "Inzago"
"115" = "Lacchiarella"
"116" = "Lainate"
"118" = "Legnano"
"122" = "Liscate"
"125" = "Locate di Triulzi"
"130" = "Magenta"
"131" = "Magnago"
"134" = "Marcallo con Casone"
"136" = "Masate"
"139" = "Mediglia"
"140" = "Melegnano"
"142" = "Melzo"
"144" = "Mesero"
"146" = "Milano"
"150" = "Morimondo"
"151" = "Motta Visconti"
"154" = "Nerviano"
"155" = "Nosate"
"157" = "Novate Milanese"
"158" = "Noviglio"
"159" = "Opera"
"164" = "Ossona"
"165" = "Ozzero"
"166" = "Paderno Dugnano"
"167" = "Pantigliate"
"168" = "Parabiago"
"169" = "Paullo"
"170" = "Pero"
"171" = "Peschiera Borromeo"
"172" = "Pessano con Bornago"
"173" = "Pieve Emanuele"
"175" = "Pioltello"
"176" = "Pogliano Milanese"
"177" = "Pozzo d'Adda"
"178" = "Pozzuolo Martesana"
"179" = "Pregnana Milanese"
"181" = "Rescaldina"
"182" = "Rho"
"183" = "Robecchetto con Induno"
"184" = "Robecco sul Naviglio"
"185" = "Rodano"
"188" = "Rosate"
"189" = "Rozzano"
"191" = "San Colombano al Lambro"
"192" = "San Donato Milanese"
"194" = "San Giorgio su Legnano"
"195" = "San Giuliano Milanese"
"200" = "Santo Stefano Ticino"
"201" = "San Vittore Olona"
"202" = "San Zenone al Lambro"
"204" = "Sedriano"
"205" = "Segrate"
"206" = "Senago"
"209" = "Sesto San Giovanni"
"210" = "Settala"
"211" = "Settimo Milanese"
"213" = "Solaro"
"219" = "Trezzano Rosa"
"220" = "Trezzano sul Naviglio"
"221" = "Trezzo sull'Adda"
"222" = "Tribiano"
"224" = "Truccazzano"
"226" = "Turbigo"
"229" = "Vanzago"
"230" = "Vaprio d'Adda"
"235" = "Vermezzo"
"236" = "Vernate"
"237" = "Vignate"
"242" = "Vimodrone"
"243" = "Vittuone"
"244" = "Vizzolo Predabissi"
"246" = "Zelo Surrigone"
"247" = "Zibido San Giacomo"
"248" = "Villa Cortese"
"249" = "Vanzaghello"
"250" = "Baranzate"
"001" = "Adrara San Martino"
"002" = "Adrara San Rocco"
"003" = "Albano Sant'Alessandro"
"004" = "Albino"
"005" = "Alm"
"006" = "Almenno San Bartolomeo"
"007" = "Almenno San Salvatore"
"008" = "Alzano Lombardo"
"009" = "Ambivere"
"010" = "Antegnate"
"011" = "Arcene"
"012" = "Ardesio"
"013" = "Arzago d'Adda"
"014" = "Averara"
"015" = "Aviatico"
"016" = "Azzano San Paolo"
"017" = "Azzone"
"018" = "Bagnatica"
"019" = "Barbata"
"020" = "Bariano"
"021" = "Barzana"
"022" = "Bedulita"
"023" = "Berbenno"
"024" = "Bergamo"
"025" = "Berzo San Fermo"
"026" = "Bianzano"
"027" = "Blello"
"028" = "Bolgare"
"029" = "Boltiere"
"030" = "Bonate Sopra"
"031" = "Bonate Sotto"
"032" = "Borgo di Terzo"
"033" = "Bossico"
"034" = "Bottanuco"
"035" = "Bracca"
"036" = "Branzi"
"037" = "Brembate"
"038" = "Brembate di Sopra"
"040" = "Brignano Gera d'Adda"
"041" = "Brumano"
"042" = "Brusaporto"
"043" = "Calcinate"
"044" = "Calcio"
"046" = "Calusco d'Adda"
"047" = "Calvenzano"
"048" = "Camerata Cornello"
"049" = "Canonica d'Adda"
"050" = "Capizzone"
"051" = "Capriate San Gervasio"
"052" = "Caprino Bergamasco"
"053" = "Caravaggio"
"055" = "Carobbio degli Angeli"
"056" = "Carona"
"057" = "Carvico"
"058" = "Casazza"
"059" = "Casirate d'Adda"
"060" = "Casnigo"
"061" = "Cassiglio"
"062" = "Castelli Calepio"
"063" = "Castel Rozzone"
"064" = "Castione della Presolana"
"065" = "Castro"
"066" = "Cavernago"
"067" = "Cazzano Sant'Andrea"
"068" = "Cenate Sopra"
"069" = "Cenate Sotto"
"070" = "Cene"
"071" = "Cerete"
"072" = "Chignolo d'Isola"
"073" = "Chiuduno"
"074" = "Cisano Bergamasco"
"075" = "Ciserano"
"076" = "Cividate al Piano"
"077" = "Clusone"
"078" = "Colere"
"079" = "Cologno al Serio"
"080" = "Colzate"
"081" = "Comun Nuovo"
"082" = "Corna Imagna"
"083" = "Cortenuova"
"084" = "Costa di Mezzate"
"085" = "Costa Valle Imagna"
"086" = "Costa Volpino"
"087" = "Covo"
"088" = "Credaro"
"089" = "Curno"
"090" = "Cusio"
"091" = "Dalmine"
"092" = "Dossena"
"093" = "Endine Gaiano"
"094" = "Entratico"
"096" = "Fara Gera d'Adda"
"097" = "Fara Olivana con Sola"
"098" = "Filago"
"099" = "Fino del Monte"
"100" = "Fiorano al Serio"
"101" = "Fontanella"
"102" = "Fonteno"
"103" = "Foppolo"
"104" = "Foresto Sparso"
"105" = "Fornovo San Giovanni"
"106" = "Fuipiano Valle Imagna"
"107" = "Gandellino"
"108" = "Gandino"
"109" = "Gandosso"
"110" = "Gaverina Terme"
"111" = "Gazzaniga"
"113" = "Ghisalba"
"114" = "Gorlago"
"115" = "Gorle"
"116" = "Gorno"
"117" = "Grassobbio"
"118" = "Gromo"
"119" = "Grone"
"120" = "Grumello del Monte"
"121" = "Isola di Fondra"
"122" = "Isso"
"123" = "Lallio"
"124" = "Leffe"
"125" = "Lenna"
"126" = "Levate"
"127" = "Locatello"
"128" = "Lovere"
"129" = "Lurano"
"130" = "Luzzana"
"131" = "Madone"
"132" = "Mapello"
"133" = "Martinengo"
"134" = "Mezzoldo"
"135" = "Misano di Gera d'Adda"
"136" = "Moio de' Calvi"
"137" = "Monasterolo del Castello"
"139" = "Montello"
"140" = "Morengo"
"141" = "Mornico al Serio"
"142" = "Mozzanica"
"143" = "Mozzo"
"144" = "Nembro"
"145" = "Olmo al Brembo"
"146" = "Oltre il Colle"
"147" = "Oltressenda Alta"
"148" = "Oneta"
"149" = "Onore"
"150" = "Orio al Serio"
"151" = "Ornica"
"152" = "Osio Sopra"
"153" = "Osio Sotto"
"154" = "Pagazzano"
"155" = "Paladina"
"156" = "Palazzago"
"157" = "Palosco"
"158" = "Parre"
"159" = "Parzanica"
"160" = "Pedrengo"
"161" = "Peia"
"162" = "Pianico"
"163" = "Piario"
"164" = "Piazza Brembana"
"165" = "Piazzatorre"
"166" = "Piazzolo"
"167" = "Pognano"
"168" = "Ponte Nossa"
"169" = "Ponteranica"
"170" = "Ponte San Pietro"
"171" = "Pontida"
"172" = "Pontirolo Nuovo"
"173" = "Pradalunga"
"174" = "Predore"
"175" = "Premolo"
"176" = "Presezzo"
"177" = "Pumenengo"
"178" = "Ranica"
"179" = "Ranzanico"
"180" = "Riva di Solto"
"182" = "Rogno"
"183" = "Romano di Lombardia"
"184" = "Roncobello"
"185" = "Roncola"
"186" = "Rota d'Imagna"
"187" = "Rovetta"
"188" = "San Giovanni Bianco"
"189" = "San Paolo d'Argon"
"190" = "San Pellegrino Terme"
"191" = "Santa Brigida"
"193" = "Sarnico"
"194" = "Scanzorosciate"
"195" = "Schilpario"
"196" = "Sedrina"
"197" = "Selvino"
"198" = "Seriate"
"199" = "Serina"
"200" = "Solto Collina"
"201" = "Songavazzo"
"202" = "Sorisole"
"203" = "Sotto il Monte Giovanni XXIII"
"204" = "Sovere"
"205" = "Spinone al Lago"
"206" = "Spirano"
"207" = "Stezzano"
"208" = "Strozza"
"209" = "Suisio"
"210" = "Taleggio"
"211" = "Tavernola Bergamasca"
"212" = "Telgate"
"213" = "Terno d'Isola"
"214" = "Torre Boldone"
"216" = "Torre de' Roveri"
"217" = "Torre Pallavicina"
"218" = "Trescore Balneario"
"219" = "Treviglio"
"220" = "Treviolo"
"221" = "Ubiale Clanezzo"
"222" = "Urgnano"
"223" = "Valbondione"
"224" = "Valbrembo"
"225" = "Valgoglio"
"226" = "Valleve"
"227" = "Valnegra"
"229" = "Valtorta"
"230" = "Vedeseta"
"232" = "Verdellino"
"233" = "Verdello"
"234" = "Vertova"
"235" = "Viadanica"
"236" = "Vigano San Martino"
"237" = "Vigolo"
"238" = "Villa d'Adda"
"239" = "Villa d'Alm"
"240" = "Villa di Serio"
"241" = "Villa d'Ogna"
"242" = "Villongo"
"243" = "Vilminore di Scalve"
"244" = "Zandobbio"
"245" = "Zanica"
"246" = "Zogno"
"247" = "Costa Serina"
"248" = "Algua"
"249" = "Cornalba"
"250" = "Medolago"
"251" = "Solza"
"252" = "Sant'Omobono Terme"
"253" = "Val Brembilla"
"001" = "Acquafredda"
"002" = "Adro"
"003" = "Agnosine"
"004" = "Alfianello"
"005" = "Anfo"
"006" = "Angolo Terme"
"007" = "Artogne"
"008" = "Azzano Mella"
"009" = "Bagnolo Mella"
"010" = "Bagolino"
"011" = "Barbariga"
"012" = "Barghe"
"013" = "Bassano Bresciano"
"014" = "Bedizzole"
"015" = "Berlingo"
"016" = "Berzo Demo"
"017" = "Berzo Inferiore"
"018" = "Bienno"
"019" = "Bione"
"020" = "Borgo San Giacomo"
"021" = "Borgosatollo"
"022" = "Borno"
"023" = "Botticino"
"024" = "Bovegno"
"025" = "Bovezzo"
"026" = "Brandico"
"027" = "Braone"
"028" = "Breno"
"029" = "Brescia"
"030" = "Brione"
"031" = "Caino"
"032" = "Calcinato"
"033" = "Calvagese della Riviera"
"034" = "Calvisano"
"035" = "Capo di Ponte"
"036" = "Capovalle"
"037" = "Capriano del Colle"
"038" = "Capriolo"
"039" = "Carpenedolo"
"040" = "Castegnato"
"041" = "Castelcovati"
"042" = "Castel Mella"
"043" = "Castenedolo"
"044" = "Casto"
"045" = "Castrezzato"
"046" = "Cazzago San Martino"
"047" = "Cedegolo"
"048" = "Cellatica"
"049" = "Cerveno"
"050" = "Ceto"
"051" = "Cevo"
"052" = "Chiari"
"053" = "Cigole"
"054" = "Cimbergo"
"055" = "Cividate Camuno"
"056" = "Coccaglio"
"057" = "Collebeato"
"058" = "Collio"
"059" = "Cologne"
"060" = "Comezzano-Cizzago"
"061" = "Concesio"
"062" = "Corte Franca"
"063" = "Corteno Golgi"
"064" = "Corzano"
"065" = "Darfo Boario Terme"
"066" = "Dello"
"067" = "Desenzano del Garda"
"068" = "Edolo"
"069" = "Erbusco"
"070" = "Esine"
"071" = "Fiesse"
"072" = "Flero"
"073" = "Gambara"
"074" = "Gardone Riviera"
"075" = "Gardone Val Trompia"
"076" = "Gargnano"
"077" = "Gavardo"
"078" = "Ghedi"
"079" = "Gianico"
"080" = "Gottolengo"
"081" = "Gussago"
"082" = "Idro"
"083" = "Incudine"
"084" = "Irma"
"085" = "Iseo"
"086" = "Isorella"
"087" = "Lavenone"
"088" = "Leno"
"089" = "Limone sul Garda"
"090" = "Lodrino"
"091" = "Lograto"
"092" = "Lonato del Garda"
"093" = "Longhena"
"094" = "Losine"
"095" = "Lozio"
"096" = "Lumezzane"
"097" = "Maclodio"
"098" = "Magasa"
"099" = "Mairano"
"100" = "Malegno"
"101" = "Malonno"
"102" = "Manerba del Garda"
"103" = "Manerbio"
"104" = "Marcheno"
"105" = "Marmentino"
"106" = "Marone"
"107" = "Mazzano"
"108" = "Milzano"
"109" = "Moniga del Garda"
"110" = "Monno"
"111" = "Monte Isola"
"112" = "Monticelli Brusati"
"113" = "Montichiari"
"114" = "Montirone"
"115" = "Mura"
"116" = "Muscoline"
"117" = "Nave"
"118" = "Niardo"
"119" = "Nuvolento"
"120" = "Nuvolera"
"121" = "Odolo"
"122" = "Offlaga"
"123" = "Ome"
"124" = "Ono San Pietro"
"125" = "Orzinuovi"
"126" = "Orzivecchi"
"127" = "Ospitaletto"
"128" = "Ossimo"
"129" = "Padenghe sul Garda"
"130" = "Paderno Franciacorta"
"131" = "Paisco Loveno"
"132" = "Paitone"
"133" = "Palazzolo sull'Oglio"
"134" = "Paratico"
"135" = "Paspardo"
"136" = "Passirano"
"137" = "Pavone del Mella"
"138" = "San Paolo"
"139" = "Pertica Alta"
"140" = "Pertica Bassa"
"141" = "Pezzaze"
"142" = "Pian Camuno"
"143" = "Pisogne"
"144" = "Polaveno"
"145" = "Polpenazze del Garda"
"146" = "Pompiano"
"147" = "Poncarale"
"148" = "Ponte di Legno"
"149" = "Pontevico"
"150" = "Pontoglio"
"151" = "Pozzolengo"
"152" = "Pralboino"
"153" = "Preseglie"
"154" = "Prestine"
"155" = "Prevalle"
"156" = "Provaglio d'Iseo"
"157" = "Provaglio Val Sabbia"
"158" = "Puegnago sul Garda"
"159" = "Quinzano d'Oglio"
"160" = "Remedello"
"161" = "Rezzato"
"162" = "Roccafranca"
"163" = "Rodengo Saiano"
"164" = "Ro Volciano"
"165" = "Roncadelle"
"166" = "Rovato"
"167" = "Rudiano"
"168" = "Sabbio Chiese"
"169" = "Sale Marasino"
"170" = "Sal"
"171" = "San Felice del Benaco"
"172" = "San Gervasio Bresciano"
"173" = "San Zeno Naviglio"
"174" = "Sarezzo"
"175" = "Saviore dell'Adamello"
"176" = "Sellero"
"177" = "Seniga"
"178" = "Serle"
"179" = "Sirmione"
"180" = "Soiano del Lago"
"181" = "Sonico"
"182" = "Sulzano"
"183" = "Tavernole sul Mella"
"184" = "Tem"
"185" = "Tignale"
"186" = "Torbole Casaglia"
"187" = "Toscolano-Maderno"
"188" = "Travagliato"
"189" = "Tremosine sul Garda"
"190" = "Trenzano"
"191" = "Treviso Bresciano"
"192" = "Urago d'Oglio"
"193" = "Vallio Terme"
"194" = "Valvestino"
"195" = "Verolanuova"
"196" = "Verolavecchia"
"197" = "Vestone"
"198" = "Vezza d'Oglio"
"199" = "Villa Carcina"
"200" = "Villachiara"
"201" = "Villanuova sul Clisi"
"202" = "Vione"
"203" = "Visano"
"204" = "Vobarno"
"205" = "Zone"
"206" = "Piancogno"
"001" = "Alagna"
"002" = "Albaredo Arnaboldi"
"003" = "Albonese"
"004" = "Albuzzano"
"005" = "Arena Po"
"006" = "Badia Pavese"
"007" = "Bagnaria"
"008" = "Barbianello"
"009" = "Bascap"
"011" = "Bastida Pancarana"
"012" = "Battuda"
"013" = "Belgioioso"
"014" = "Bereguardo"
"015" = "Borgarello"
"016" = "Borgo Priolo"
"017" = "Borgoratto Mormorolo"
"018" = "Borgo San Siro"
"019" = "Bornasco"
"020" = "Bosnasco"
"021" = "Brallo di Pregola"
"022" = "Breme"
"023" = "Bressana Bottarone"
"024" = "Broni"
"025" = "Calvignano"
"026" = "Campospinoso"
"027" = "Candia Lomellina"
"028" = "Canevino"
"029" = "Canneto Pavese"
"030" = "Carbonara al Ticino"
"031" = "Casanova Lonati"
"032" = "Casatisma"
"033" = "Casei Gerola"
"034" = "Casorate Primo"
"035" = "Cassolnovo"
"036" = "Castana"
"037" = "Casteggio"
"038" = "Castelletto di Branduzzo"
"039" = "Castello d'Agogna"
"040" = "Castelnovetto"
"041" = "Cava Manara"
"042" = "Cecima"
"043" = "Ceranova"
"044" = "Ceretto Lomellina"
"045" = "Cergnago"
"046" = "Certosa di Pavia"
"047" = "Cervesina"
"048" = "Chignolo Po"
"049" = "Cigognola"
"050" = "Cilavegna"
"051" = "Codevilla"
"052" = "Confienza"
"053" = "Copiano"
"054" = "Corana"
"056" = "Corteolona"
"057" = "Corvino San Quirico"
"058" = "Costa de' Nobili"
"059" = "Cozzo"
"060" = "Cura Carpignano"
"061" = "Dorno"
"062" = "Ferrera Erbognone"
"063" = "Filighera"
"064" = "Fortunago"
"065" = "Frascarolo"
"066" = "Galliavola"
"067" = "Gambarana"
"068" = "Gambol"
"069" = "Garlasco"
"070" = "Genzone"
"071" = "Gerenzago"
"072" = "Giussago"
"073" = "Godiasco Salice Terme"
"074" = "Golferenzo"
"075" = "Gravellona Lomellina"
"076" = "Gropello Cairoli"
"077" = "Inverno e Monteleone"
"078" = "Landriano"
"079" = "Langosco"
"080" = "Lardirago"
"081" = "Linarolo"
"082" = "Lirio"
"083" = "Lomello"
"084" = "Lungavilla"
"085" = "Magherno"
"086" = "Marcignago"
"087" = "Marzano"
"088" = "Mede"
"089" = "Menconico"
"090" = "Mezzana Bigli"
"091" = "Mezzana Rabattone"
"092" = "Mezzanino"
"093" = "Miradolo Terme"
"094" = "Montalto Pavese"
"095" = "Montebello della Battaglia"
"096" = "Montecalvo Versiggia"
"097" = "Montescano"
"098" = "Montesegale"
"099" = "Monticelli Pavese"
"100" = "Mont Beccaria"
"101" = "Mornico Losana"
"102" = "Mortara"
"103" = "Nicorvo"
"104" = "Olevano di Lomellina"
"105" = "Oliva Gessi"
"106" = "Ottobiano"
"107" = "Palestro"
"108" = "Pancarana"
"109" = "Parona"
"110" = "Pavia"
"111" = "Pietra de' Giorgi"
"112" = "Pieve Albignola"
"113" = "Pieve del Cairo"
"114" = "Pieve Porto Morone"
"115" = "Pinarolo Po"
"116" = "Pizzale"
"117" = "Ponte Nizza"
"118" = "Portalbera"
"119" = "Rea"
"120" = "Redavalle"
"121" = "Retorbido"
"122" = "Rivanazzano Terme"
"123" = "Robbio"
"124" = "Robecco Pavese"
"125" = "Rocca de' Giorgi"
"126" = "Rocca Susella"
"127" = "Rognano"
"128" = "Romagnese"
"129" = "Roncaro"
"130" = "Rosasco"
"131" = "Rovescala"
"132" = "Ruino"
"133" = "San Cipriano Po"
"134" = "San Damiano al Colle"
"135" = "San Genesio ed Uniti"
"136" = "San Giorgio di Lomellina"
"137" = "San Martino Siccomario"
"138" = "Sannazzaro de' Burgondi"
"139" = "Santa Cristina e Bissone"
"140" = "Santa Giuletta"
"141" = "Sant'Alessio con Vialone"
"142" = "Santa Margherita di Staffora"
"143" = "Santa Maria della Versa"
"144" = "Sant'Angelo Lomellina"
"145" = "San Zenone al Po"
"146" = "Sartirana Lomellina"
"147" = "Scaldasole"
"148" = "Semiana"
"149" = "Silvano Pietra"
"150" = "Siziano"
"151" = "Sommo"
"152" = "Spessa"
"153" = "Stradella"
"154" = "Suardi"
"155" = "Torrazza Coste"
"156" = "Torre Beretti e Castellaro"
"157" = "Torre d'Arese"
"158" = "Torre de' Negri"
"159" = "Torre d'Isola"
"160" = "Torrevecchia Pia"
"161" = "Torricella Verzate"
"162" = "Travac Siccomario"
"163" = "Trivolzio"
"164" = "Tromello"
"165" = "Trovo"
"166" = "Val di Nizza"
"167" = "Valeggio"
"168" = "Valle Lomellina"
"169" = "Valle Salimbene"
"170" = "Valverde"
"171" = "Varzi"
"172" = "Velezzo Lomellina"
"173" = "Vellezzo Bellini"
"174" = "Verretto"
"175" = "Verrua Po"
"176" = "Vidigulfo"
"177" = "Vigevano"
"178" = "Villa Biscossi"
"179" = "Villanova d'Ardenghi"
"180" = "Villanterio"
"181" = "Vistarino"
"182" = "Voghera"
"183" = "Volpara"
"184" = "Zavattarello"
"185" = "Zeccone"
"186" = "Zeme"
"187" = "Zenevredo"
"188" = "Zerbo"
"189" = "Zerbol"
"190" = "Zinasco"
"191" = "Cornale e Bastida"
"001" = "Acquanegra Cremonese"
"002" = "Agnadello"
"003" = "Annicco"
"004" = "Azzanello"
"005" = "Bagnolo Cremasco"
"006" = "Bonemerse"
"007" = "Bordolano"
"008" = "Ca' d'Andrea"
"009" = "Calvatone"
"010" = "Camisano"
"011" = "Campagnola Cremasca"
"012" = "Capergnanica"
"013" = "Cappella Cantone"
"014" = "Cappella de' Picenardi"
"015" = "Capralba"
"016" = "Casalbuttano ed Uniti"
"017" = "Casale Cremasco-Vidolasco"
"018" = "Casaletto Ceredano"
"019" = "Casaletto di Sopra"
"020" = "Casaletto Vaprio"
"021" = "Casalmaggiore"
"022" = "Casalmorano"
"023" = "Casteldidone"
"024" = "Castel Gabbiano"
"025" = "Castelleone"
"026" = "Castelverde"
"027" = "Castelvisconti"
"028" = "Cella Dati"
"029" = "Chieve"
"030" = "Cicognolo"
"031" = "Cingia de' Botti"
"032" = "Corte de' Cortesi con Cignone"
"033" = "Corte de' Frati"
"034" = "Credera Rubbiano"
"035" = "Crema"
"036" = "Cremona"
"037" = "Cremosano"
"038" = "Crotta d'Adda"
"039" = "Cumignano sul Naviglio"
"040" = "Derovere"
"041" = "Dovera"
"042" = "Drizzona"
"043" = "Fiesco"
"044" = "Formigara"
"045" = "Gabbioneta-Binanuova"
"046" = "Gadesco-Pieve Delmona"
"047" = "Genivolta"
"048" = "Gerre de' Caprioli"
"049" = "Gombito"
"050" = "Grontardo"
"051" = "Grumello Cremonese ed Uniti"
"052" = "Gussola"
"053" = "Isola Dovarese"
"054" = "Izano"
"055" = "Madignano"
"056" = "Malagnino"
"057" = "Martignana di Po"
"058" = "Monte Cremasco"
"059" = "Montodine"
"060" = "Moscazzano"
"061" = "Motta Baluffi"
"062" = "Offanengo"
"063" = "Olmeneta"
"064" = "Ostiano"
"065" = "Paderno Ponchielli"
"066" = "Palazzo Pignano"
"067" = "Pandino"
"068" = "Persico Dosimo"
"069" = "Pescarolo ed Uniti"
"070" = "Pessina Cremonese"
"071" = "Piadena"
"072" = "Pianengo"
"073" = "Pieranica"
"074" = "Pieve d'Olmi"
"075" = "Pieve San Giacomo"
"076" = "Pizzighettone"
"077" = "Pozzaglio ed Uniti"
"078" = "Quintano"
"079" = "Ricengo"
"080" = "Ripalta Arpina"
"081" = "Ripalta Cremasca"
"082" = "Ripalta Guerina"
"083" = "Rivarolo del Re ed Uniti"
"084" = "Rivolta d'Adda"
"085" = "Robecco d'Oglio"
"086" = "Romanengo"
"087" = "Salvirola"
"088" = "San Bassano"
"089" = "San Daniele Po"
"090" = "San Giovanni in Croce"
"091" = "San Martino del Lago"
"092" = "Scandolara Ravara"
"093" = "Scandolara Ripa d'Oglio"
"094" = "Sergnano"
"095" = "Sesto ed Uniti"
"096" = "Solarolo Rainerio"
"097" = "Soncino"
"098" = "Soresina"
"099" = "Sospiro"
"100" = "Spinadesco"
"101" = "Spineda"
"102" = "Spino d'Adda"
"103" = "Stagno Lombardo"
"104" = "Ticengo"
"105" = "Torlino Vimercati"
"106" = "Tornata"
"107" = "Torre de' Picenardi"
"108" = "Torricella del Pizzo"
"109" = "Trescore Cremasco"
"110" = "Trigolo"
"111" = "Vaiano Cremasco"
"112" = "Vailate"
"113" = "Vescovato"
"114" = "Volongo"
"115" = "Voltido"
"001" = "Acquanegra sul Chiese"
"002" = "Asola"
"003" = "Bagnolo San Vito"
"004" = "Bigarello"
"006" = "Borgofranco sul Po"
"007" = "Bozzolo"
"008" = "Canneto sull'Oglio"
"009" = "Carbonara di Po"
"010" = "Casalmoro"
"011" = "Casaloldo"
"012" = "Casalromano"
"013" = "Castelbelforte"
"014" = "Castel d'Ario"
"015" = "Castel Goffredo"
"016" = "Castellucchio"
"017" = "Castiglione delle Stiviere"
"018" = "Cavriana"
"019" = "Ceresara"
"020" = "Commessaggio"
"021" = "Curtatone"
"022" = "Dosolo"
"023" = "Felonica"
"024" = "Gazoldo degli Ippoliti"
"025" = "Gazzuolo"
"026" = "Goito"
"027" = "Gonzaga"
"028" = "Guidizzolo"
"029" = "Magnacavallo"
"030" = "Mantova"
"031" = "Marcaria"
"032" = "Mariana Mantovana"
"033" = "Marmirolo"
"034" = "Medole"
"035" = "Moglia"
"036" = "Monzambano"
"037" = "Motteggiana"
"038" = "Ostiglia"
"039" = "Pegognaga"
"040" = "Pieve di Coriano"
"041" = "Piubega"
"042" = "Poggio Rusco"
"043" = "Pomponesco"
"044" = "Ponti sul Mincio"
"045" = "Porto Mantovano"
"046" = "Quingentole"
"047" = "Quistello"
"048" = "Redondesco"
"049" = "Revere"
"050" = "Rivarolo Mantovano"
"051" = "Rodigo"
"052" = "Roncoferraro"
"053" = "Roverbella"
"054" = "Sabbioneta"
"055" = "San Benedetto Po"
"056" = "San Giacomo delle Segnate"
"057" = "San Giorgio di Mantova"
"058" = "San Giovanni del Dosso"
"059" = "San Martino dall'Argine"
"060" = "Schivenoglia"
"061" = "Sermide"
"062" = "Serravalle a Po"
"063" = "Solferino"
"064" = "Sustinente"
"065" = "Suzzara"
"066" = "Viadana"
"067" = "Villa Poma"
"068" = "Villimpenta"
"070" = "Volta Mantovana"
"071" = "Borgo Virgilio"
"001" = "Aldino"
"002" = "Andriano"
"003" = "Anterivo"
"004" = "Appiano sulla strada del vino"
"005" = "Avelengo"
"006" = "Badia"
"007" = "Barbiano"
"008" = "Bolzano"
"009" = "Braies"
"010" = "Brennero"
"011" = "Bressanone"
"012" = "Bronzolo"
"013" = "Brunico"
"014" = "Caines"
"015" = "Caldaro sulla strada del vino"
"016" = "Campo di Trens"
"017" = "Campo Tures"
"018" = "Castelbello-Ciardes"
"019" = "Castelrotto"
"020" = "Cermes"
"021" = "Chienes"
"022" = "Chiusa"
"023" = "Cornedo all'Isarco"
"024" = "Cortaccia sulla strada del vino"
"025" = "Cortina sulla strada del vino"
"026" = "Corvara in Badia"
"027" = "Curon Venosta"
"028" = "Dobbiaco"
"029" = "Egna"
"030" = "Falzes"
"031" = "Fi allo Sciliar"
"032" = "Fortezza"
"033" = "Funes"
"034" = "Gais"
"035" = "Gargazzone"
"036" = "Glorenza"
"037" = "Laces"
"038" = "Lagundo"
"039" = "Laion"
"040" = "Laives"
"041" = "Lana"
"042" = "Lasa"
"043" = "Lauregno"
"044" = "Luson"
"045" = "Magr sulla strada del vino"
"046" = "Malles Venosta"
"047" = "Marebbe"
"048" = "Marlengo"
"049" = "Martello"
"050" = "Meltina"
"051" = "Merano"
"052" = "Monguelfo-Tesido"
"053" = "Montagna"
"054" = "Moso in Passiria"
"055" = "Nalles"
"056" = "Naturno"
"057" = "Naz-Sciaves"
"058" = "Nova Levante"
"059" = "Nova Ponente"
"060" = "Ora"
"061" = "Ortisei"
"062" = "Parcines"
"063" = "Perca"
"064" = "Plaus"
"065" = "Ponte Gardena"
"066" = "Postal"
"067" = "Prato allo Stelvio"
"068" = "Predoi"
"069" = "Proves"
"070" = "Racines"
"071" = "Rasun-Anterselva"
"072" = "Renon"
"073" = "Rifiano"
"074" = "Rio di Pusteria"
"075" = "Rodengo"
"076" = "Salorno"
"077" = "San Candido"
"079" = "San Genesio Atesino"
"080" = "San Leonardo in Passiria"
"081" = "San Lorenzo di Sebato"
"082" = "San Martino in Badia"
"083" = "San Martino in Passiria"
"084" = "San Pancrazio"
"085" = "Santa Cristina Valgardena"
"086" = "Sarentino"
"087" = "Scena"
"088" = "Selva dei Molini"
"089" = "Selva di Val Gardena"
"091" = "Senales"
"092" = "Sesto"
"093" = "Silandro"
"094" = "Sluderno"
"095" = "Stelvio"
"096" = "Terento"
"097" = "Terlano"
"098" = "Termeno sulla strada del vino"
"099" = "Tesimo"
"100" = "Tires"
"101" = "Tirolo"
"102" = "Trodena nel parco naturale"
"103" = "Tubre"
"104" = "Ultimo"
"105" = "Vadena"
"106" = "Valdaora"
"107" = "Val di Vizze"
"108" = "Valle Aurina"
"109" = "Valle di Casies"
"110" = "Vandoies"
"111" = "Varna"
"112" = "Verano"
"113" = "Villabassa"
"114" = "Villandro"
"115" = "Vipiteno"
"116" = "Velturno"
"117" = "La Valle"
"118" = "Senale-San Felice"
"001" = "Ala"
"002" = "Albiano"
"003" = "Aldeno"
"004" = "Amblar"
"005" = "Andalo"
"006" = "Arco"
"007" = "Avio"
"009" = "Baselga di Pin"
"011" = "Bedollo"
"013" = "Besenello"
"015" = "Bieno"
"017" = "Bleggio Superiore"
"018" = "Bocenago"
"019" = "Bolbeno"
"020" = "Bondo"
"021" = "Bondone"
"022" = "Borgo Valsugana"
"023" = "Bosentino"
"024" = "Breguzzo"
"025" = "Brentonico"
"026" = "Bresimo"
"027" = "Brez"
"028" = "Brione"
"029" = "Caderzone Terme"
"030" = "Cagn"
"031" = "Calavino"
"032" = "Calceranica al Lago"
"033" = "Caldes"
"034" = "Caldonazzo"
"035" = "Calliano"
"036" = "Campitello di Fassa"
"037" = "Campodenno"
"038" = "Canal San Bovo"
"039" = "Canazei"
"040" = "Capriana"
"041" = "Carano"
"042" = "Carisolo"
"043" = "Carzano"
"045" = "Castel Condino"
"046" = "Castelfondo"
"047" = "Castello-Molina di Fiemme"
"048" = "Castello Tesino"
"049" = "Castelnuovo"
"050" = "Cavalese"
"051" = "Cavareno"
"052" = "Cavedago"
"053" = "Cavedine"
"054" = "Cavizzana"
"055" = "Cembra"
"056" = "Centa San Nicol"
"057" = "Cimego"
"058" = "Cimone"
"059" = "Cinte Tesino"
"060" = "Cis"
"061" = "Civezzano"
"062" = "Cles"
"063" = "Cloz"
"064" = "Commezzadura"
"066" = "Condino"
"068" = "Croviana"
"069" = "Cunevo"
"070" = "Daiano"
"071" = "Dambel"
"073" = "Dar"
"074" = "Denno"
"075" = "Dimaro"
"076" = "Don"
"078" = "Drena"
"079" = "Dro"
"080" = "Faedo"
"081" = "Fai della Paganella"
"082" = "Faver"
"083" = "Fiav"
"084" = "Fiera di Primiero"
"085" = "Fierozzo"
"086" = "Flavon"
"087" = "Folgaria"
"088" = "Fondo"
"089" = "Fornace"
"090" = "Frassilongo"
"091" = "Garniga Terme"
"092" = "Giovo"
"093" = "Giustino"
"094" = "Grauno"
"095" = "Grigno"
"096" = "Grumes"
"097" = "Imer"
"098" = "Isera"
"099" = "Ivano-Fracena"
"100" = "Lardaro"
"101" = "Lasino"
"102" = "Lavarone"
"103" = "Lavis"
"104" = "Levico Terme"
"105" = "Lisignago"
"106" = "Livo"
"108" = "Lona-Lases"
"109" = "Luserna"
"110" = "Mal"
"111" = "Malosco"
"112" = "Massimeno"
"113" = "Mazzin"
"114" = "Mezzana"
"115" = "Mezzano"
"116" = "Mezzocorona"
"117" = "Mezzolombardo"
"118" = "Moena"
"120" = "Molveno"
"121" = "Monclassico"
"122" = "Montagne"
"123" = "Mori"
"124" = "Nago-Torbole"
"125" = "Nanno"
"126" = "Nave San Rocco"
"127" = "Nogaredo"
"128" = "Nomi"
"129" = "Novaledo"
"130" = "Ospedaletto"
"131" = "Ossana"
"132" = "Padergnone"
"133" = "Pal del Fersina"
"134" = "Panchi"
"135" = "Ronzo-Chienis"
"136" = "Peio"
"137" = "Pellizzano"
"138" = "Pelugo"
"139" = "Pergine Valsugana"
"140" = "Pieve di Bono"
"142" = "Pieve Tesino"
"143" = "Pinzolo"
"144" = "Pomarolo"
"145" = "Pozza di Fassa"
"147" = "Predazzo"
"148" = "Preore"
"149" = "Prezzo"
"150" = "Rabbi"
"151" = "Ragoli"
"152" = "Rev"
"153" = "Riva del Garda"
"154" = "Romallo"
"155" = "Romeno"
"156" = "Roncegno Terme"
"157" = "Ronchi Valsugana"
"158" = "Roncone"
"159" = "Ronzone"
"160" = "Rover della Luna"
"161" = "Rovereto"
"162" = "Ruffr-Mendola"
"163" = "Rumo"
"164" = "Sagron Mis"
"165" = "Samone"
"167" = "San Michele all'Adige"
"168" = "Sant'Orsola Terme"
"169" = "Sanzeno"
"170" = "Sarnonico"
"171" = "Scurelle"
"172" = "Segonzano"
"173" = "Sfruz"
"174" = "Siror"
"176" = "Soraga"
"177" = "Sover"
"178" = "Spera"
"179" = "Spiazzo"
"180" = "Spormaggiore"
"181" = "Sporminore"
"182" = "Stenico"
"183" = "Storo"
"184" = "Strembo"
"185" = "Strigno"
"187" = "Tassullo"
"188" = "Telve"
"189" = "Telve di Sopra"
"190" = "Tenna"
"191" = "Tenno"
"192" = "Terlago"
"193" = "Terragnolo"
"194" = "Terres"
"195" = "Terzolas"
"196" = "Tesero"
"199" = "Tione di Trento"
"200" = "Ton"
"201" = "Tonadico"
"202" = "Torcegno"
"203" = "Trambileno"
"204" = "Transacqua"
"205" = "Trento"
"207" = "Tuenno"
"208" = "Valda"
"209" = "Valfloriana"
"210" = "Vallarsa"
"211" = "Varena"
"212" = "Vattaro"
"213" = "Vermiglio"
"215" = "Vezzano"
"216" = "Vignola-Falesina"
"217" = "Vigo di Fassa"
"219" = "Vigolo Vattaro"
"220" = "Vigo Rendena"
"221" = "Villa Agnedo"
"222" = "Villa Lagarina"
"223" = "Villa Rendena"
"224" = "Volano"
"225" = "Zambana"
"226" = "Ziano di Fiemme"
"227" = "Zuclo"
"228" = "Comano Terme"
"229" = "Ledro"
"230" = "Predaia"
"231" = "San Lorenzo Dorsino"
"232" = "Valdaone"
"001" = "Affi"
"002" = "Albaredo d'Adige"
"003" = "Angiari"
"004" = "Arcole"
"005" = "Badia Calavena"
"006" = "Bardolino"
"007" = "Belfiore"
"008" = "Bevilacqua"
"009" = "Bonavigo"
"010" = "Boschi Sant'Anna"
"011" = "Bosco Chiesanuova"
"012" = "Bovolone"
"013" = "Brentino Belluno"
"014" = "Brenzone sul Garda"
"015" = "Bussolengo"
"016" = "Buttapietra"
"017" = "Caldiero"
"018" = "Caprino Veronese"
"019" = "Casaleone"
"020" = "Castagnaro"
"021" = "Castel d'Azzano"
"022" = "Castelnuovo del Garda"
"023" = "Cavaion Veronese"
"024" = "Cazzano di Tramigna"
"025" = "Cerea"
"026" = "Cerro Veronese"
"027" = "Cologna Veneta"
"028" = "Colognola ai Colli"
"029" = "Concamarise"
"030" = "Costermano"
"031" = "Dolc"
"032" = "Erb"
"033" = "Erbezzo"
"034" = "Ferrara di Monte Baldo"
"035" = "Fumane"
"036" = "Garda"
"037" = "Gazzo Veronese"
"038" = "Grezzana"
"039" = "Illasi"
"040" = "Isola della Scala"
"041" = "Isola Rizza"
"042" = "Lavagno"
"043" = "Lazise"
"044" = "Legnago"
"045" = "Malcesine"
"046" = "Marano di Valpolicella"
"047" = "Mezzane di Sotto"
"048" = "Minerbe"
"049" = "Montecchia di Crosara"
"050" = "Monteforte d'Alpone"
"051" = "Mozzecane"
"052" = "Negrar"
"053" = "Nogara"
"054" = "Nogarole Rocca"
"055" = "Oppeano"
"056" = "Pal"
"057" = "Pastrengo"
"058" = "Pescantina"
"059" = "Peschiera del Garda"
"060" = "Povegliano Veronese"
"061" = "Pressana"
"062" = "Rivoli Veronese"
"063" = "Ronc"
"064" = "Ronco all'Adige"
"065" = "Roverchiara"
"066" = "Roveredo di Gu"
"067" = "Rover Veronese"
"068" = "Salizzole"
"069" = "San Bonifacio"
"070" = "San Giovanni Ilarione"
"071" = "San Giovanni Lupatoto"
"072" = "Sanguinetto"
"073" = "San Martino Buon Albergo"
"074" = "San Mauro di Saline"
"075" = "San Pietro di Morubio"
"076" = "San Pietro in Cariano"
"077" = "Sant'Ambrogio di Valpolicella"
"078" = "Sant'Anna d'Alfaedo"
"079" = "San Zeno di Montagna"
"080" = "Selva di Progno"
"081" = "Soave"
"082" = "Sommacampagna"
"083" = "Sona"
"084" = "Sorg"
"085" = "Terrazzo"
"086" = "Torri del Benaco"
"087" = "Tregnago"
"088" = "Trevenzuolo"
"089" = "Valeggio sul Mincio"
"090" = "Velo Veronese"
"091" = "Verona"
"092" = "Veronella"
"093" = "Vestenanova"
"094" = "Vigasio"
"095" = "Villa Bartolomea"
"096" = "Villafranca di Verona"
"097" = "Zevio"
"098" = "Zimella"
"001" = "Agugliaro"
"002" = "Albettone"
"003" = "Alonte"
"004" = "Altavilla Vicentina"
"005" = "Altissimo"
"006" = "Arcugnano"
"007" = "Arsiero"
"008" = "Arzignano"
"009" = "Asiago"
"010" = "Asigliano Veneto"
"011" = "Barbarano Vicentino"
"012" = "Bassano del Grappa"
"013" = "Bolzano Vicentino"
"014" = "Breganze"
"015" = "Brendola"
"016" = "Bressanvido"
"017" = "Brogliano"
"018" = "Caldogno"
"019" = "Caltrano"
"020" = "Calvene"
"021" = "Camisano Vicentino"
"022" = "Campiglia dei Berici"
"023" = "Campolongo sul Brenta"
"024" = "Carr"
"025" = "Cartigliano"
"026" = "Cassola"
"027" = "Castegnero"
"028" = "Castelgomberto"
"029" = "Chiampo"
"030" = "Chiuppano"
"031" = "Cismon del Grappa"
"032" = "Cogollo del Cengio"
"033" = "Conco"
"034" = "Cornedo Vicentino"
"035" = "Costabissara"
"036" = "Creazzo"
"037" = "Crespadoro"
"038" = "Dueville"
"039" = "Enego"
"040" = "Fara Vicentino"
"041" = "Foza"
"042" = "Gallio"
"043" = "Gambellara"
"044" = "Gambugliano"
"045" = "Grancona"
"046" = "Grisignano di Zocco"
"047" = "Grumolo delle Abbadesse"
"048" = "Isola Vicentina"
"049" = "Laghi"
"050" = "Lastebasse"
"051" = "Longare"
"052" = "Lonigo"
"053" = "Lugo di Vicenza"
"054" = "Lusiana"
"055" = "Malo"
"056" = "Marano Vicentino"
"057" = "Marostica"
"058" = "Mason Vicentino"
"059" = "Molvena"
"060" = "Montebello Vicentino"
"061" = "Montecchio Maggiore"
"062" = "Montecchio Precalcino"
"063" = "Monte di Malo"
"064" = "Montegalda"
"065" = "Montegaldella"
"066" = "Monteviale"
"067" = "Monticello Conte Otto"
"068" = "Montorso Vicentino"
"069" = "Mossano"
"070" = "Mussolente"
"071" = "Nanto"
"072" = "Nogarole Vicentino"
"073" = "Nove"
"074" = "Noventa Vicentina"
"075" = "Orgiano"
"076" = "Pedemonte"
"077" = "Pianezze"
"078" = "Piovene Rocchette"
"079" = "Pojana Maggiore"
"080" = "Posina"
"081" = "Pove del Grappa"
"082" = "Pozzoleone"
"083" = "Quinto Vicentino"
"084" = "Recoaro Terme"
"085" = "Roana"
"086" = "Romano d'Ezzelino"
"087" = "Ros"
"088" = "Rossano Veneto"
"089" = "Rotzo"
"090" = "Salcedo"
"091" = "Sandrigo"
"092" = "San Germano dei Berici"
"093" = "San Nazario"
"094" = "San Pietro Mussolino"
"095" = "Santorso"
"096" = "San Vito di Leguzzano"
"097" = "Sarcedo"
"098" = "Sarego"
"099" = "Schiavon"
"100" = "Schio"
"101" = "Solagna"
"102" = "Sossano"
"103" = "Sovizzo"
"104" = "Tezze sul Brenta"
"105" = "Thiene"
"106" = "Tonezza del Cimone"
"107" = "Torrebelvicino"
"108" = "Torri di Quartesolo"
"110" = "Trissino"
"111" = "Valdagno"
"112" = "Valdastico"
"113" = "Valli del Pasubio"
"114" = "Valstagna"
"115" = "Velo d'Astico"
"116" = "Vicenza"
"117" = "Villaga"
"118" = "Villaverla"
"119" = "Zan"
"120" = "Zermeghedo"
"121" = "Zovencedo"
"122" = "Zugliano"
"001" = "Agordo"
"002" = "Alano di Piave"
"003" = "Alleghe"
"004" = "Arsi"
"005" = "Auronzo di Cadore"
"006" = "Belluno"
"007" = "Borca di Cadore"
"008" = "Calalzo di Cadore"
"010" = "Cencenighe Agordino"
"011" = "Cesiomaggiore"
"012" = "Chies d'Alpago"
"013" = "Cibiana di Cadore"
"014" = "Colle Santa Lucia"
"015" = "Comelico Superiore"
"016" = "Cortina d'Ampezzo"
"017" = "Danta di Cadore"
"018" = "Domegge di Cadore"
"019" = "Falcade"
"020" = "Farra d'Alpago"
"021" = "Feltre"
"022" = "Fonzaso"
"023" = "Canale d'Agordo"
"024" = "Forno di Zoldo"
"025" = "Gosaldo"
"026" = "Lamon"
"027" = "La Valle Agordina"
"028" = "Lentiai"
"029" = "Limana"
"030" = "Livinallongo del Col di Lana"
"032" = "Lorenzago di Cadore"
"033" = "Lozzo di Cadore"
"034" = "Mel"
"035" = "Ospitale di Cadore"
"036" = "Pedavena"
"037" = "Perarolo di Cadore"
"038" = "Pieve d'Alpago"
"039" = "Pieve di Cadore"
"040" = "Ponte nelle Alpi"
"041" = "Puos d'Alpago"
"043" = "Rivamonte Agordino"
"044" = "Rocca Pietore"
"045" = "San Gregorio nelle Alpi"
"046" = "San Nicol di Comelico"
"047" = "San Pietro di Cadore"
"048" = "Santa Giustina"
"049" = "San Tomaso Agordino"
"050" = "Santo Stefano di Cadore"
"051" = "San Vito di Cadore"
"052" = "Sappada"
"053" = "Sedico"
"054" = "Selva di Cadore"
"055" = "Seren del Grappa"
"056" = "Sospirolo"
"057" = "Soverzene"
"058" = "Sovramonte"
"059" = "Taibon Agordino"
"060" = "Tambre"
"061" = "Trichiana"
"062" = "Vallada Agordina"
"063" = "Valle di Cadore"
"065" = "Vigo di Cadore"
"066" = "Vodo Cadore"
"067" = "Voltago Agordino"
"068" = "Zoldo Alto"
"069" = "Zopp di Cadore"
"070" = "Quero Vas"
"071" = "Longarone"
"001" = "Altivole"
"002" = "Arcade"
"003" = "Asolo"
"004" = "Borso del Grappa"
"005" = "Breda di Piave"
"006" = "Caerano di San Marco"
"007" = "Cappella Maggiore"
"008" = "Carbonera"
"009" = "Casale sul Sile"
"010" = "Casier"
"011" = "Castelcucco"
"012" = "Castelfranco Veneto"
"013" = "Castello di Godego"
"014" = "Cavaso del Tomba"
"015" = "Cessalto"
"016" = "Chiarano"
"017" = "Cimadolmo"
"018" = "Cison di Valmarino"
"019" = "Codogn"
"020" = "Colle Umberto"
"021" = "Conegliano"
"022" = "Cordignano"
"023" = "Cornuda"
"024" = "Crespano del Grappa"
"025" = "Crocetta del Montello"
"026" = "Farra di Soligo"
"027" = "Follina"
"028" = "Fontanelle"
"029" = "Fonte"
"030" = "Fregona"
"031" = "Gaiarine"
"032" = "Giavera del Montello"
"033" = "Godega di Sant'Urbano"
"034" = "Gorgo al Monticano"
"035" = "Istrana"
"036" = "Loria"
"037" = "Mansu"
"038" = "Mareno di Piave"
"039" = "Maser"
"040" = "Maserada sul Piave"
"041" = "Meduna di Livenza"
"042" = "Miane"
"043" = "Mogliano Veneto"
"044" = "Monastier di Treviso"
"045" = "Monfumo"
"046" = "Montebelluna"
"047" = "Morgano"
"048" = "Moriago della Battaglia"
"049" = "Motta di Livenza"
"050" = "Nervesa della Battaglia"
"051" = "Oderzo"
"052" = "Ormelle"
"053" = "Orsago"
"054" = "Paderno del Grappa"
"055" = "Paese"
"056" = "Pederobba"
"057" = "Pieve di Soligo"
"058" = "Ponte di Piave"
"059" = "Ponzano Veneto"
"060" = "Portobuffol"
"061" = "Possagno"
"062" = "Povegliano"
"063" = "Preganziol"
"064" = "Quinto di Treviso"
"065" = "Refrontolo"
"066" = "Resana"
"067" = "Revine Lago"
"068" = "Riese Pio X"
"069" = "Roncade"
"070" = "Salgareda"
"071" = "San Biagio di Callalta"
"072" = "San Fior"
"073" = "San Pietro di Feletto"
"074" = "San Polo di Piave"
"075" = "Santa Lucia di Piave"
"076" = "San Vendemiano"
"077" = "San Zenone degli Ezzelini"
"078" = "Sarmede"
"079" = "Segusino"
"080" = "Sernaglia della Battaglia"
"081" = "Silea"
"082" = "Spresiano"
"083" = "Susegana"
"084" = "Tarzo"
"085" = "Trevignano"
"086" = "Treviso"
"087" = "Valdobbiadene"
"088" = "Vazzola"
"089" = "Vedelago"
"090" = "Vidor"
"091" = "Villorba"
"092" = "Vittorio Veneto"
"093" = "Volpago del Montello"
"094" = "Zenson di Piave"
"095" = "Zero Branco"
"001" = "Annone Veneto"
"002" = "Campagna Lupia"
"003" = "Campolongo Maggiore"
"004" = "Camponogara"
"005" = "Caorle"
"006" = "Cavarzere"
"007" = "Ceggia"
"008" = "Chioggia"
"009" = "Cinto Caomaggiore"
"010" = "Cona"
"011" = "Concordia Sagittaria"
"012" = "Dolo"
"013" = "Eraclea"
"014" = "Fiesso d'Artico"
"015" = "Fossalta di Piave"
"016" = "Fossalta di Portogruaro"
"017" = "Foss"
"018" = "Gruaro"
"019" = "Jesolo"
"020" = "Marcon"
"021" = "Martellago"
"022" = "Meolo"
"023" = "Mira"
"024" = "Mirano"
"025" = "Musile di Piave"
"026" = "Noale"
"027" = "Noventa di Piave"
"028" = "Pianiga"
"029" = "Portogruaro"
"030" = "Pramaggiore"
"031" = "Quarto d'Altino"
"032" = "Salzano"
"033" = "San Don di Piave"
"034" = "San Michele al Tagliamento"
"035" = "Santa Maria di Sala"
"036" = "San Stino di Livenza"
"037" = "Scorz"
"038" = "Spinea"
"039" = "Stra"
"040" = "Teglio Veneto"
"041" = "Torre di Mosto"
"042" = "Venezia"
"043" = "Vigonovo"
"044" = "Cavallino-Treporti"
"001" = "Abano Terme"
"002" = "Agna"
"003" = "Albignasego"
"004" = "Anguillara Veneta"
"005" = "Arqu Petrarca"
"006" = "Arre"
"007" = "Arzergrande"
"008" = "Bagnoli di Sopra"
"009" = "Baone"
"010" = "Barbona"
"011" = "Battaglia Terme"
"012" = "Boara Pisani"
"013" = "Borgoricco"
"014" = "Bovolenta"
"015" = "Brugine"
"016" = "Cadoneghe"
"017" = "Campodarsego"
"018" = "Campodoro"
"019" = "Camposampiero"
"020" = "Campo San Martino"
"021" = "Candiana"
"022" = "Carceri"
"023" = "Carmignano di Brenta"
"026" = "Cartura"
"027" = "Casale di Scodosia"
"028" = "Casalserugo"
"029" = "Castelbaldo"
"030" = "Cervarese Santa Croce"
"031" = "Cinto Euganeo"
"032" = "Cittadella"
"033" = "Codevigo"
"034" = "Conselve"
"035" = "Correzzola"
"036" = "Curtarolo"
"037" = "Este"
"038" = "Fontaniva"
"039" = "Galliera Veneta"
"040" = "Galzignano Terme"
"041" = "Gazzo"
"042" = "Grantorto"
"043" = "Granze"
"044" = "Legnaro"
"045" = "Limena"
"046" = "Loreggia"
"047" = "Lozzo Atestino"
"048" = "Maser di Padova"
"049" = "Masi"
"050" = "Massanzago"
"051" = "Megliadino San Fidenzio"
"052" = "Megliadino San Vitale"
"053" = "Merlara"
"054" = "Mestrino"
"055" = "Monselice"
"056" = "Montagnana"
"057" = "Montegrotto Terme"
"058" = "Noventa Padovana"
"059" = "Ospedaletto Euganeo"
"060" = "Padova"
"061" = "Pernumia"
"062" = "Piacenza d'Adige"
"063" = "Piazzola sul Brenta"
"064" = "Piombino Dese"
"065" = "Piove di Sacco"
"066" = "Polverara"
"067" = "Ponso"
"068" = "Pontelongo"
"069" = "Ponte San Nicol"
"070" = "Pozzonovo"
"071" = "Rovolon"
"072" = "Rubano"
"073" = "Saccolongo"
"074" = "Saletto"
"075" = "San Giorgio delle Pertiche"
"076" = "San Giorgio in Bosco"
"077" = "San Martino di Lupari"
"078" = "San Pietro in Gu"
"079" = "San Pietro Viminario"
"080" = "Santa Giustina in Colle"
"081" = "Santa Margherita d'Adige"
"082" = "Sant'Angelo di Piove di Sacco"
"083" = "Sant'Elena"
"084" = "Sant'Urbano"
"085" = "Saonara"
"086" = "Selvazzano Dentro"
"087" = "Solesino"
"088" = "Stanghella"
"089" = "Teolo"
"090" = "Terrassa Padovana"
"091" = "Tombolo"
"092" = "Torreglia"
"093" = "Trebaseleghe"
"094" = "Tribano"
"095" = "Urbana"
"096" = "Veggiano"
"097" = "Vescovana"
"098" = "Vighizzolo d'Este"
"099" = "Vigodarzere"
"100" = "Vigonza"
"101" = "Villa del Conte"
"102" = "Villa Estense"
"103" = "Villafranca Padovana"
"104" = "Villanova di Camposampiero"
"105" = "Vo'"
"106" = "Due Carrare"
"001" = "Adria"
"002" = "Ariano nel Polesine"
"003" = "Arqu Polesine"
"004" = "Badia Polesine"
"005" = "Bagnolo di Po"
"006" = "Bergantino"
"007" = "Bosaro"
"008" = "Calto"
"009" = "Canaro"
"010" = "Canda"
"011" = "Castelguglielmo"
"012" = "Castelmassa"
"013" = "Castelnovo Bariano"
"014" = "Ceneselli"
"015" = "Ceregnano"
"017" = "Corbola"
"018" = "Costa di Rovigo"
"019" = "Crespino"
"021" = "Ficarolo"
"022" = "Fiesso Umbertiano"
"023" = "Frassinelle Polesine"
"024" = "Fratta Polesine"
"025" = "Gaiba"
"026" = "Gavello"
"027" = "Giacciano con Baruchella"
"028" = "Guarda Veneta"
"029" = "Lendinara"
"030" = "Loreo"
"031" = "Lusia"
"032" = "Melara"
"033" = "Occhiobello"
"034" = "Papozze"
"035" = "Pettorazza Grimani"
"036" = "Pincara"
"037" = "Polesella"
"038" = "Pontecchio Polesine"
"039" = "Porto Tolle"
"040" = "Rosolina"
"041" = "Rovigo"
"042" = "Salara"
"043" = "San Bellino"
"044" = "San Martino di Venezze"
"045" = "Stienta"
"046" = "Taglio di Po"
"047" = "Trecenta"
"048" = "Villadose"
"049" = "Villamarzana"
"050" = "Villanova del Ghebbo"
"051" = "Villanova Marchesana"
"052" = "Porto Viro"
"001" = "Aiello del Friuli"
"002" = "Amaro"
"003" = "Ampezzo"
"004" = "Aquileia"
"005" = "Arta Terme"
"006" = "Artegna"
"007" = "Attimis"
"008" = "Bagnaria Arsa"
"009" = "Basiliano"
"010" = "Bertiolo"
"011" = "Bicinicco"
"012" = "Bordano"
"013" = "Buja"
"014" = "Buttrio"
"015" = "Camino al Tagliamento"
"016" = "Campoformido"
"018" = "Carlino"
"019" = "Cassacco"
"020" = "Castions di Strada"
"021" = "Cavazzo Carnico"
"022" = "Cercivento"
"023" = "Cervignano del Friuli"
"024" = "Chiopris-Viscone"
"025" = "Chiusaforte"
"026" = "Cividale del Friuli"
"027" = "Codroipo"
"028" = "Colloredo di Monte Albano"
"029" = "Comeglians"
"030" = "Corno di Rosazzo"
"031" = "Coseano"
"032" = "Dignano"
"033" = "Dogna"
"034" = "Drenchia"
"035" = "Enemonzo"
"036" = "Faedis"
"037" = "Fagagna"
"038" = "Fiumicello"
"039" = "Flaibano"
"040" = "Forni Avoltri"
"041" = "Forni di Sopra"
"042" = "Forni di Sotto"
"043" = "Gemona del Friuli"
"044" = "Gonars"
"045" = "Grimacco"
"046" = "Latisana"
"047" = "Lauco"
"048" = "Lestizza"
"049" = "Lignano Sabbiadoro"
"050" = "Ligosullo"
"051" = "Lusevera"
"052" = "Magnano in Riviera"
"053" = "Majano"
"054" = "Malborghetto Valbruna"
"055" = "Manzano"
"056" = "Marano Lagunare"
"057" = "Martignacco"
"058" = "Mereto di Tomba"
"059" = "Moggio Udinese"
"060" = "Moimacco"
"061" = "Montenars"
"062" = "Mortegliano"
"063" = "Moruzzo"
"064" = "Muzzana del Turgnano"
"065" = "Nimis"
"066" = "Osoppo"
"067" = "Ovaro"
"068" = "Pagnacco"
"069" = "Palazzolo dello Stella"
"070" = "Palmanova"
"071" = "Paluzza"
"072" = "Pasian di Prato"
"073" = "Paularo"
"074" = "Pavia di Udine"
"075" = "Pocenia"
"076" = "Pontebba"
"077" = "Porpetto"
"078" = "Povoletto"
"079" = "Pozzuolo del Friuli"
"080" = "Pradamano"
"081" = "Prato Carnico"
"082" = "Precenicco"
"083" = "Premariacco"
"084" = "Preone"
"085" = "Prepotto"
"086" = "Pulfero"
"087" = "Ragogna"
"088" = "Ravascletto"
"089" = "Raveo"
"090" = "Reana del Rojale"
"091" = "Remanzacco"
"092" = "Resia"
"093" = "Resiutta"
"094" = "Rigolato"
"095" = "Rive d'Arcano"
"097" = "Ronchis"
"098" = "Ruda"
"099" = "San Daniele del Friuli"
"100" = "San Giorgio di Nogaro"
"101" = "San Giovanni al Natisone"
"102" = "San Leonardo"
"103" = "San Pietro al Natisone"
"104" = "Santa Maria la Longa"
"105" = "San Vito al Torre"
"106" = "San Vito di Fagagna"
"107" = "Sauris"
"108" = "Savogna"
"109" = "Sedegliano"
"110" = "Socchieve"
"111" = "Stregna"
"112" = "Sutrio"
"113" = "Taipana"
"114" = "Talmassons"
"116" = "Tarcento"
"117" = "Tarvisio"
"118" = "Tavagnacco"
"120" = "Terzo d'Aquileia"
"121" = "Tolmezzo"
"122" = "Torreano"
"123" = "Torviscosa"
"124" = "Trasaghis"
"125" = "Treppo Carnico"
"126" = "Treppo Grande"
"127" = "Tricesimo"
"128" = "Trivignano Udinese"
"129" = "Udine"
"130" = "Varmo"
"131" = "Venzone"
"132" = "Verzegnis"
"133" = "Villa Santina"
"134" = "Villa Vicentina"
"135" = "Visco"
"136" = "Zuglio"
"137" = "Forgaria nel Friuli"
"138" = "Campolongo Tapogliano"
"188" = "Rivignano Teor"
"001" = "Capriva del Friuli"
"002" = "Cormons"
"003" = "Doberd del Lago"
"004" = "Dolegna del Collio"
"005" = "Farra d'Isonzo"
"006" = "Fogliano Redipuglia"
"007" = "Gorizia"
"008" = "Gradisca d'Isonzo"
"009" = "Grado"
"010" = "Mariano del Friuli"
"011" = "Medea"
"012" = "Monfalcone"
"013" = "Moraro"
"014" = "Mossa"
"015" = "Romans d'Isonzo"
"016" = "Ronchi dei Legionari"
"017" = "Sagrado"
"018" = "San Canzian d'Isonzo"
"019" = "San Floriano del Collio"
"020" = "San Lorenzo Isontino"
"021" = "San Pier d'Isonzo"
"022" = "Savogna d'Isonzo"
"023" = "Staranzano"
"024" = "Turriaco"
"025" = "Villesse"
"001" = "Duino-Aurisina"
"002" = "Monrupino"
"003" = "Muggia"
"004" = "San Dorligo della Valle-Dolina"
"005" = "Sgonico"
"006" = "Trieste"
"001" = "Agazzano"
"002" = "Alseno"
"003" = "Besenzone"
"004" = "Bettola"
"005" = "Bobbio"
"006" = "Borgonovo Val Tidone"
"007" = "Cadeo"
"008" = "Calendasco"
"009" = "Caminata"
"010" = "Caorso"
"011" = "Carpaneto Piacentino"
"012" = "Castell'Arquato"
"013" = "Castel San Giovanni"
"014" = "Castelvetro Piacentino"
"015" = "Cerignale"
"016" = "Coli"
"017" = "Corte Brugnatella"
"018" = "Cortemaggiore"
"019" = "Farini"
"020" = "Ferriere"
"021" = "Fiorenzuola d'Arda"
"022" = "Gazzola"
"023" = "Gossolengo"
"024" = "Gragnano Trebbiense"
"025" = "Gropparello"
"026" = "Lugagnano Val d'Arda"
"027" = "Monticelli d'Ongina"
"028" = "Morfasso"
"029" = "Nibbiano"
"030" = "Ottone"
"031" = "Pecorara"
"032" = "Piacenza"
"033" = "Pianello Val Tidone"
"034" = "Piozzano"
"035" = "Podenzano"
"036" = "Ponte dell'Olio"
"037" = "Pontenure"
"038" = "Rivergaro"
"039" = "Rottofreno"
"040" = "San Giorgio Piacentino"
"041" = "San Pietro in Cerro"
"042" = "Sarmato"
"043" = "Travo"
"044" = "Vernasca"
"045" = "Vigolzone"
"046" = "Villanova sull'Arda"
"047" = "Zerba"
"048" = "Ziano Piacentino"
"001" = "Albareto"
"002" = "Bardi"
"003" = "Bedonia"
"004" = "Berceto"
"005" = "Bore"
"006" = "Borgo Val di Taro"
"007" = "Busseto"
"008" = "Calestano"
"009" = "Collecchio"
"010" = "Colorno"
"011" = "Compiano"
"012" = "Corniglio"
"013" = "Felino"
"014" = "Fidenza"
"015" = "Fontanellato"
"016" = "Fontevivo"
"017" = "Fornovo di Taro"
"018" = "Langhirano"
"019" = "Lesignano de' Bagni"
"020" = "Medesano"
"021" = "Mezzani"
"022" = "Monchio delle Corti"
"023" = "Montechiarugolo"
"024" = "Neviano degli Arduini"
"025" = "Noceto"
"026" = "Palanzano"
"027" = "Parma"
"028" = "Pellegrino Parmense"
"029" = "Polesine Parmense"
"030" = "Roccabianca"
"031" = "Sala Baganza"
"032" = "Salsomaggiore Terme"
"033" = "San Secondo Parmense"
"035" = "Solignano"
"036" = "Soragna"
"037" = "Sorbolo"
"038" = "Terenzo"
"039" = "Tizzano Val Parma"
"040" = "Tornolo"
"041" = "Torrile"
"042" = "Traversetolo"
"044" = "Valmozzola"
"045" = "Varano de' Melegari"
"046" = "Varsi"
"048" = "Zibello"
"049" = "Sissa Trecasali"
"001" = "Albinea"
"002" = "Bagnolo in Piano"
"003" = "Baiso"
"004" = "Bibbiano"
"005" = "Boretto"
"006" = "Brescello"
"007" = "Busana"
"008" = "Cadelbosco di Sopra"
"009" = "Campagnola Emilia"
"010" = "Campegine"
"011" = "Carpineti"
"012" = "Casalgrande"
"013" = "Casina"
"014" = "Castellarano"
"015" = "Castelnovo di Sotto"
"016" = "Castelnovo ne' Monti"
"017" = "Cavriago"
"018" = "Canossa"
"019" = "Collagna"
"020" = "Correggio"
"021" = "Fabbrico"
"022" = "Gattatico"
"023" = "Gualtieri"
"024" = "Guastalla"
"025" = "Ligonchio"
"026" = "Luzzara"
"027" = "Montecchio Emilia"
"028" = "Novellara"
"029" = "Poviglio"
"030" = "Quattro Castella"
"031" = "Ramiseto"
"032" = "Reggiolo"
"033" = "Reggio nell'Emilia"
"034" = "Rio Saliceto"
"035" = "Rolo"
"036" = "Rubiera"
"037" = "San Martino in Rio"
"038" = "San Polo d'Enza"
"039" = "Sant'Ilario d'Enza"
"040" = "Scandiano"
"041" = "Toano"
"042" = "Vetto"
"043" = "Vezzano sul Crostolo"
"044" = "Viano"
"045" = "Villa Minozzo"
"001" = "Bastiglia"
"002" = "Bomporto"
"003" = "Campogalliano"
"004" = "Camposanto"
"005" = "Carpi"
"006" = "Castelfranco Emilia"
"007" = "Castelnuovo Rangone"
"008" = "Castelvetro di Modena"
"009" = "Cavezzo"
"010" = "Concordia sulla Secchia"
"011" = "Fanano"
"012" = "Finale Emilia"
"013" = "Fiorano Modenese"
"014" = "Fiumalbo"
"015" = "Formigine"
"016" = "Frassinoro"
"017" = "Guiglia"
"018" = "Lama Mocogno"
"019" = "Maranello"
"020" = "Marano sul Panaro"
"021" = "Medolla"
"022" = "Mirandola"
"023" = "Modena"
"024" = "Montecreto"
"025" = "Montefiorino"
"026" = "Montese"
"027" = "Nonantola"
"028" = "Novi di Modena"
"029" = "Palagano"
"030" = "Pavullo nel Frignano"
"031" = "Pievepelago"
"032" = "Polinago"
"033" = "Prignano sulla Secchia"
"034" = "Ravarino"
"035" = "Riolunato"
"036" = "San Cesario sul Panaro"
"037" = "San Felice sul Panaro"
"038" = "San Possidonio"
"039" = "San Prospero"
"040" = "Sassuolo"
"041" = "Savignano sul Panaro"
"042" = "Serramazzoni"
"043" = "Sestola"
"044" = "Soliera"
"045" = "Spilamberto"
"046" = "Vignola"
"047" = "Zocca"
"001" = "Anzola dell'Emilia"
"002" = "Argelato"
"003" = "Baricella"
"005" = "Bentivoglio"
"006" = "Bologna"
"007" = "Borgo Tossignano"
"008" = "Budrio"
"009" = "Calderara di Reno"
"010" = "Camugnano"
"011" = "Casalecchio di Reno"
"012" = "Casalfiumanese"
"013" = "Castel d'Aiano"
"014" = "Castel del Rio"
"015" = "Castel di Casio"
"016" = "Castel Guelfo di Bologna"
"017" = "Castello d'Argile"
"019" = "Castel Maggiore"
"020" = "Castel San Pietro Terme"
"021" = "Castenaso"
"022" = "Castiglione dei Pepoli"
"024" = "Crevalcore"
"025" = "Dozza"
"026" = "Fontanelice"
"027" = "Gaggio Montano"
"028" = "Galliera"
"029" = "Granaglione"
"030" = "Granarolo dell'Emilia"
"031" = "Grizzana Morandi"
"032" = "Imola"
"033" = "Lizzano in Belvedere"
"034" = "Loiano"
"035" = "Malalbergo"
"036" = "Marzabotto"
"037" = "Medicina"
"038" = "Minerbio"
"039" = "Molinella"
"040" = "Monghidoro"
"041" = "Monterenzio"
"042" = "Monte San Pietro"
"044" = "Monzuno"
"045" = "Mordano"
"046" = "Ozzano dell'Emilia"
"047" = "Pianoro"
"048" = "Pieve di Cento"
"049" = "Porretta Terme"
"050" = "Sala Bolognese"
"051" = "San Benedetto Val di Sambro"
"052" = "San Giorgio di Piano"
"053" = "San Giovanni in Persiceto"
"054" = "San Lazzaro di Savena"
"055" = "San Pietro in Casale"
"056" = "Sant'Agata Bolognese"
"057" = "Sasso Marconi"
"059" = "Vergato"
"060" = "Zola Predosa"
"061" = "Valsamoggia"
"001" = "Argenta"
"002" = "Berra"
"003" = "Bondeno"
"004" = "Cento"
"005" = "Codigoro"
"006" = "Comacchio"
"007" = "Copparo"
"008" = "Ferrara"
"009" = "Formignana"
"010" = "Jolanda di Savoia"
"011" = "Lagosanto"
"012" = "Masi Torello"
"014" = "Mesola"
"016" = "Mirabello"
"017" = "Ostellato"
"018" = "Poggio Renatico"
"019" = "Portomaggiore"
"020" = "Ro"
"021" = "Sant'Agostino"
"022" = "Vigarano Mainarda"
"023" = "Voghiera"
"024" = "Tresigallo"
"025" = "Goro"
"027" = "Fiscaglia"
"001" = "Alfonsine"
"002" = "Bagnacavallo"
"003" = "Bagnara di Romagna"
"004" = "Brisighella"
"005" = "Casola Valsenio"
"006" = "Castel Bolognese"
"007" = "Cervia"
"008" = "Conselice"
"009" = "Cotignola"
"010" = "Faenza"
"011" = "Fusignano"
"012" = "Lugo"
"013" = "Massa Lombarda"
"014" = "Ravenna"
"015" = "Riolo Terme"
"016" = "Russi"
"017" = "Sant'Agata sul Santerno"
"018" = "Solarolo"
"001" = "Bagno di Romagna"
"003" = "Bertinoro"
"004" = "Borghi"
"005" = "Castrocaro Terme e Terra del Sole"
"007" = "Cesena"
"008" = "Cesenatico"
"009" = "Civitella di Romagna"
"011" = "Dovadola"
"012" = "Forl"
"013" = "Forlimpopoli"
"014" = "Galeata"
"015" = "Gambettola"
"016" = "Gatteo"
"018" = "Longiano"
"019" = "Meldola"
"020" = "Mercato Saraceno"
"022" = "Modigliana"
"028" = "Montiano"
"031" = "Portico e San Benedetto"
"032" = "Predappio"
"033" = "Premilcuore"
"036" = "Rocca San Casciano"
"037" = "Roncofreddo"
"041" = "San Mauro Pascoli"
"043" = "Santa Sofia"
"044" = "Sarsina"
"045" = "Savignano sul Rubicone"
"046" = "Sogliano al Rubicone"
"049" = "Tredozio"
"050" = "Verghereto"
"001" = "Acqualagna"
"002" = "Apecchio"
"003" = "Auditore"
"004" = "Barchi"
"005" = "Belforte all'Isauro"
"006" = "Borgo Pace"
"007" = "Cagli"
"008" = "Cantiano"
"009" = "Carpegna"
"010" = "Cartoceto"
"013" = "Fano"
"014" = "Fermignano"
"015" = "Fossombrone"
"016" = "Fratte Rosa"
"017" = "Frontino"
"018" = "Frontone"
"019" = "Gabicce Mare"
"020" = "Gradara"
"021" = "Isola del Piano"
"022" = "Lunano"
"023" = "Macerata Feltria"
"025" = "Mercatello sul Metauro"
"026" = "Mercatino Conca"
"027" = "Mombaroccio"
"028" = "Mondavio"
"029" = "Mondolfo"
"030" = "Montecalvo in Foglia"
"031" = "Monte Cerignone"
"032" = "Monteciccardo"
"033" = "Montecopiolo"
"034" = "Montefelcino"
"035" = "Monte Grimano Terme"
"036" = "Montelabbate"
"037" = "Montemaggiore al Metauro"
"038" = "Monte Porzio"
"040" = "Orciano di Pesaro"
"041" = "Peglio"
"043" = "Pergola"
"044" = "Pesaro"
"045" = "Petriano"
"046" = "Piagge"
"047" = "Piandimeleto"
"048" = "Pietrarubbia"
"049" = "Piobbico"
"050" = "Saltara"
"051" = "San Costanzo"
"052" = "San Giorgio di Pesaro"
"054" = "San Lorenzo in Campo"
"057" = "Sant'Angelo in Vado"
"058" = "Sant'Ippolito"
"059" = "Sassocorvaro"
"060" = "Sassofeltrio"
"061" = "Serra Sant'Abbondio"
"062" = "Serrungarina"
"064" = "Tavoleto"
"065" = "Tavullia"
"066" = "Urbania"
"067" = "Urbino"
"068" = "Vallefoglia"
"001" = "Agugliano"
"002" = "Ancona"
"003" = "Arcevia"
"004" = "Barbara"
"005" = "Belvedere Ostrense"
"006" = "Camerano"
"007" = "Camerata Picena"
"008" = "Castelbellino"
"010" = "Castelfidardo"
"011" = "Castelleone di Suasa"
"012" = "Castelplanio"
"013" = "Cerreto d'Esi"
"014" = "Chiaravalle"
"015" = "Corinaldo"
"016" = "Cupramontana"
"017" = "Fabriano"
"018" = "Falconara Marittima"
"019" = "Filottrano"
"020" = "Genga"
"021" = "Jesi"
"022" = "Loreto"
"023" = "Maiolati Spontini"
"024" = "Mergo"
"025" = "Monsano"
"026" = "Montecarotto"
"027" = "Montemarciano"
"029" = "Monte Roberto"
"030" = "Monte San Vito"
"031" = "Morro d'Alba"
"032" = "Numana"
"033" = "Offagna"
"034" = "Osimo"
"035" = "Ostra"
"036" = "Ostra Vetere"
"037" = "Poggio San Marcello"
"038" = "Polverigi"
"040" = "Rosora"
"041" = "San Marcello"
"042" = "San Paolo di Jesi"
"043" = "Santa Maria Nuova"
"044" = "Sassoferrato"
"045" = "Senigallia"
"046" = "Serra de' Conti"
"047" = "Serra San Quirico"
"048" = "Sirolo"
"049" = "Staffolo"
"050" = "Trecastelli"
"001" = "Acquacanina"
"002" = "Apiro"
"003" = "Appignano"
"004" = "Belforte del Chienti"
"005" = "Bolognola"
"006" = "Caldarola"
"007" = "Camerino"
"008" = "Camporotondo di Fiastrone"
"009" = "Castelraimondo"
"010" = "Castelsantangelo sul Nera"
"011" = "Cessapalombo"
"012" = "Cingoli"
"013" = "Civitanova Marche"
"014" = "Colmurano"
"015" = "Corridonia"
"016" = "Esanatoglia"
"017" = "Fiastra"
"018" = "Fiordimonte"
"019" = "Fiuminata"
"020" = "Gagliole"
"021" = "Gualdo"
"022" = "Loro Piceno"
"023" = "Macerata"
"024" = "Matelica"
"025" = "Mogliano"
"026" = "Montecassiano"
"027" = "Monte Cavallo"
"028" = "Montecosaro"
"029" = "Montefano"
"030" = "Montelupone"
"031" = "Monte San Giusto"
"032" = "Monte San Martino"
"033" = "Morrovalle"
"034" = "Muccia"
"035" = "Penna San Giovanni"
"036" = "Petriolo"
"037" = "Pievebovigliana"
"038" = "Pieve Torina"
"039" = "Pioraco"
"040" = "Poggio San Vicino"
"041" = "Pollenza"
"042" = "Porto Recanati"
"043" = "Potenza Picena"
"044" = "Recanati"
"045" = "Ripe San Ginesio"
"046" = "San Ginesio"
"047" = "San Severino Marche"
"048" = "Sant'Angelo in Pontano"
"049" = "Sarnano"
"050" = "Sefro"
"051" = "Serrapetrona"
"052" = "Serravalle di Chienti"
"053" = "Tolentino"
"054" = "Treia"
"055" = "Urbisaglia"
"056" = "Ussita"
"057" = "Visso"
"001" = "Acquasanta Terme"
"002" = "Acquaviva Picena"
"005" = "Appignano del Tronto"
"006" = "Arquata del Tronto"
"007" = "Ascoli Piceno"
"010" = "Carassai"
"011" = "Castel di Lama"
"012" = "Castignano"
"013" = "Castorano"
"014" = "Colli del Tronto"
"015" = "Comunanza"
"016" = "Cossignano"
"017" = "Cupra Marittima"
"020" = "Folignano"
"021" = "Force"
"023" = "Grottammare"
"027" = "Maltignano"
"029" = "Massignano"
"031" = "Monsampolo del Tronto"
"032" = "Montalto delle Marche"
"034" = "Montedinove"
"036" = "Montefiore dell'Aso"
"038" = "Montegallo"
"044" = "Montemonaco"
"045" = "Monteprandone"
"054" = "Offida"
"056" = "Palmiano"
"063" = "Ripatransone"
"064" = "Roccafluvione"
"065" = "Rotella"
"066" = "San Benedetto del Tronto"
"071" = "Spinetoli"
"073" = "Venarotta"
"001" = "Aulla"
"002" = "Bagnone"
"003" = "Carrara"
"004" = "Casola in Lunigiana"
"005" = "Comano"
"006" = "Filattiera"
"007" = "Fivizzano"
"008" = "Fosdinovo"
"009" = "Licciana Nardi"
"010" = "Massa"
"011" = "Montignoso"
"012" = "Mulazzo"
"013" = "Podenzana"
"014" = "Pontremoli"
"015" = "Tresana"
"016" = "Villafranca in Lunigiana"
"017" = "Zeri"
"001" = "Altopascio"
"002" = "Bagni di Lucca"
"003" = "Barga"
"004" = "Borgo a Mozzano"
"005" = "Camaiore"
"006" = "Camporgiano"
"007" = "Capannori"
"008" = "Careggine"
"009" = "Castelnuovo di Garfagnana"
"010" = "Castiglione di Garfagnana"
"011" = "Coreglia Antelminelli"
"013" = "Forte dei Marmi"
"014" = "Fosciandora"
"015" = "Gallicano"
"017" = "Lucca"
"018" = "Massarosa"
"019" = "Minucciano"
"020" = "Molazzana"
"021" = "Montecarlo"
"022" = "Pescaglia"
"023" = "Piazza al Serchio"
"024" = "Pietrasanta"
"025" = "Pieve Fosciana"
"026" = "Porcari"
"027" = "San Romano in Garfagnana"
"028" = "Seravezza"
"030" = "Stazzema"
"031" = "Vagli Sotto"
"033" = "Viareggio"
"034" = "Villa Basilica"
"035" = "Villa Collemandina"
"036" = "Fabbriche di Vergemoli"
"037" = "Sillano Giuncugnano"
"001" = "Abetone"
"002" = "Agliana"
"003" = "Buggiano"
"004" = "Cutigliano"
"005" = "Lamporecchio"
"006" = "Larciano"
"007" = "Marliana"
"008" = "Massa e Cozzile"
"009" = "Monsummano Terme"
"010" = "Montale"
"011" = "Montecatini-Terme"
"012" = "Pescia"
"013" = "Pieve a Nievole"
"014" = "Pistoia"
"015" = "Piteglio"
"016" = "Ponte Buggianese"
"017" = "Quarrata"
"018" = "Sambuca Pistoiese"
"019" = "San Marcello Pistoiese"
"020" = "Serravalle Pistoiese"
"021" = "Uzzano"
"022" = "Chiesina Uzzanese"
"001" = "Bagno a Ripoli"
"002" = "Barberino di Mugello"
"003" = "Barberino Val d'Elsa"
"004" = "Borgo San Lorenzo"
"005" = "Calenzano"
"006" = "Campi Bisenzio"
"008" = "Capraia e Limite"
"010" = "Castelfiorentino"
"011" = "Cerreto Guidi"
"012" = "Certaldo"
"013" = "Dicomano"
"014" = "Empoli"
"015" = "Fiesole"
"017" = "Firenze"
"018" = "Firenzuola"
"019" = "Fucecchio"
"020" = "Gambassi Terme"
"021" = "Greve in Chianti"
"022" = "Impruneta"
"024" = "Lastra a Signa"
"025" = "Londa"
"026" = "Marradi"
"027" = "Montaione"
"028" = "Montelupo Fiorentino"
"030" = "Montespertoli"
"031" = "Palazzuolo sul Senio"
"032" = "Pelago"
"033" = "Pontassieve"
"035" = "Reggello"
"036" = "Rignano sull'Arno"
"037" = "Rufina"
"038" = "San Casciano in Val di Pesa"
"039" = "San Godenzo"
"041" = "Scandicci"
"043" = "Sesto Fiorentino"
"044" = "Signa"
"045" = "Tavarnelle Val di Pesa"
"046" = "Vaglia"
"049" = "Vicchio"
"050" = "Vinci"
"052" = "Figline e Incisa Valdarno"
"053" = "Scarperia e San Piero"
"001" = "Bibbona"
"002" = "Campiglia Marittima"
"003" = "Campo nell'Elba"
"004" = "Capoliveri"
"005" = "Capraia Isola"
"006" = "Castagneto Carducci"
"007" = "Cecina"
"008" = "Collesalvetti"
"009" = "Livorno"
"010" = "Marciana"
"011" = "Marciana Marina"
"012" = "Piombino"
"013" = "Porto Azzurro"
"014" = "Portoferraio"
"015" = "Rio Marina"
"016" = "Rio nell'Elba"
"017" = "Rosignano Marittimo"
"018" = "San Vincenzo"
"019" = "Sassetta"
"020" = "Suvereto"
"001" = "Bientina"
"002" = "Buti"
"003" = "Calci"
"004" = "Calcinaia"
"005" = "Capannoli"
"006" = "Casale Marittimo"
"008" = "Cascina"
"009" = "Castelfranco di Sotto"
"010" = "Castellina Marittima"
"011" = "Castelnuovo di Val di Cecina"
"012" = "Chianni"
"014" = "Fauglia"
"015" = "Guardistallo"
"016" = "Lajatico"
"019" = "Montecatini Val di Cecina"
"020" = "Montescudaio"
"021" = "Monteverdi Marittimo"
"022" = "Montopoli in Val d'Arno"
"023" = "Orciano Pisano"
"024" = "Palaia"
"025" = "Peccioli"
"026" = "Pisa"
"027" = "Pomarance"
"028" = "Ponsacco"
"029" = "Pontedera"
"030" = "Riparbella"
"031" = "San Giuliano Terme"
"032" = "San Miniato"
"033" = "Santa Croce sull'Arno"
"034" = "Santa Luce"
"035" = "Santa Maria a Monte"
"036" = "Terricciola"
"037" = "Vecchiano"
"038" = "Vicopisano"
"039" = "Volterra"
"040" = "Casciana Terme Lari"
"041" = "Crespina Lorenzana"
"001" = "Anghiari"
"002" = "Arezzo"
"003" = "Badia Tedalda"
"004" = "Bibbiena"
"005" = "Bucine"
"006" = "Capolona"
"007" = "Caprese Michelangelo"
"008" = "Castel Focognano"
"010" = "Castel San Niccol"
"011" = "Castiglion Fibocchi"
"012" = "Castiglion Fiorentino"
"013" = "Cavriglia"
"014" = "Chitignano"
"015" = "Chiusi della Verna"
"016" = "Civitella in Val di Chiana"
"017" = "Cortona"
"018" = "Foiano della Chiana"
"019" = "Laterina"
"020" = "Loro Ciuffenna"
"021" = "Lucignano"
"022" = "Marciano della Chiana"
"023" = "Montemignaio"
"024" = "Monterchi"
"025" = "Monte San Savino"
"026" = "Montevarchi"
"027" = "Ortignano Raggiolo"
"028" = "Pergine Valdarno"
"030" = "Pieve Santo Stefano"
"031" = "Poppi"
"033" = "San Giovanni Valdarno"
"034" = "Sansepolcro"
"035" = "Sestino"
"037" = "Subbiano"
"038" = "Talla"
"039" = "Terranuova Bracciolini"
"040" = "Castelfranco Piandisc"
"041" = "Pratovecchio Stia"
"001" = "Abbadia San Salvatore"
"002" = "Asciano"
"003" = "Buonconvento"
"004" = "Casole d'Elsa"
"005" = "Castellina in Chianti"
"006" = "Castelnuovo Berardenga"
"007" = "Castiglione d'Orcia"
"008" = "Cetona"
"009" = "Chianciano Terme"
"010" = "Chiusdino"
"011" = "Chiusi"
"012" = "Colle di Val d'Elsa"
"013" = "Gaiole in Chianti"
"014" = "Montalcino"
"015" = "Montepulciano"
"016" = "Monteriggioni"
"017" = "Monteroni d'Arbia"
"018" = "Monticiano"
"019" = "Murlo"
"020" = "Piancastagnaio"
"021" = "Pienza"
"022" = "Poggibonsi"
"023" = "Radda in Chianti"
"024" = "Radicofani"
"025" = "Radicondoli"
"026" = "Rapolano Terme"
"027" = "San Casciano dei Bagni"
"028" = "San Gimignano"
"029" = "San Giovanni d'Asso"
"030" = "San Quirico d'Orcia"
"031" = "Sarteano"
"032" = "Siena"
"033" = "Sinalunga"
"034" = "Sovicille"
"035" = "Torrita di Siena"
"036" = "Trequanda"
"001" = "Arcidosso"
"002" = "Campagnatico"
"003" = "Capalbio"
"004" = "Castel del Piano"
"005" = "Castell'Azzara"
"006" = "Castiglione della Pescaia"
"007" = "Cinigiano"
"008" = "Civitella Paganico"
"009" = "Follonica"
"010" = "Gavorrano"
"011" = "Grosseto"
"012" = "Isola del Giglio"
"013" = "Magliano in Toscana"
"014" = "Manciano"
"015" = "Massa Marittima"
"016" = "Monte Argentario"
"017" = "Montieri"
"018" = "Orbetello"
"019" = "Pitigliano"
"020" = "Roccalbegna"
"021" = "Roccastrada"
"022" = "Santa Fiora"
"023" = "Scansano"
"024" = "Scarlino"
"025" = "Seggiano"
"026" = "Sorano"
"027" = "Monterotondo Marittimo"
"028" = "Semproniano"
"001" = "Assisi"
"002" = "Bastia Umbra"
"003" = "Bettona"
"004" = "Bevagna"
"005" = "Campello sul Clitunno"
"006" = "Cannara"
"007" = "Cascia"
"008" = "Castel Ritaldi"
"009" = "Castiglione del Lago"
"010" = "Cerreto di Spoleto"
"011" = "Citerna"
"012" = "Citt della Pieve"
"013" = "Citt di Castello"
"014" = "Collazzone"
"015" = "Corciano"
"016" = "Costacciaro"
"017" = "Deruta"
"018" = "Foligno"
"019" = "Fossato di Vico"
"020" = "Fratta Todina"
"021" = "Giano dell'Umbria"
"022" = "Gualdo Cattaneo"
"023" = "Gualdo Tadino"
"024" = "Gubbio"
"025" = "Lisciano Niccone"
"026" = "Magione"
"027" = "Marsciano"
"028" = "Massa Martana"
"029" = "Monte Castello di Vibio"
"030" = "Montefalco"
"031" = "Monteleone di Spoleto"
"032" = "Monte Santa Maria Tiberina"
"033" = "Montone"
"034" = "Nocera Umbra"
"035" = "Norcia"
"036" = "Paciano"
"037" = "Panicale"
"038" = "Passignano sul Trasimeno"
"039" = "Perugia"
"040" = "Piegaro"
"041" = "Pietralunga"
"042" = "Poggiodomo"
"043" = "Preci"
"044" = "San Giustino"
"045" = "Sant'Anatolia di Narco"
"046" = "Scheggia e Pascelupo"
"047" = "Scheggino"
"048" = "Sellano"
"049" = "Sigillo"
"050" = "Spello"
"051" = "Spoleto"
"052" = "Todi"
"053" = "Torgiano"
"054" = "Trevi"
"055" = "Tuoro sul Trasimeno"
"056" = "Umbertide"
"057" = "Valfabbrica"
"058" = "Vallo di Nera"
"059" = "Valtopina"
"001" = "Acquasparta"
"002" = "Allerona"
"003" = "Alviano"
"004" = "Amelia"
"005" = "Arrone"
"006" = "Attigliano"
"007" = "Baschi"
"008" = "Calvi dell'Umbria"
"009" = "Castel Giorgio"
"010" = "Castel Viscardo"
"011" = "Fabro"
"012" = "Ferentillo"
"013" = "Ficulle"
"014" = "Giove"
"015" = "Guardea"
"016" = "Lugnano in Teverina"
"017" = "Montecastrilli"
"018" = "Montecchio"
"019" = "Montefranco"
"020" = "Montegabbione"
"021" = "Monteleone d'Orvieto"
"022" = "Narni"
"023" = "Orvieto"
"024" = "Otricoli"
"025" = "Parrano"
"026" = "Penna in Teverina"
"027" = "Polino"
"028" = "Porano"
"029" = "San Gemini"
"030" = "San Venanzo"
"031" = "Stroncone"
"032" = "Terni"
"033" = "Avigliano Umbro"
"001" = "Acquapendente"
"002" = "Arlena di Castro"
"003" = "Bagnoregio"
"004" = "Barbarano Romano"
"005" = "Bassano Romano"
"006" = "Bassano in Teverina"
"007" = "Blera"
"008" = "Bolsena"
"009" = "Bomarzo"
"010" = "Calcata"
"011" = "Canepina"
"012" = "Canino"
"013" = "Capodimonte"
"014" = "Capranica"
"015" = "Caprarola"
"016" = "Carbognano"
"017" = "Castel Sant'Elia"
"018" = "Castiglione in Teverina"
"019" = "Celleno"
"020" = "Cellere"
"021" = "Civita Castellana"
"022" = "Civitella d'Agliano"
"023" = "Corchiano"
"024" = "Fabrica di Roma"
"025" = "Faleria"
"026" = "Farnese"
"027" = "Gallese"
"028" = "Gradoli"
"029" = "Graffignano"
"030" = "Grotte di Castro"
"031" = "Ischia di Castro"
"032" = "Latera"
"033" = "Lubriano"
"034" = "Marta"
"035" = "Montalto di Castro"
"036" = "Montefiascone"
"037" = "Monte Romano"
"038" = "Monterosi"
"039" = "Nepi"
"040" = "Onano"
"041" = "Oriolo Romano"
"042" = "Orte"
"043" = "Piansano"
"044" = "Proceno"
"045" = "Ronciglione"
"046" = "Villa San Giovanni in Tuscia"
"047" = "San Lorenzo Nuovo"
"048" = "Soriano nel Cimino"
"049" = "Sutri"
"050" = "Tarquinia"
"051" = "Tessennano"
"052" = "Tuscania"
"053" = "Valentano"
"054" = "Vallerano"
"055" = "Vasanello"
"056" = "Vejano"
"057" = "Vetralla"
"058" = "Vignanello"
"059" = "Viterbo"
"060" = "Vitorchiano"
"001" = "Accumoli"
"002" = "Amatrice"
"003" = "Antrodoco"
"004" = "Ascrea"
"005" = "Belmonte in Sabina"
"006" = "Borbona"
"007" = "Borgorose"
"008" = "Borgo Velino"
"009" = "Cantalice"
"010" = "Cantalupo in Sabina"
"011" = "Casaprota"
"012" = "Casperia"
"013" = "Castel di Tora"
"014" = "Castelnuovo di Farfa"
"015" = "Castel Sant'Angelo"
"016" = "Cittaducale"
"017" = "Cittareale"
"018" = "Collalto Sabino"
"019" = "Colle di Tora"
"020" = "Collegiove"
"021" = "Collevecchio"
"022" = "Colli sul Velino"
"023" = "Concerviano"
"024" = "Configni"
"025" = "Contigliano"
"026" = "Cottanello"
"027" = "Fara in Sabina"
"028" = "Fiamignano"
"029" = "Forano"
"030" = "Frasso Sabino"
"031" = "Greccio"
"032" = "Labro"
"033" = "Leonessa"
"034" = "Longone Sabino"
"035" = "Magliano Sabina"
"036" = "Marcetelli"
"037" = "Micigliano"
"038" = "Mompeo"
"039" = "Montasola"
"040" = "Montebuono"
"041" = "Monteleone Sabino"
"042" = "Montenero Sabino"
"043" = "Monte San Giovanni in Sabina"
"044" = "Montopoli di Sabina"
"045" = "Morro Reatino"
"046" = "Nespolo"
"047" = "Orvinio"
"048" = "Paganico Sabino"
"049" = "Pescorocchiano"
"050" = "Petrella Salto"
"051" = "Poggio Bustone"
"052" = "Poggio Catino"
"053" = "Poggio Mirteto"
"054" = "Poggio Moiano"
"055" = "Poggio Nativo"
"056" = "Poggio San Lorenzo"
"057" = "Posta"
"058" = "Pozzaglia Sabina"
"059" = "Rieti"
"060" = "Rivodutri"
"061" = "Roccantica"
"062" = "Rocca Sinibalda"
"063" = "Salisano"
"064" = "Scandriglia"
"065" = "Selci"
"066" = "Stimigliano"
"067" = "Tarano"
"068" = "Toffia"
"069" = "Torricella in Sabina"
"070" = "Torri in Sabina"
"071" = "Turania"
"072" = "Vacone"
"073" = "Varco Sabino"
"001" = "Affile"
"002" = "Agosta"
"003" = "Albano Laziale"
"004" = "Allumiere"
"005" = "Anguillara Sabazia"
"006" = "Anticoli Corrado"
"007" = "Anzio"
"008" = "Arcinazzo Romano"
"009" = "Ariccia"
"010" = "Arsoli"
"011" = "Artena"
"012" = "Bellegra"
"013" = "Bracciano"
"014" = "Camerata Nuova"
"015" = "Campagnano di Roma"
"016" = "Canale Monterano"
"017" = "Canterano"
"018" = "Capena"
"019" = "Capranica Prenestina"
"020" = "Carpineto Romano"
"021" = "Casape"
"022" = "Castel Gandolfo"
"023" = "Castel Madama"
"024" = "Castelnuovo di Porto"
"025" = "Castel San Pietro Romano"
"026" = "Cave"
"027" = "Cerreto Laziale"
"028" = "Cervara di Roma"
"029" = "Cerveteri"
"030" = "Ciciliano"
"031" = "Cineto Romano"
"032" = "Civitavecchia"
"033" = "Civitella San Paolo"
"034" = "Colleferro"
"035" = "Colonna"
"036" = "Fiano Romano"
"037" = "Filacciano"
"038" = "Formello"
"039" = "Frascati"
"040" = "Gallicano nel Lazio"
"041" = "Gavignano"
"042" = "Genazzano"
"043" = "Genzano di Roma"
"044" = "Gerano"
"045" = "Gorga"
"046" = "Grottaferrata"
"047" = "Guidonia Montecelio"
"048" = "Jenne"
"049" = "Labico"
"050" = "Lanuvio"
"051" = "Licenza"
"052" = "Magliano Romano"
"053" = "Mandela"
"054" = "Manziana"
"055" = "Marano Equo"
"056" = "Marcellina"
"057" = "Marino"
"058" = "Mazzano Romano"
"059" = "Mentana"
"060" = "Monte Compatri"
"061" = "Monteflavio"
"062" = "Montelanico"
"063" = "Montelibretti"
"064" = "Monte Porzio Catone"
"065" = "Monterotondo"
"066" = "Montorio Romano"
"067" = "Moricone"
"068" = "Morlupo"
"069" = "Nazzano"
"070" = "Nemi"
"071" = "Nerola"
"072" = "Nettuno"
"073" = "Olevano Romano"
"074" = "Palestrina"
"075" = "Palombara Sabina"
"076" = "Percile"
"077" = "Pisoniano"
"078" = "Poli"
"079" = "Pomezia"
"080" = "Ponzano Romano"
"081" = "Riano"
"082" = "Rignano Flaminio"
"083" = "Riofreddo"
"084" = "Rocca Canterano"
"085" = "Rocca di Cave"
"086" = "Rocca di Papa"
"087" = "Roccagiovine"
"088" = "Rocca Priora"
"089" = "Rocca Santo Stefano"
"090" = "Roiate"
"091" = "Roma"
"092" = "Roviano"
"093" = "Sacrofano"
"094" = "Sambuci"
"095" = "San Gregorio da Sassola"
"096" = "San Polo dei Cavalieri"
"097" = "Santa Marinella"
"098" = "Sant'Angelo Romano"
"099" = "Sant'Oreste"
"100" = "San Vito Romano"
"101" = "Saracinesco"
"102" = "Segni"
"103" = "Subiaco"
"104" = "Tivoli"
"105" = "Tolfa"
"106" = "Torrita Tiberina"
"107" = "Trevignano Romano"
"108" = "Vallepietra"
"109" = "Vallinfreda"
"110" = "Valmontone"
"111" = "Velletri"
"112" = "Vicovaro"
"113" = "Vivaro Romano"
"114" = "Zagarolo"
"115" = "Lariano"
"116" = "Ladispoli"
"117" = "Ardea"
"118" = "Ciampino"
"119" = "San Cesareo"
"120" = "Fiumicino"
"122" = "Fonte Nuova"
"001" = "Aprilia"
"002" = "Bassiano"
"003" = "Campodimele"
"004" = "Castelforte"
"005" = "Cisterna di Latina"
"006" = "Cori"
"007" = "Fondi"
"008" = "Formia"
"009" = "Gaeta"
"010" = "Itri"
"011" = "Latina"
"012" = "Lenola"
"013" = "Maenza"
"014" = "Minturno"
"015" = "Monte San Biagio"
"016" = "Norma"
"017" = "Pontinia"
"018" = "Ponza"
"019" = "Priverno"
"020" = "Prossedi"
"021" = "Roccagorga"
"022" = "Rocca Massima"
"023" = "Roccasecca dei Volsci"
"024" = "Sabaudia"
"025" = "San Felice Circeo"
"026" = "Santi Cosma e Damiano"
"027" = "Sermoneta"
"028" = "Sezze"
"029" = "Sonnino"
"030" = "Sperlonga"
"031" = "Spigno Saturnia"
"032" = "Terracina"
"033" = "Ventotene"
"001" = "Acquafondata"
"002" = "Acuto"
"003" = "Alatri"
"004" = "Alvito"
"005" = "Amaseno"
"006" = "Anagni"
"007" = "Aquino"
"008" = "Arce"
"009" = "Arnara"
"010" = "Arpino"
"011" = "Atina"
"012" = "Ausonia"
"013" = "Belmonte Castello"
"014" = "Boville Ernica"
"015" = "Broccostella"
"016" = "Campoli Appennino"
"017" = "Casalattico"
"018" = "Casalvieri"
"019" = "Cassino"
"020" = "Castelliri"
"021" = "Castelnuovo Parano"
"022" = "Castrocielo"
"023" = "Castro dei Volsci"
"024" = "Ceccano"
"025" = "Ceprano"
"026" = "Cervaro"
"027" = "Colfelice"
"028" = "Collepardo"
"029" = "Colle San Magno"
"030" = "Coreno Ausonio"
"031" = "Esperia"
"032" = "Falvaterra"
"033" = "Ferentino"
"034" = "Filettino"
"035" = "Fiuggi"
"036" = "Fontana Liri"
"037" = "Fontechiari"
"038" = "Frosinone"
"039" = "Fumone"
"040" = "Gallinaro"
"041" = "Giuliano di Roma"
"042" = "Guarcino"
"043" = "Isola del Liri"
"044" = "Monte San Giovanni Campano"
"045" = "Morolo"
"046" = "Paliano"
"047" = "Pastena"
"048" = "Patrica"
"049" = "Pescosolido"
"050" = "Picinisco"
"051" = "Pico"
"052" = "Piedimonte San Germano"
"053" = "Piglio"
"054" = "Pignataro Interamna"
"055" = "Pofi"
"056" = "Pontecorvo"
"057" = "Posta Fibreno"
"058" = "Ripi"
"059" = "Rocca d'Arce"
"060" = "Roccasecca"
"061" = "San Biagio Saracinisco"
"062" = "San Donato Val di Comino"
"063" = "San Giorgio a Liri"
"064" = "San Giovanni Incarico"
"065" = "Sant'Ambrogio sul Garigliano"
"066" = "Sant'Andrea del Garigliano"
"067" = "Sant'Apollinare"
"068" = "Sant'Elia Fiumerapido"
"069" = "Santopadre"
"070" = "San Vittore del Lazio"
"071" = "Serrone"
"072" = "Settefrati"
"073" = "Sgurgola"
"074" = "Sora"
"075" = "Strangolagalli"
"076" = "Supino"
"077" = "Terelle"
"078" = "Torre Cajetani"
"079" = "Torrice"
"080" = "Trevi nel Lazio"
"081" = "Trivigliano"
"082" = "Vallecorsa"
"083" = "Vallemaio"
"084" = "Vallerotonda"
"085" = "Veroli"
"086" = "Vicalvi"
"087" = "Vico nel Lazio"
"088" = "Villa Latina"
"089" = "Villa Santa Lucia"
"090" = "Villa Santo Stefano"
"091" = "Viticuso"
"001" = "Ailano"
"002" = "Alife"
"003" = "Alvignano"
"004" = "Arienzo"
"005" = "Aversa"
"006" = "Baia e Latina"
"007" = "Bellona"
"008" = "Caianello"
"009" = "Caiazzo"
"010" = "Calvi Risorta"
"011" = "Camigliano"
"012" = "Cancello ed Arnone"
"013" = "Capodrise"
"014" = "Capriati a Volturno"
"015" = "Capua"
"016" = "Carinaro"
"017" = "Carinola"
"018" = "Casagiove"
"019" = "Casal di Principe"
"020" = "Casaluce"
"021" = "Casapulla"
"022" = "Caserta"
"023" = "Castel Campagnano"
"024" = "Castel di Sasso"
"025" = "Castello del Matese"
"026" = "Castel Morrone"
"027" = "Castel Volturno"
"028" = "Cervino"
"029" = "Cesa"
"030" = "Ciorlano"
"031" = "Conca della Campania"
"032" = "Curti"
"033" = "Dragoni"
"034" = "Fontegreca"
"035" = "Formicola"
"036" = "Francolise"
"037" = "Frignano"
"038" = "Gallo Matese"
"039" = "Galluccio"
"040" = "Giano Vetusto"
"041" = "Gioia Sannitica"
"042" = "Grazzanise"
"043" = "Gricignano di Aversa"
"044" = "Letino"
"045" = "Liberi"
"046" = "Lusciano"
"047" = "Macerata Campania"
"048" = "Maddaloni"
"049" = "Marcianise"
"050" = "Marzano Appio"
"051" = "Mignano Monte Lungo"
"052" = "Mondragone"
"053" = "Orta di Atella"
"054" = "Parete"
"055" = "Pastorano"
"056" = "Piana di Monte Verna"
"057" = "Piedimonte Matese"
"058" = "Pietramelara"
"059" = "Pietravairano"
"060" = "Pignataro Maggiore"
"061" = "Pontelatone"
"062" = "Portico di Caserta"
"063" = "Prata Sannita"
"064" = "Pratella"
"065" = "Presenzano"
"066" = "Raviscanina"
"067" = "Recale"
"068" = "Riardo"
"069" = "Rocca d'Evandro"
"070" = "Roccamonfina"
"071" = "Roccaromana"
"072" = "Rocchetta e Croce"
"073" = "Ruviano"
"074" = "San Cipriano d'Aversa"
"075" = "San Felice a Cancello"
"076" = "San Gregorio Matese"
"077" = "San Marcellino"
"078" = "San Nicola la Strada"
"079" = "San Pietro Infine"
"080" = "San Potito Sannitico"
"081" = "San Prisco"
"082" = "Santa Maria a Vico"
"083" = "Santa Maria Capua Vetere"
"084" = "Santa Maria la Fossa"
"085" = "San Tammaro"
"086" = "Sant'Angelo d'Alife"
"087" = "Sant'Arpino"
"088" = "Sessa Aurunca"
"089" = "Sparanise"
"090" = "Succivo"
"091" = "Teano"
"092" = "Teverola"
"093" = "Tora e Piccilli"
"094" = "Trentola-Ducenta"
"095" = "Vairano Patenora"
"096" = "Valle Agricola"
"097" = "Valle di Maddaloni"
"098" = "Villa di Briano"
"099" = "Villa Literno"
"100" = "Vitulazio"
"101" = "Falciano del Massico"
"102" = "Cellole"
"103" = "Casapesenna"
"104" = "San Marco Evangelista"
"001" = "Airola"
"002" = "Amorosi"
"003" = "Apice"
"004" = "Apollosa"
"005" = "Arpaia"
"006" = "Arpaise"
"007" = "Baselice"
"008" = "Benevento"
"009" = "Bonea"
"010" = "Bucciano"
"011" = "Buonalbergo"
"012" = "Calvi"
"013" = "Campolattaro"
"014" = "Campoli del Monte Taburno"
"015" = "Casalduni"
"016" = "Castelfranco in Miscano"
"017" = "Castelpagano"
"018" = "Castelpoto"
"019" = "Castelvenere"
"020" = "Castelvetere in Val Fortore"
"021" = "Cautano"
"022" = "Ceppaloni"
"023" = "Cerreto Sannita"
"024" = "Circello"
"025" = "Colle Sannita"
"026" = "Cusano Mutri"
"027" = "Dugenta"
"028" = "Durazzano"
"029" = "Faicchio"
"030" = "Foglianise"
"031" = "Foiano di Val Fortore"
"032" = "Forchia"
"033" = "Fragneto l'Abate"
"034" = "Fragneto Monforte"
"035" = "Frasso Telesino"
"036" = "Ginestra degli Schiavoni"
"037" = "Guardia Sanframondi"
"038" = "Limatola"
"039" = "Melizzano"
"040" = "Moiano"
"041" = "Molinara"
"042" = "Montefalcone di Val Fortore"
"043" = "Montesarchio"
"044" = "Morcone"
"045" = "Paduli"
"046" = "Pago Veiano"
"047" = "Pannarano"
"048" = "Paolisi"
"049" = "Paupisi"
"050" = "Pesco Sannita"
"051" = "Pietraroja"
"052" = "Pietrelcina"
"053" = "Ponte"
"054" = "Pontelandolfo"
"055" = "Puglianello"
"056" = "Reino"
"057" = "San Bartolomeo in Galdo"
"058" = "San Giorgio del Sannio"
"059" = "San Giorgio La Molara"
"060" = "San Leucio del Sannio"
"061" = "San Lorenzello"
"062" = "San Lorenzo Maggiore"
"063" = "San Lupo"
"064" = "San Marco dei Cavoti"
"065" = "San Martino Sannita"
"066" = "San Nazzaro"
"067" = "San Nicola Manfredi"
"068" = "San Salvatore Telesino"
"069" = "Santa Croce del Sannio"
"070" = "Sant'Agata de' Goti"
"071" = "Sant'Angelo a Cupolo"
"072" = "Sassinoro"
"073" = "Solopaca"
"074" = "Telese Terme"
"075" = "Tocco Caudio"
"076" = "Torrecuso"
"077" = "Vitulano"
"078" = "Sant'Arcangelo Trimonte"
"001" = "Acerra"
"002" = "Afragola"
"003" = "Agerola"
"004" = "Anacapri"
"005" = "Arzano"
"006" = "Bacoli"
"007" = "Barano d'Ischia"
"008" = "Boscoreale"
"009" = "Boscotrecase"
"010" = "Brusciano"
"011" = "Caivano"
"012" = "Calvizzano"
"013" = "Camposano"
"014" = "Capri"
"015" = "Carbonara di Nola"
"016" = "Cardito"
"017" = "Casalnuovo di Napoli"
"018" = "Casamarciano"
"019" = "Casamicciola Terme"
"020" = "Casandrino"
"021" = "Casavatore"
"022" = "Casola di Napoli"
"023" = "Casoria"
"024" = "Castellammare di Stabia"
"025" = "Castello di Cisterna"
"026" = "Cercola"
"027" = "Cicciano"
"028" = "Cimitile"
"029" = "Comiziano"
"030" = "Crispano"
"031" = "Forio"
"032" = "Frattamaggiore"
"033" = "Frattaminore"
"034" = "Giugliano in Campania"
"035" = "Gragnano"
"036" = "Grumo Nevano"
"037" = "Ischia"
"038" = "Lacco Ameno"
"039" = "Lettere"
"040" = "Liveri"
"041" = "Marano di Napoli"
"042" = "Mariglianella"
"043" = "Marigliano"
"044" = "Massa Lubrense"
"045" = "Melito di Napoli"
"046" = "Meta"
"047" = "Monte di Procida"
"048" = "Mugnano di Napoli"
"049" = "Napoli"
"050" = "Nola"
"051" = "Ottaviano"
"052" = "Palma Campania"
"053" = "Piano di Sorrento"
"054" = "Pimonte"
"055" = "Poggiomarino"
"056" = "Pollena Trocchia"
"057" = "Pomigliano d'Arco"
"058" = "Pompei"
"059" = "Portici"
"060" = "Pozzuoli"
"061" = "Procida"
"062" = "Qualiano"
"063" = "Quarto"
"064" = "Ercolano"
"065" = "Roccarainola"
"066" = "San Gennaro Vesuviano"
"067" = "San Giorgio a Cremano"
"068" = "San Giuseppe Vesuviano"
"069" = "San Paolo Bel Sito"
"070" = "San Sebastiano al Vesuvio"
"071" = "Sant'Agnello"
"072" = "Sant'Anastasia"
"073" = "Sant'Antimo"
"074" = "Sant'Antonio Abate"
"075" = "San Vitaliano"
"076" = "Saviano"
"077" = "Scisciano"
"078" = "Serrara Fontana"
"079" = "Somma Vesuviana"
"080" = "Sorrento"
"081" = "Striano"
"082" = "Terzigno"
"083" = "Torre Annunziata"
"084" = "Torre del Greco"
"085" = "Tufino"
"086" = "Vico Equense"
"087" = "Villaricca"
"088" = "Visciano"
"089" = "Volla"
"090" = "Santa Maria la Carit"
"091" = "Trecase"
"092" = "Massa di Somma"
"001" = "Aiello del Sabato"
"002" = "Altavilla Irpina"
"003" = "Andretta"
"004" = "Aquilonia"
"005" = "Ariano Irpino"
"006" = "Atripalda"
"007" = "Avella"
"008" = "Avellino"
"009" = "Bagnoli Irpino"
"010" = "Baiano"
"011" = "Bisaccia"
"012" = "Bonito"
"013" = "Cairano"
"014" = "Calabritto"
"015" = "Calitri"
"016" = "Candida"
"017" = "Caposele"
"018" = "Capriglia Irpina"
"019" = "Carife"
"020" = "Casalbore"
"021" = "Cassano Irpino"
"022" = "Castel Baronia"
"023" = "Castelfranci"
"024" = "Castelvetere sul Calore"
"025" = "Cervinara"
"026" = "Cesinali"
"027" = "Chianche"
"028" = "Chiusano di San Domenico"
"029" = "Contrada"
"030" = "Conza della Campania"
"031" = "Domicella"
"032" = "Flumeri"
"033" = "Fontanarosa"
"034" = "Forino"
"035" = "Frigento"
"036" = "Gesualdo"
"037" = "Greci"
"038" = "Grottaminarda"
"039" = "Grottolella"
"040" = "Guardia Lombardi"
"041" = "Lacedonia"
"042" = "Lapio"
"043" = "Lauro"
"044" = "Lioni"
"045" = "Luogosano"
"046" = "Manocalzati"
"047" = "Marzano di Nola"
"048" = "Melito Irpino"
"049" = "Mercogliano"
"050" = "Mirabella Eclano"
"051" = "Montaguto"
"052" = "Montecalvo Irpino"
"053" = "Montefalcione"
"054" = "Monteforte Irpino"
"055" = "Montefredane"
"056" = "Montefusco"
"057" = "Montella"
"058" = "Montemarano"
"059" = "Montemiletto"
"060" = "Monteverde"
"063" = "Morra De Sanctis"
"064" = "Moschiano"
"065" = "Mugnano del Cardinale"
"066" = "Nusco"
"067" = "Ospedaletto d'Alpinolo"
"068" = "Pago del Vallo di Lauro"
"069" = "Parolise"
"070" = "Paternopoli"
"071" = "Petruro Irpino"
"072" = "Pietradefusi"
"073" = "Pietrastornina"
"074" = "Prata di Principato Ultra"
"075" = "Pratola Serra"
"076" = "Quadrelle"
"077" = "Quindici"
"078" = "Roccabascerana"
"079" = "Rocca San Felice"
"080" = "Rotondi"
"081" = "Salza Irpina"
"082" = "San Mango sul Calore"
"083" = "San Martino Valle Caudina"
"084" = "San Michele di Serino"
"085" = "San Nicola Baronia"
"086" = "San Potito Ultra"
"087" = "San Sossio Baronia"
"088" = "Santa Lucia di Serino"
"089" = "Sant'Andrea di Conza"
"090" = "Sant'Angelo all'Esca"
"091" = "Sant'Angelo a Scala"
"092" = "Sant'Angelo dei Lombardi"
"093" = "Santa Paolina"
"095" = "Santo Stefano del Sole"
"096" = "Savignano Irpino"
"097" = "Scampitella"
"098" = "Senerchia"
"099" = "Serino"
"100" = "Sirignano"
"101" = "Solofra"
"102" = "Sorbo Serpico"
"103" = "Sperone"
"104" = "Sturno"
"105" = "Summonte"
"106" = "Taurano"
"107" = "Taurasi"
"108" = "Teora"
"109" = "Torella dei Lombardi"
"110" = "Torre Le Nocelle"
"111" = "Torrioni"
"112" = "Trevico"
"113" = "Tufo"
"114" = "Vallata"
"115" = "Vallesaccarda"
"116" = "Venticano"
"117" = "Villamaina"
"118" = "Villanova del Battista"
"119" = "Volturara Irpina"
"120" = "Zungoli"
"121" = "Montoro"
"001" = "Acerno"
"002" = "Agropoli"
"003" = "Albanella"
"004" = "Alfano"
"005" = "Altavilla Silentina"
"006" = "Amalfi"
"007" = "Angri"
"008" = "Aquara"
"009" = "Ascea"
"010" = "Atena Lucana"
"011" = "Atrani"
"012" = "Auletta"
"013" = "Baronissi"
"014" = "Battipaglia"
"015" = "Bellosguardo"
"016" = "Bracigliano"
"017" = "Buccino"
"018" = "Buonabitacolo"
"019" = "Caggiano"
"020" = "Calvanico"
"021" = "Camerota"
"022" = "Campagna"
"023" = "Campora"
"024" = "Cannalonga"
"025" = "Capaccio"
"026" = "Casalbuono"
"027" = "Casaletto Spartano"
"028" = "Casal Velino"
"029" = "Caselle in Pittari"
"030" = "Castelcivita"
"031" = "Castellabate"
"032" = "Castelnuovo Cilento"
"033" = "Castelnuovo di Conza"
"034" = "Castel San Giorgio"
"035" = "Castel San Lorenzo"
"036" = "Castiglione del Genovesi"
"037" = "Cava de' Tirreni"
"038" = "Celle di Bulgheria"
"039" = "Centola"
"040" = "Ceraso"
"041" = "Cetara"
"042" = "Cicerale"
"043" = "Colliano"
"044" = "Conca dei Marini"
"045" = "Controne"
"046" = "Contursi Terme"
"047" = "Corbara"
"048" = "Corleto Monforte"
"049" = "Cuccaro Vetere"
"050" = "Eboli"
"051" = "Felitto"
"052" = "Fisciano"
"053" = "Furore"
"054" = "Futani"
"055" = "Giffoni Sei Casali"
"056" = "Giffoni Valle Piana"
"057" = "Gioi"
"058" = "Giungano"
"059" = "Ispani"
"060" = "Laureana Cilento"
"061" = "Laurino"
"062" = "Laurito"
"063" = "Laviano"
"064" = "Lustra"
"065" = "Magliano Vetere"
"066" = "Maiori"
"067" = "Mercato San Severino"
"068" = "Minori"
"069" = "Moio della Civitella"
"070" = "Montano Antilia"
"071" = "Montecorice"
"072" = "Montecorvino Pugliano"
"073" = "Montecorvino Rovella"
"074" = "Monteforte Cilento"
"075" = "Monte San Giacomo"
"076" = "Montesano sulla Marcellana"
"077" = "Morigerati"
"078" = "Nocera Inferiore"
"079" = "Nocera Superiore"
"080" = "Novi Velia"
"081" = "Ogliastro Cilento"
"082" = "Olevano sul Tusciano"
"083" = "Oliveto Citra"
"084" = "Omignano"
"085" = "Orria"
"086" = "Ottati"
"087" = "Padula"
"088" = "Pagani"
"089" = "Palomonte"
"090" = "Pellezzano"
"091" = "Perdifumo"
"092" = "Perito"
"093" = "Pertosa"
"094" = "Petina"
"095" = "Piaggine"
"096" = "Pisciotta"
"097" = "Polla"
"098" = "Pollica"
"099" = "Pontecagnano Faiano"
"100" = "Positano"
"101" = "Postiglione"
"102" = "Praiano"
"103" = "Prignano Cilento"
"104" = "Ravello"
"105" = "Ricigliano"
"106" = "Roccadaspide"
"107" = "Roccagloriosa"
"108" = "Roccapiemonte"
"109" = "Rofrano"
"110" = "Romagnano al Monte"
"111" = "Roscigno"
"112" = "Rutino"
"113" = "Sacco"
"114" = "Sala Consilina"
"115" = "Salento"
"116" = "Salerno"
"117" = "Salvitelle"
"118" = "San Cipriano Picentino"
"119" = "San Giovanni a Piro"
"120" = "San Gregorio Magno"
"121" = "San Mango Piemonte"
"122" = "San Marzano sul Sarno"
"123" = "San Mauro Cilento"
"124" = "San Mauro la Bruca"
"125" = "San Pietro al Tanagro"
"126" = "San Rufo"
"127" = "Santa Marina"
"128" = "Sant'Angelo a Fasanella"
"129" = "Sant'Arsenio"
"130" = "Sant'Egidio del Monte Albino"
"131" = "Santomenna"
"132" = "San Valentino Torio"
"133" = "Sanza"
"134" = "Sapri"
"135" = "Sarno"
"136" = "Sassano"
"137" = "Scafati"
"138" = "Scala"
"139" = "Serramezzana"
"140" = "Serre"
"141" = "Sessa Cilento"
"142" = "Siano"
"143" = "Sicignano degli Alburni"
"144" = "Stella Cilento"
"145" = "Stio"
"146" = "Teggiano"
"147" = "Torchiara"
"148" = "Torraca"
"149" = "Torre Orsaia"
"150" = "Tortorella"
"151" = "Tramonti"
"152" = "Trentinara"
"153" = "Valle dell'Angelo"
"154" = "Vallo della Lucania"
"155" = "Valva"
"156" = "Vibonati"
"157" = "Vietri sul Mare"
"158" = "Bellizzi"
"001" = "Acciano"
"002" = "Aielli"
"003" = "Alfedena"
"004" = "Anversa degli Abruzzi"
"005" = "Ateleta"
"006" = "Avezzano"
"007" = "Balsorano"
"008" = "Barete"
"009" = "Barisciano"
"010" = "Barrea"
"011" = "Bisegna"
"012" = "Bugnara"
"013" = "Cagnano Amiterno"
"014" = "Calascio"
"015" = "Campo di Giove"
"016" = "Campotosto"
"017" = "Canistro"
"018" = "Cansano"
"019" = "Capestrano"
"020" = "Capistrello"
"021" = "Capitignano"
"022" = "Caporciano"
"023" = "Cappadocia"
"024" = "Carapelle Calvisio"
"025" = "Carsoli"
"026" = "Castel del Monte"
"027" = "Castel di Ieri"
"028" = "Castel di Sangro"
"029" = "Castellafiume"
"030" = "Castelvecchio Calvisio"
"031" = "Castelvecchio Subequo"
"032" = "Celano"
"033" = "Cerchio"
"034" = "Civita d'Antino"
"035" = "Civitella Alfedena"
"036" = "Civitella Roveto"
"037" = "Cocullo"
"038" = "Collarmele"
"039" = "Collelongo"
"040" = "Collepietro"
"041" = "Corfinio"
"042" = "Fagnano Alto"
"043" = "Fontecchio"
"044" = "Fossa"
"045" = "Gagliano Aterno"
"046" = "Gioia dei Marsi"
"047" = "Goriano Sicoli"
"048" = "Introdacqua"
"049" = "L'Aquila"
"050" = "Lecce nei Marsi"
"051" = "Luco dei Marsi"
"052" = "Lucoli"
"053" = "Magliano de' Marsi"
"054" = "Massa d'Albe"
"055" = "Molina Aterno"
"056" = "Montereale"
"057" = "Morino"
"058" = "Navelli"
"059" = "Ocre"
"060" = "Ofena"
"061" = "Opi"
"062" = "Oricola"
"063" = "Ortona dei Marsi"
"064" = "Ortucchio"
"065" = "Ovindoli"
"066" = "Pacentro"
"067" = "Pereto"
"068" = "Pescasseroli"
"069" = "Pescina"
"070" = "Pescocostanzo"
"071" = "Pettorano sul Gizio"
"072" = "Pizzoli"
"073" = "Poggio Picenze"
"074" = "Prata d'Ansidonia"
"075" = "Pratola Peligna"
"076" = "Prezza"
"077" = "Raiano"
"078" = "Rivisondoli"
"079" = "Roccacasale"
"080" = "Rocca di Botte"
"081" = "Rocca di Cambio"
"082" = "Rocca di Mezzo"
"083" = "Rocca Pia"
"084" = "Roccaraso"
"085" = "San Benedetto dei Marsi"
"086" = "San Benedetto in Perillis"
"087" = "San Demetrio ne' Vestini"
"088" = "San Pio delle Camere"
"089" = "Sante Marie"
"090" = "Sant'Eusanio Forconese"
"091" = "Santo Stefano di Sessanio"
"092" = "San Vincenzo Valle Roveto"
"093" = "Scanno"
"094" = "Scontrone"
"095" = "Scoppito"
"096" = "Scurcola Marsicana"
"097" = "Secinaro"
"098" = "Sulmona"
"099" = "Tagliacozzo"
"100" = "Tione degli Abruzzi"
"101" = "Tornimparte"
"102" = "Trasacco"
"103" = "Villalago"
"104" = "Villa Santa Lucia degli Abruzzi"
"105" = "Villa Sant'Angelo"
"106" = "Villavallelonga"
"107" = "Villetta Barrea"
"108" = "Vittorito"
"001" = "Alba Adriatica"
"002" = "Ancarano"
"003" = "Arsita"
"004" = "Atri"
"005" = "Basciano"
"006" = "Bellante"
"007" = "Bisenti"
"008" = "Campli"
"009" = "Canzano"
"010" = "Castel Castagna"
"011" = "Castellalto"
"012" = "Castelli"
"013" = "Castiglione Messer Raimondo"
"014" = "Castilenti"
"015" = "Cellino Attanasio"
"016" = "Cermignano"
"017" = "Civitella del Tronto"
"018" = "Colledara"
"019" = "Colonnella"
"020" = "Controguerra"
"021" = "Corropoli"
"022" = "Cortino"
"023" = "Crognaleto"
"024" = "Fano Adriano"
"025" = "Giulianova"
"026" = "Isola del Gran Sasso d'Italia"
"027" = "Montefino"
"028" = "Montorio al Vomano"
"029" = "Morro d'Oro"
"030" = "Mosciano Sant'Angelo"
"031" = "Nereto"
"032" = "Notaresco"
"033" = "Penna Sant'Andrea"
"034" = "Pietracamela"
"035" = "Pineto"
"036" = "Rocca Santa Maria"
"037" = "Roseto degli Abruzzi"
"038" = "Sant'Egidio alla Vibrata"
"039" = "Sant'Omero"
"040" = "Silvi"
"041" = "Teramo"
"042" = "Torano Nuovo"
"043" = "Torricella Sicura"
"044" = "Tortoreto"
"045" = "Tossicia"
"046" = "Valle Castellana"
"047" = "Martinsicuro"
"001" = "Abbateggio"
"002" = "Alanno"
"003" = "Bolognano"
"004" = "Brittoli"
"005" = "Bussi sul Tirino"
"006" = "Cappelle sul Tavo"
"007" = "Caramanico Terme"
"008" = "Carpineto della Nora"
"009" = "Castiglione a Casauria"
"010" = "Catignano"
"011" = "Cepagatti"
"012" = "Citt Sant'Angelo"
"013" = "Civitaquana"
"014" = "Civitella Casanova"
"015" = "Collecorvino"
"016" = "Corvara"
"017" = "Cugnoli"
"018" = "Elice"
"019" = "Farindola"
"020" = "Lettomanoppello"
"021" = "Loreto Aprutino"
"022" = "Manoppello"
"023" = "Montebello di Bertona"
"024" = "Montesilvano"
"025" = "Moscufo"
"026" = "Nocciano"
"027" = "Penne"
"028" = "Pescara"
"029" = "Pescosansonesco"
"030" = "Pianella"
"031" = "Picciano"
"032" = "Pietranico"
"033" = "Popoli"
"034" = "Roccamorice"
"035" = "Rosciano"
"036" = "Salle"
"037" = "Sant'Eufemia a Maiella"
"038" = "San Valentino in Abruzzo Citeriore"
"039" = "Scafa"
"040" = "Serramonacesca"
"041" = "Spoltore"
"042" = "Tocco da Casauria"
"043" = "Torre de' Passeri"
"044" = "Turrivalignani"
"045" = "Vicoli"
"046" = "Villa Celiera"
"001" = "Altino"
"002" = "Archi"
"003" = "Ari"
"004" = "Arielli"
"005" = "Atessa"
"006" = "Bomba"
"007" = "Borrello"
"008" = "Bucchianico"
"009" = "Montebello sul Sangro"
"010" = "Canosa Sannita"
"011" = "Carpineto Sinello"
"012" = "Carunchio"
"013" = "Casacanditella"
"014" = "Casalanguida"
"015" = "Casalbordino"
"016" = "Casalincontrada"
"017" = "Casoli"
"018" = "Castel Frentano"
"019" = "Castelguidone"
"020" = "Castiglione Messer Marino"
"021" = "Celenza sul Trigno"
"022" = "Chieti"
"023" = "Civitaluparella"
"024" = "Civitella Messer Raimondo"
"025" = "Colledimacine"
"026" = "Colledimezzo"
"027" = "Crecchio"
"028" = "Cupello"
"029" = "Dogliola"
"030" = "Fara Filiorum Petri"
"031" = "Fara San Martino"
"032" = "Filetto"
"033" = "Fossacesia"
"034" = "Fraine"
"035" = "Francavilla al Mare"
"036" = "Fresagrandinaria"
"037" = "Frisa"
"038" = "Furci"
"039" = "Gamberale"
"040" = "Gessopalena"
"041" = "Gissi"
"042" = "Giuliano Teatino"
"043" = "Guardiagrele"
"044" = "Guilmi"
"045" = "Lama dei Peligni"
"046" = "Lanciano"
"047" = "Lentella"
"048" = "Lettopalena"
"049" = "Liscia"
"050" = "Miglianico"
"051" = "Montazzoli"
"052" = "Monteferrante"
"053" = "Montelapiano"
"054" = "Montenerodomo"
"055" = "Monteodorisio"
"056" = "Mozzagrogna"
"057" = "Orsogna"
"058" = "Ortona"
"059" = "Paglieta"
"060" = "Palena"
"061" = "Palmoli"
"062" = "Palombaro"
"063" = "Pennadomo"
"064" = "Pennapiedimonte"
"065" = "Perano"
"066" = "Pizzoferrato"
"067" = "Poggiofiorito"
"068" = "Pollutri"
"069" = "Pretoro"
"070" = "Quadri"
"071" = "Rapino"
"072" = "Ripa Teatina"
"073" = "Roccamontepiano"
"074" = "Rocca San Giovanni"
"075" = "Roccascalegna"
"076" = "Roccaspinalveti"
"077" = "Roio del Sangro"
"078" = "Rosello"
"079" = "San Buono"
"080" = "San Giovanni Lipioni"
"081" = "San Giovanni Teatino"
"082" = "San Martino sulla Marrucina"
"083" = "San Salvo"
"084" = "Santa Maria Imbaro"
"085" = "Sant'Eusanio del Sangro"
"086" = "San Vito Chietino"
"087" = "Scerni"
"088" = "Schiavi di Abruzzo"
"089" = "Taranta Peligna"
"090" = "Tollo"
"091" = "Torino di Sangro"
"092" = "Tornareccio"
"093" = "Torrebruna"
"094" = "Torrevecchia Teatina"
"095" = "Torricella Peligna"
"096" = "Treglio"
"097" = "Tufillo"
"098" = "Vacri"
"099" = "Vasto"
"100" = "Villalfonsina"
"101" = "Villamagna"
"102" = "Villa Santa Maria"
"103" = "Pietraferrazzana"
"104" = "Fallo"
"001" = "Acquaviva Collecroce"
"002" = "Baranello"
"003" = "Bojano"
"004" = "Bonefro"
"005" = "Busso"
"006" = "Campobasso"
"007" = "Campochiaro"
"008" = "Campodipietra"
"009" = "Campolieto"
"010" = "Campomarino"
"011" = "Casacalenda"
"012" = "Casalciprano"
"013" = "Castelbottaccio"
"014" = "Castellino del Biferno"
"015" = "Castelmauro"
"016" = "Castropignano"
"017" = "Cercemaggiore"
"018" = "Cercepiccola"
"019" = "Civitacampomarano"
"020" = "Colle d'Anchise"
"021" = "Colletorto"
"022" = "Duronia"
"023" = "Ferrazzano"
"024" = "Fossalto"
"025" = "Gambatesa"
"026" = "Gildone"
"027" = "Guardialfiera"
"028" = "Guardiaregia"
"029" = "Guglionesi"
"030" = "Jelsi"
"031" = "Larino"
"032" = "Limosano"
"033" = "Lucito"
"034" = "Lupara"
"035" = "Macchia Valfortore"
"036" = "Mafalda"
"037" = "Matrice"
"038" = "Mirabello Sannitico"
"039" = "Molise"
"040" = "Monacilioni"
"041" = "Montagano"
"042" = "Montecilfone"
"043" = "Montefalcone nel Sannio"
"044" = "Montelongo"
"045" = "Montemitro"
"046" = "Montenero di Bisaccia"
"047" = "Montorio nei Frentani"
"048" = "Morrone del Sannio"
"049" = "Oratino"
"050" = "Palata"
"051" = "Petacciato"
"052" = "Petrella Tifernina"
"053" = "Pietracatella"
"054" = "Pietracupa"
"055" = "Portocannone"
"056" = "Provvidenti"
"057" = "Riccia"
"058" = "Ripabottoni"
"059" = "Ripalimosani"
"060" = "Roccavivara"
"061" = "Rotello"
"062" = "Salcito"
"063" = "San Biase"
"064" = "San Felice del Molise"
"065" = "San Giacomo degli Schiavoni"
"066" = "San Giovanni in Galdo"
"067" = "San Giuliano del Sannio"
"068" = "San Giuliano di Puglia"
"069" = "San Martino in Pensilis"
"070" = "San Massimo"
"071" = "San Polo Matese"
"072" = "Santa Croce di Magliano"
"073" = "Sant'Angelo Limosano"
"074" = "Sant'Elia a Pianisi"
"075" = "Sepino"
"076" = "Spinete"
"077" = "Tavenna"
"078" = "Termoli"
"079" = "Torella del Sannio"
"080" = "Toro"
"081" = "Trivento"
"082" = "Tufara"
"083" = "Ururi"
"084" = "Vinchiaturo"
"001" = "Accadia"
"002" = "Alberona"
"003" = "Anzano di Puglia"
"004" = "Apricena"
"005" = "Ascoli Satriano"
"006" = "Biccari"
"007" = "Bovino"
"008" = "Cagnano Varano"
"009" = "Candela"
"010" = "Carapelle"
"011" = "Carlantino"
"012" = "Carpino"
"013" = "Casalnuovo Monterotaro"
"014" = "Casalvecchio di Puglia"
"015" = "Castelluccio dei Sauri"
"016" = "Castelluccio Valmaggiore"
"017" = "Castelnuovo della Daunia"
"018" = "Celenza Valfortore"
"019" = "Celle di San Vito"
"020" = "Cerignola"
"021" = "Chieuti"
"022" = "Deliceto"
"023" = "Faeto"
"024" = "Foggia"
"025" = "Ischitella"
"026" = "Isole Tremiti"
"027" = "Lesina"
"028" = "Lucera"
"029" = "Manfredonia"
"031" = "Mattinata"
"032" = "Monteleone di Puglia"
"033" = "Monte Sant'Angelo"
"034" = "Motta Montecorvino"
"035" = "Orsara di Puglia"
"036" = "Orta Nova"
"037" = "Panni"
"038" = "Peschici"
"039" = "Pietramontecorvino"
"040" = "Poggio Imperiale"
"041" = "Rignano Garganico"
"042" = "Rocchetta Sant'Antonio"
"043" = "Rodi Garganico"
"044" = "Roseto Valfortore"
"046" = "San Giovanni Rotondo"
"047" = "San Marco in Lamis"
"048" = "San Marco la Catola"
"049" = "San Nicandro Garganico"
"050" = "San Paolo di Civitate"
"051" = "San Severo"
"052" = "Sant'Agata di Puglia"
"053" = "Serracapriola"
"054" = "Stornara"
"055" = "Stornarella"
"056" = "Torremaggiore"
"058" = "Troia"
"059" = "Vico del Gargano"
"060" = "Vieste"
"061" = "Volturara Appula"
"062" = "Volturino"
"063" = "Ordona"
"064" = "Zapponeta"
"001" = "Acquaviva delle Fonti"
"002" = "Adelfia"
"003" = "Alberobello"
"004" = "Altamura"
"006" = "Bari"
"008" = "Binetto"
"010" = "Bitetto"
"011" = "Bitonto"
"012" = "Bitritto"
"014" = "Capurso"
"015" = "Casamassima"
"016" = "Cassano delle Murge"
"017" = "Castellana Grotte"
"018" = "Cellamare"
"019" = "Conversano"
"020" = "Corato"
"021" = "Gioia del Colle"
"022" = "Giovinazzo"
"023" = "Gravina in Puglia"
"024" = "Grumo Appula"
"025" = "Locorotondo"
"027" = "Modugno"
"028" = "Mola di Bari"
"029" = "Molfetta"
"030" = "Monopoli"
"031" = "Noci"
"032" = "Noicattaro"
"033" = "Palo del Colle"
"034" = "Poggiorsini"
"035" = "Polignano a Mare"
"036" = "Putignano"
"037" = "Rutigliano"
"038" = "Ruvo di Puglia"
"039" = "Sammichele di Bari"
"040" = "Sannicandro di Bari"
"041" = "Santeramo in Colle"
"043" = "Terlizzi"
"044" = "Toritto"
"046" = "Triggiano"
"047" = "Turi"
"048" = "Valenzano"
"001" = "Avetrana"
"002" = "Carosino"
"003" = "Castellaneta"
"004" = "Crispiano"
"005" = "Faggiano"
"006" = "Fragagnano"
"007" = "Ginosa"
"008" = "Grottaglie"
"009" = "Laterza"
"010" = "Leporano"
"011" = "Lizzano"
"012" = "Manduria"
"013" = "Martina Franca"
"014" = "Maruggio"
"015" = "Massafra"
"016" = "Monteiasi"
"017" = "Montemesola"
"018" = "Monteparano"
"019" = "Mottola"
"020" = "Palagianello"
"021" = "Palagiano"
"022" = "Pulsano"
"023" = "Roccaforzata"
"024" = "San Giorgio Ionico"
"025" = "San Marzano di San Giuseppe"
"026" = "Sava"
"027" = "Taranto"
"028" = "Torricella"
"029" = "Statte"
"001" = "Brindisi"
"002" = "Carovigno"
"003" = "Ceglie Messapica"
"004" = "Cellino San Marco"
"005" = "Cisternino"
"006" = "Erchie"
"007" = "Fasano"
"008" = "Francavilla Fontana"
"009" = "Latiano"
"010" = "Mesagne"
"011" = "Oria"
"012" = "Ostuni"
"013" = "San Donaci"
"014" = "San Michele Salentino"
"015" = "San Pancrazio Salentino"
"016" = "San Pietro Vernotico"
"017" = "San Vito dei Normanni"
"018" = "Torchiarolo"
"019" = "Torre Santa Susanna"
"020" = "Villa Castelli"
"001" = "Acquarica del Capo"
"002" = "Alessano"
"003" = "Alezio"
"004" = "Alliste"
"005" = "Andrano"
"006" = "Aradeo"
"007" = "Arnesano"
"008" = "Bagnolo del Salento"
"009" = "Botrugno"
"010" = "Calimera"
"011" = "Campi Salentina"
"012" = "Cannole"
"013" = "Caprarica di Lecce"
"014" = "Carmiano"
"015" = "Carpignano Salentino"
"016" = "Casarano"
"017" = "Castri di Lecce"
"018" = "Castrignano de' Greci"
"019" = "Castrignano del Capo"
"020" = "Cavallino"
"021" = "Collepasso"
"022" = "Copertino"
"023" = "Corigliano d'Otranto"
"024" = "Corsano"
"025" = "Cursi"
"026" = "Cutrofiano"
"027" = "Diso"
"028" = "Gagliano del Capo"
"029" = "Galatina"
"030" = "Galatone"
"031" = "Gallipoli"
"032" = "Giuggianello"
"033" = "Giurdignano"
"034" = "Guagnano"
"035" = "Lecce"
"036" = "Lequile"
"037" = "Leverano"
"038" = "Lizzanello"
"039" = "Maglie"
"040" = "Martano"
"041" = "Martignano"
"042" = "Matino"
"043" = "Melendugno"
"044" = "Melissano"
"045" = "Melpignano"
"046" = "Miggiano"
"047" = "Minervino di Lecce"
"048" = "Monteroni di Lecce"
"049" = "Montesano Salentino"
"050" = "Morciano di Leuca"
"051" = "Muro Leccese"
"052" = "Nard"
"053" = "Neviano"
"054" = "Nociglia"
"055" = "Novoli"
"056" = "Ortelle"
"057" = "Otranto"
"058" = "Palmariggi"
"059" = "Parabita"
"060" = "Pat"
"061" = "Poggiardo"
"062" = "Presicce"
"063" = "Racale"
"064" = "Ruffano"
"065" = "Salice Salentino"
"066" = "Salve"
"067" = "Sanarica"
"068" = "San Cesario di Lecce"
"069" = "San Donato di Lecce"
"070" = "Sannicola"
"071" = "San Pietro in Lama"
"072" = "Santa Cesarea Terme"
"073" = "Scorrano"
"074" = "Secl"
"075" = "Sogliano Cavour"
"076" = "Soleto"
"077" = "Specchia"
"078" = "Spongano"
"079" = "Squinzano"
"080" = "Sternatia"
"081" = "Supersano"
"082" = "Surano"
"083" = "Surbo"
"084" = "Taurisano"
"085" = "Taviano"
"086" = "Tiggiano"
"087" = "Trepuzzi"
"088" = "Tricase"
"089" = "Tuglie"
"090" = "Ugento"
"091" = "Uggiano la Chiesa"
"092" = "Veglie"
"093" = "Vernole"
"094" = "Zollino"
"095" = "San Cassiano"
"096" = "Castro"
"097" = "Porto Cesareo"
"001" = "Abriola"
"002" = "Acerenza"
"003" = "Albano di Lucania"
"004" = "Anzi"
"005" = "Armento"
"006" = "Atella"
"007" = "Avigliano"
"008" = "Balvano"
"009" = "Banzi"
"010" = "Baragiano"
"011" = "Barile"
"012" = "Bella"
"013" = "Brienza"
"014" = "Brindisi Montagna"
"015" = "Calvello"
"016" = "Calvera"
"017" = "Campomaggiore"
"018" = "Cancellara"
"019" = "Carbone"
"020" = "San Paolo Albanese"
"021" = "Castelgrande"
"022" = "Castelluccio Inferiore"
"023" = "Castelluccio Superiore"
"024" = "Castelmezzano"
"025" = "Castelsaraceno"
"026" = "Castronuovo di Sant'Andrea"
"027" = "Cersosimo"
"028" = "Chiaromonte"
"029" = "Corleto Perticara"
"030" = "Episcopia"
"031" = "Fardella"
"032" = "Filiano"
"033" = "Forenza"
"034" = "Francavilla in Sinni"
"035" = "Gallicchio"
"036" = "Genzano di Lucania"
"037" = "Grumento Nova"
"038" = "Guardia Perticara"
"039" = "Lagonegro"
"040" = "Latronico"
"041" = "Laurenzana"
"042" = "Lauria"
"043" = "Lavello"
"044" = "Maratea"
"045" = "Marsico Nuovo"
"046" = "Marsicovetere"
"047" = "Maschito"
"048" = "Melfi"
"049" = "Missanello"
"050" = "Moliterno"
"051" = "Montemilone"
"052" = "Montemurro"
"053" = "Muro Lucano"
"054" = "Nemoli"
"055" = "Noepoli"
"056" = "Oppido Lucano"
"057" = "Palazzo San Gervasio"
"058" = "Pescopagano"
"059" = "Picerno"
"060" = "Pietragalla"
"061" = "Pietrapertosa"
"062" = "Pignola"
"063" = "Potenza"
"064" = "Rapolla"
"065" = "Rapone"
"066" = "Rionero in Vulture"
"067" = "Ripacandida"
"068" = "Rivello"
"069" = "Roccanova"
"070" = "Rotonda"
"071" = "Ruoti"
"072" = "Ruvo del Monte"
"073" = "San Chirico Nuovo"
"074" = "San Chirico Raparo"
"075" = "San Costantino Albanese"
"076" = "San Fele"
"077" = "San Martino d'Agri"
"078" = "San Severino Lucano"
"079" = "Sant'Angelo Le Fratte"
"080" = "Sant'Arcangelo"
"081" = "Sarconi"
"082" = "Sasso di Castalda"
"083" = "Satriano di Lucania"
"084" = "Savoia di Lucania"
"085" = "Senise"
"086" = "Spinoso"
"087" = "Teana"
"088" = "Terranova di Pollino"
"089" = "Tito"
"090" = "Tolve"
"091" = "Tramutola"
"092" = "Trecchina"
"093" = "Trivigno"
"094" = "Vaglio Basilicata"
"095" = "Venosa"
"096" = "Vietri di Potenza"
"097" = "Viggianello"
"098" = "Viggiano"
"099" = "Ginestra"
"100" = "Paterno"
"001" = "Accettura"
"002" = "Aliano"
"003" = "Bernalda"
"004" = "Calciano"
"005" = "Cirigliano"
"006" = "Colobraro"
"007" = "Craco"
"008" = "Ferrandina"
"009" = "Garaguso"
"010" = "Gorgoglione"
"011" = "Grassano"
"012" = "Grottole"
"013" = "Irsina"
"014" = "Matera"
"015" = "Miglionico"
"016" = "Montalbano Jonico"
"017" = "Montescaglioso"
"018" = "Nova Siri"
"019" = "Oliveto Lucano"
"020" = "Pisticci"
"021" = "Policoro"
"022" = "Pomarico"
"023" = "Rotondella"
"024" = "Salandra"
"025" = "San Giorgio Lucano"
"026" = "San Mauro Forte"
"027" = "Stigliano"
"028" = "Tricarico"
"029" = "Tursi"
"030" = "Valsinni"
"031" = "Scanzano Jonico"
"001" = "Acquaformosa"
"002" = "Acquappesa"
"003" = "Acri"
"004" = "Aiello Calabro"
"005" = "Aieta"
"006" = "Albidona"
"007" = "Alessandria del Carretto"
"008" = "Altilia"
"009" = "Altomonte"
"010" = "Amantea"
"011" = "Amendolara"
"012" = "Aprigliano"
"013" = "Belmonte Calabro"
"014" = "Belsito"
"015" = "Belvedere Marittimo"
"016" = "Bianchi"
"017" = "Bisignano"
"018" = "Bocchigliero"
"019" = "Bonifati"
"020" = "Buonvicino"
"021" = "Calopezzati"
"022" = "Caloveto"
"023" = "Campana"
"024" = "Canna"
"025" = "Cariati"
"026" = "Carolei"
"027" = "Carpanzano"
"028" = "Casole Bruzio"
"029" = "Cassano all'Ionio"
"030" = "Castiglione Cosentino"
"031" = "Castrolibero"
"032" = "Castroregio"
"033" = "Castrovillari"
"034" = "Celico"
"035" = "Cellara"
"036" = "Cerchiara di Calabria"
"037" = "Cerisano"
"038" = "Cervicati"
"039" = "Cerzeto"
"040" = "Cetraro"
"041" = "Civita"
"042" = "Cleto"
"043" = "Colosimi"
"044" = "Corigliano Calabro"
"045" = "Cosenza"
"046" = "Cropalati"
"047" = "Crosia"
"048" = "Diamante"
"049" = "Dipignano"
"050" = "Domanico"
"051" = "Fagnano Castello"
"052" = "Falconara Albanese"
"053" = "Figline Vegliaturo"
"054" = "Firmo"
"055" = "Fiumefreddo Bruzio"
"056" = "Francavilla Marittima"
"057" = "Frascineto"
"058" = "Fuscaldo"
"059" = "Grimaldi"
"060" = "Grisolia"
"061" = "Guardia Piemontese"
"062" = "Lago"
"063" = "Laino Borgo"
"064" = "Laino Castello"
"065" = "Lappano"
"066" = "Lattarico"
"067" = "Longobardi"
"068" = "Longobucco"
"069" = "Lungro"
"070" = "Luzzi"
"071" = "Maier"
"072" = "Malito"
"073" = "Malvito"
"074" = "Mandatoriccio"
"075" = "Mangone"
"076" = "Marano Marchesato"
"077" = "Marano Principato"
"078" = "Marzi"
"079" = "Mendicino"
"080" = "Mongrassano"
"081" = "Montalto Uffugo"
"082" = "Montegiordano"
"083" = "Morano Calabro"
"084" = "Mormanno"
"085" = "Mottafollone"
"086" = "Nocara"
"087" = "Oriolo"
"088" = "Orsomarso"
"089" = "Paludi"
"090" = "Panettieri"
"091" = "Paola"
"092" = "Papasidero"
"093" = "Parenti"
"094" = "Paterno Calabro"
"095" = "Pedace"
"096" = "Pedivigliano"
"097" = "Piane Crati"
"098" = "Pietrafitta"
"099" = "Pietrapaola"
"100" = "Plataci"
"101" = "Praia a Mare"
"102" = "Rende"
"103" = "Rocca Imperiale"
"104" = "Roggiano Gravina"
"105" = "Rogliano"
"106" = "Rose"
"107" = "Roseto Capo Spulico"
"108" = "Rossano"
"109" = "Rota Greca"
"110" = "Rovito"
"111" = "San Basile"
"112" = "San Benedetto Ullano"
"113" = "San Cosmo Albanese"
"114" = "San Demetrio Corone"
"115" = "San Donato di Ninea"
"116" = "San Fili"
"117" = "Sangineto"
"118" = "San Giorgio Albanese"
"119" = "San Giovanni in Fiore"
"120" = "San Lorenzo Bellizzi"
"121" = "San Lorenzo del Vallo"
"122" = "San Lucido"
"123" = "San Marco Argentano"
"124" = "San Martino di Finita"
"125" = "San Nicola Arcella"
"126" = "San Pietro in Amantea"
"127" = "San Pietro in Guarano"
"128" = "San Sosti"
"129" = "Santa Caterina Albanese"
"130" = "Santa Domenica Talao"
"131" = "Sant'Agata di Esaro"
"132" = "Santa Maria del Cedro"
"133" = "Santa Sofia d'Epiro"
"134" = "Santo Stefano di Rogliano"
"135" = "San Vincenzo La Costa"
"136" = "Saracena"
"137" = "Scala Coeli"
"138" = "Scalea"
"139" = "Scigliano"
"140" = "Serra d'Aiello"
"141" = "Serra Pedace"
"142" = "Spezzano Albanese"
"143" = "Spezzano della Sila"
"144" = "Spezzano Piccolo"
"145" = "Tarsia"
"146" = "Terranova da Sibari"
"147" = "Terravecchia"
"148" = "Torano Castello"
"149" = "Tortora"
"150" = "Trebisacce"
"151" = "Trenta"
"152" = "Vaccarizzo Albanese"
"153" = "Verbicaro"
"154" = "Villapiana"
"155" = "Zumpano"
"002" = "Albi"
"003" = "Amaroni"
"004" = "Amato"
"005" = "Andali"
"007" = "Argusto"
"008" = "Badolato"
"009" = "Belcastro"
"011" = "Borgia"
"012" = "Botricello"
"017" = "Caraffa di Catanzaro"
"018" = "Cardinale"
"020" = "Carlopoli"
"023" = "Catanzaro"
"024" = "Cenadi"
"025" = "Centrache"
"027" = "Cerva"
"029" = "Chiaravalle Centrale"
"030" = "Cicala"
"033" = "Conflenti"
"034" = "Cortale"
"036" = "Cropani"
"039" = "Curinga"
"042" = "Davoli"
"043" = "Decollatura"
"047" = "Falerna"
"048" = "Feroleto Antico"
"052" = "Fossato Serralta"
"055" = "Gagliato"
"056" = "Gasperina"
"058" = "Gimigliano"
"059" = "Girifalco"
"060" = "Gizzeria"
"061" = "Guardavalle"
"063" = "Isca sullo Ionio"
"065" = "Jacurso"
"068" = "Magisano"
"069" = "Maida"
"071" = "Marcedusa"
"072" = "Marcellinara"
"073" = "Martirano"
"074" = "Martirano Lombardo"
"077" = "Miglierina"
"080" = "Montauro"
"081" = "Montepaone"
"083" = "Motta Santa Lucia"
"087" = "Nocera Terinese"
"088" = "Olivadi"
"089" = "Palermiti"
"092" = "Pentone"
"094" = "Petrizzi"
"095" = "Petron"
"096" = "Pianopoli"
"099" = "Platania"
"108" = "San Floro"
"110" = "San Mango d'Aquino"
"114" = "San Pietro a Maida"
"115" = "San Pietro Apostolo"
"116" = "San Sostene"
"117" = "Santa Caterina dello Ionio"
"118" = "Sant'Andrea Apostolo dello Ionio"
"122" = "San Vito sullo Ionio"
"123" = "Satriano"
"126" = "Sellia"
"127" = "Sellia Marina"
"129" = "Serrastretta"
"130" = "Sersale"
"131" = "Settingiano"
"133" = "Simeri Crichi"
"134" = "Sorbo San Basile"
"137" = "Soverato"
"138" = "Soveria Mannelli"
"139" = "Soveria Simeri"
"142" = "Squillace"
"143" = "Stalett"
"146" = "Taverna"
"147" = "Tiriolo"
"148" = "Torre di Ruggiero"
"151" = "Vallefiorita"
"157" = "Zagarise"
"160" = "Lamezia Terme"
"001" = "Africo"
"002" = "Agnana Calabra"
"003" = "Anoia"
"004" = "Antonimina"
"005" = "Ardore"
"006" = "Bagaladi"
"007" = "Bagnara Calabra"
"008" = "Benestare"
"009" = "Bianco"
"010" = "Bivongi"
"011" = "Bova"
"012" = "Bovalino"
"013" = "Bova Marina"
"014" = "Brancaleone"
"015" = "Bruzzano Zeffirio"
"016" = "Calanna"
"017" = "Camini"
"018" = "Campo Calabro"
"019" = "Candidoni"
"020" = "Canolo"
"021" = "Caraffa del Bianco"
"022" = "Cardeto"
"023" = "Careri"
"024" = "Casignana"
"025" = "Caulonia"
"026" = "Cimin"
"027" = "Cinquefrondi"
"028" = "Cittanova"
"029" = "Condofuri"
"030" = "Cosoleto"
"031" = "Delianuova"
"032" = "Feroleto della Chiesa"
"033" = "Ferruzzano"
"034" = "Fiumara"
"035" = "Galatro"
"036" = "Gerace"
"037" = "Giffone"
"038" = "Gioia Tauro"
"039" = "Gioiosa Ionica"
"040" = "Grotteria"
"041" = "Laganadi"
"042" = "Laureana di Borrello"
"043" = "Locri"
"044" = "Mammola"
"045" = "Marina di Gioiosa Ionica"
"046" = "Maropati"
"047" = "Martone"
"048" = "Melicucc"
"049" = "Melicucco"
"050" = "Melito di Porto Salvo"
"051" = "Molochio"
"052" = "Monasterace"
"053" = "Montebello Ionico"
"054" = "Motta San Giovanni"
"055" = "Oppido Mamertina"
"056" = "Palizzi"
"057" = "Palmi"
"058" = "Pazzano"
"059" = "Placanica"
"060" = "Plat"
"061" = "Polistena"
"062" = "Portigliola"
"063" = "Reggio di Calabria"
"064" = "Riace"
"065" = "Rizziconi"
"066" = "Roccaforte del Greco"
"067" = "Roccella Ionica"
"068" = "Roghudi"
"069" = "Rosarno"
"070" = "Samo"
"071" = "San Giorgio Morgeto"
"072" = "San Giovanni di Gerace"
"073" = "San Lorenzo"
"074" = "San Luca"
"075" = "San Pietro di Carid"
"076" = "San Procopio"
"077" = "San Roberto"
"078" = "Santa Cristina d'Aspromonte"
"079" = "Sant'Agata del Bianco"
"080" = "Sant'Alessio in Aspromonte"
"081" = "Sant'Eufemia d'Aspromonte"
"082" = "Sant'Ilario dello Ionio"
"083" = "Santo Stefano in Aspromonte"
"084" = "Scido"
"085" = "Scilla"
"086" = "Seminara"
"087" = "Serrata"
"088" = "Siderno"
"089" = "Sinopoli"
"090" = "Staiti"
"091" = "Stignano"
"092" = "Stilo"
"093" = "Taurianova"
"094" = "Terranova Sappo Minulio"
"095" = "Varapodio"
"096" = "Villa San Giovanni"
"097" = "San Ferdinando"
"001" = "Alcamo"
"002" = "Buseto Palizzolo"
"003" = "Calatafimi-Segesta"
"004" = "Campobello di Mazara"
"005" = "Castellammare del Golfo"
"006" = "Castelvetrano"
"007" = "Custonaci"
"008" = "Erice"
"009" = "Favignana"
"010" = "Gibellina"
"011" = "Marsala"
"012" = "Mazara del Vallo"
"013" = "Paceco"
"014" = "Pantelleria"
"015" = "Partanna"
"016" = "Poggioreale"
"017" = "Salaparuta"
"018" = "Salemi"
"019" = "Santa Ninfa"
"020" = "San Vito Lo Capo"
"021" = "Trapani"
"022" = "Valderice"
"023" = "Vita"
"024" = "Petrosino"
"001" = "Alia"
"002" = "Alimena"
"003" = "Aliminusa"
"004" = "Altavilla Milicia"
"005" = "Altofonte"
"006" = "Bagheria"
"007" = "Balestrate"
"008" = "Baucina"
"009" = "Belmonte Mezzagno"
"010" = "Bisacquino"
"011" = "Bolognetta"
"012" = "Bompietro"
"013" = "Borgetto"
"014" = "Caccamo"
"015" = "Caltavuturo"
"016" = "Campofelice di Fitalia"
"017" = "Campofelice di Roccella"
"018" = "Campofiorito"
"019" = "Camporeale"
"020" = "Capaci"
"021" = "Carini"
"022" = "Castelbuono"
"023" = "Casteldaccia"
"024" = "Castellana Sicula"
"025" = "Castronovo di Sicilia"
"026" = "Cefal Diana"
"027" = "Cefal"
"028" = "Cerda"
"029" = "Chiusa Sclafani"
"030" = "Ciminna"
"031" = "Cinisi"
"032" = "Collesano"
"033" = "Contessa Entellina"
"034" = "Corleone"
"035" = "Ficarazzi"
"036" = "Gangi"
"037" = "Geraci Siculo"
"038" = "Giardinello"
"039" = "Giuliana"
"040" = "Godrano"
"041" = "Gratteri"
"042" = "Isnello"
"043" = "Isola delle Femmine"
"044" = "Lascari"
"045" = "Lercara Friddi"
"046" = "Marineo"
"047" = "Mezzojuso"
"048" = "Misilmeri"
"049" = "Monreale"
"050" = "Montelepre"
"051" = "Montemaggiore Belsito"
"052" = "Palazzo Adriano"
"053" = "Palermo"
"054" = "Partinico"
"055" = "Petralia Soprana"
"056" = "Petralia Sottana"
"057" = "Piana degli Albanesi"
"058" = "Polizzi Generosa"
"059" = "Pollina"
"060" = "Prizzi"
"061" = "Roccamena"
"062" = "Roccapalumba"
"063" = "San Cipirello"
"064" = "San Giuseppe Jato"
"065" = "San Mauro Castelverde"
"066" = "Santa Cristina Gela"
"067" = "Santa Flavia"
"068" = "Sciara"
"069" = "Sclafani Bagni"
"070" = "Termini Imerese"
"071" = "Terrasini"
"072" = "Torretta"
"073" = "Trabia"
"074" = "Trappeto"
"075" = "Ustica"
"076" = "Valledolmo"
"077" = "Ventimiglia di Sicilia"
"078" = "Vicari"
"079" = "Villabate"
"080" = "Villafrati"
"081" = "Scillato"
"082" = "Blufi"
"001" = "Alcara li Fusi"
"002" = "Al"
"003" = "Al Terme"
"004" = "Antillo"
"005" = "Barcellona Pozzo di Gotto"
"006" = "Basic"
"007" = "Brolo"
"008" = "Capizzi"
"009" = "Capo d'Orlando"
"010" = "Capri Leone"
"011" = "Caronia"
"012" = "Casalvecchio Siculo"
"013" = "Castel di Lucio"
"014" = "Castell'Umberto"
"015" = "Castelmola"
"016" = "Castroreale"
"017" = "Cesar"
"018" = "Condr"
"019" = "Falcone"
"020" = "Ficarra"
"021" = "Fiumedinisi"
"022" = "Floresta"
"023" = "Fondachelli-Fantina"
"024" = "Forza d'Agr"
"025" = "Francavilla di Sicilia"
"026" = "Frazzan"
"027" = "Furci Siculo"
"028" = "Furnari"
"029" = "Gaggi"
"030" = "Galati Mamertino"
"031" = "Gallodoro"
"032" = "Giardini-Naxos"
"033" = "Gioiosa Marea"
"034" = "Graniti"
"035" = "Gualtieri Sicamin"
"036" = "Itala"
"037" = "Leni"
"038" = "Letojanni"
"039" = "Librizzi"
"040" = "Limina"
"041" = "Lipari"
"042" = "Longi"
"043" = "Malfa"
"044" = "Malvagna"
"045" = "Mandanici"
"046" = "Mazzarr Sant'Andrea"
"047" = "Mer"
"048" = "Messina"
"049" = "Milazzo"
"050" = "Militello Rosmarino"
"051" = "Mirto"
"052" = "Mistretta"
"053" = "Moio Alcantara"
"054" = "Monforte San Giorgio"
"055" = "Mongiuffi Melia"
"056" = "Montagnareale"
"057" = "Montalbano Elicona"
"058" = "Motta Camastra"
"059" = "Motta d'Affermo"
"060" = "Naso"
"061" = "Nizza di Sicilia"
"062" = "Novara di Sicilia"
"063" = "Oliveri"
"064" = "Pace del Mela"
"065" = "Pagliara"
"066" = "Patti"
"067" = "Pettineo"
"068" = "Piraino"
"069" = "Raccuja"
"070" = "Reitano"
"071" = "Roccafiorita"
"072" = "Roccalumera"
"073" = "Roccavaldina"
"074" = "Roccella Valdemone"
"075" = "Rod Milici"
"076" = "Rometta"
"077" = "San Filippo del Mela"
"078" = "San Fratello"
"079" = "San Marco d'Alunzio"
"080" = "San Pier Niceto"
"081" = "San Piero Patti"
"082" = "San Salvatore di Fitalia"
"083" = "Santa Domenica Vittoria"
"084" = "Sant'Agata di Militello"
"085" = "Sant'Alessio Siculo"
"086" = "Santa Lucia del Mela"
"087" = "Santa Marina Salina"
"088" = "Sant'Angelo di Brolo"
"089" = "Santa Teresa di Riva"
"090" = "San Teodoro"
"091" = "Santo Stefano di Camastra"
"092" = "Saponara"
"093" = "Savoca"
"094" = "Scaletta Zanclea"
"095" = "Sinagra"
"096" = "Spadafora"
"097" = "Taormina"
"098" = "Torregrotta"
"099" = "Tortorici"
"100" = "Tripi"
"101" = "Tusa"
"102" = "Ucria"
"103" = "Valdina"
"104" = "Venetico"
"105" = "Villafranca Tirrena"
"106" = "Terme Vigliatore"
"107" = "Acquedolci"
"108" = "Torrenova"
"001" = "Agrigento"
"002" = "Alessandria della Rocca"
"003" = "Aragona"
"004" = "Bivona"
"005" = "Burgio"
"006" = "Calamonaci"
"007" = "Caltabellotta"
"008" = "Camastra"
"009" = "Cammarata"
"010" = "Campobello di Licata"
"011" = "Canicatt"
"012" = "Casteltermini"
"013" = "Castrofilippo"
"014" = "Cattolica Eraclea"
"015" = "Cianciana"
"016" = "Comitini"
"017" = "Favara"
"018" = "Grotte"
"019" = "Joppolo Giancaxio"
"020" = "Lampedusa e Linosa"
"021" = "Licata"
"022" = "Lucca Sicula"
"023" = "Menfi"
"024" = "Montallegro"
"025" = "Montevago"
"026" = "Naro"
"027" = "Palma di Montechiaro"
"028" = "Porto Empedocle"
"029" = "Racalmuto"
"030" = "Raffadali"
"031" = "Ravanusa"
"032" = "Realmonte"
"033" = "Ribera"
"034" = "Sambuca di Sicilia"
"035" = "San Biagio Platani"
"036" = "San Giovanni Gemini"
"037" = "Santa Elisabetta"
"038" = "Santa Margherita di Belice"
"039" = "Sant'Angelo Muxaro"
"040" = "Santo Stefano Quisquina"
"041" = "Sciacca"
"042" = "Siculiana"
"043" = "Villafranca Sicula"
"001" = "Acquaviva Platani"
"002" = "Bompensiere"
"003" = "Butera"
"004" = "Caltanissetta"
"005" = "Campofranco"
"006" = "Delia"
"007" = "Gela"
"008" = "Marianopoli"
"009" = "Mazzarino"
"010" = "Milena"
"011" = "Montedoro"
"012" = "Mussomeli"
"013" = "Niscemi"
"014" = "Resuttano"
"015" = "Riesi"
"016" = "San Cataldo"
"017" = "Santa Caterina Villarmosa"
"018" = "Serradifalco"
"019" = "Sommatino"
"020" = "Sutera"
"021" = "Vallelunga Pratameno"
"022" = "Villalba"
"001" = "Agira"
"002" = "Aidone"
"003" = "Assoro"
"004" = "Barrafranca"
"005" = "Calascibetta"
"006" = "Catenanuova"
"007" = "Centuripe"
"008" = "Cerami"
"009" = "Enna"
"010" = "Gagliano Castelferrato"
"011" = "Leonforte"
"012" = "Nicosia"
"013" = "Nissoria"
"014" = "Piazza Armerina"
"015" = "Pietraperzia"
"016" = "Regalbuto"
"017" = "Sperlinga"
"018" = "Troina"
"019" = "Valguarnera Caropepe"
"020" = "Villarosa"
"001" = "Aci Bonaccorsi"
"002" = "Aci Castello"
"003" = "Aci Catena"
"004" = "Acireale"
"005" = "Aci Sant'Antonio"
"006" = "Adrano"
"007" = "Belpasso"
"008" = "Biancavilla"
"009" = "Bronte"
"010" = "Calatabiano"
"011" = "Caltagirone"
"012" = "Camporotondo Etneo"
"013" = "Castel di Iudica"
"014" = "Castiglione di Sicilia"
"015" = "Catania"
"016" = "Fiumefreddo di Sicilia"
"017" = "Giarre"
"018" = "Grammichele"
"019" = "Gravina di Catania"
"020" = "Licodia Eubea"
"021" = "Linguaglossa"
"022" = "Maletto"
"023" = "Mascali"
"024" = "Mascalucia"
"025" = "Militello in Val di Catania"
"026" = "Milo"
"027" = "Mineo"
"028" = "Mirabella Imbaccari"
"029" = "Misterbianco"
"030" = "Motta Sant'Anastasia"
"031" = "Nicolosi"
"032" = "Palagonia"
"033" = "Patern"
"034" = "Pedara"
"035" = "Piedimonte Etneo"
"036" = "Raddusa"
"037" = "Ramacca"
"038" = "Randazzo"
"039" = "Riposto"
"040" = "San Cono"
"041" = "San Giovanni la Punta"
"042" = "San Gregorio di Catania"
"043" = "San Michele di Ganzaria"
"044" = "San Pietro Clarenza"
"045" = "Sant'Agata li Battiati"
"046" = "Sant'Alfio"
"047" = "Santa Maria di Licodia"
"048" = "Santa Venerina"
"049" = "Scordia"
"050" = "Trecastagni"
"051" = "Tremestieri Etneo"
"052" = "Valverde"
"053" = "Viagrande"
"054" = "Vizzini"
"055" = "Zafferana Etnea"
"056" = "Mazzarrone"
"057" = "Maniace"
"058" = "Ragalna"
"001" = "Acate"
"002" = "Chiaramonte Gulfi"
"003" = "Comiso"
"004" = "Giarratana"
"005" = "Ispica"
"006" = "Modica"
"007" = "Monterosso Almo"
"008" = "Pozzallo"
"009" = "Ragusa"
"010" = "Santa Croce Camerina"
"011" = "Scicli"
"012" = "Vittoria"
"001" = "Augusta"
"002" = "Avola"
"003" = "Buccheri"
"004" = "Buscemi"
"005" = "Canicattini Bagni"
"006" = "Carlentini"
"007" = "Cassaro"
"008" = "Ferla"
"009" = "Floridia"
"010" = "Francofonte"
"011" = "Lentini"
"012" = "Melilli"
"013" = "Noto"
"014" = "Pachino"
"015" = "Palazzolo Acreide"
"016" = "Rosolini"
"017" = "Siracusa"
"018" = "Solarino"
"019" = "Sortino"
"020" = "Portopalo di Capo Passero"
"021" = "Priolo Gargallo"
"003" = "Alghero"
"004" = "Anela"
"005" = "Ardara"
"007" = "Banari"
"008" = "Benetutti"
"010" = "Bessude"
"011" = "Bonnanaro"
"012" = "Bono"
"013" = "Bonorva"
"015" = "Borutta"
"016" = "Bottidda"
"018" = "Bultei"
"019" = "Bulzi"
"020" = "Burgos"
"022" = "Cargeghe"
"023" = "Castelsardo"
"024" = "Cheremule"
"025" = "Chiaramonti"
"026" = "Codrongianos"
"027" = "Cossoine"
"028" = "Esporlatu"
"029" = "Florinas"
"030" = "Giave"
"031" = "Illorai"
"032" = "Ittireddu"
"033" = "Ittiri"
"034" = "Laerru"
"038" = "Mara"
"039" = "Martis"
"040" = "Monteleone Rocca Doria"
"042" = "Mores"
"043" = "Muros"
"044" = "Nughedu San Nicol"
"045" = "Nule"
"046" = "Nulvi"
"048" = "Olmedo"
"050" = "Osilo"
"051" = "Ossi"
"052" = "Ozieri"
"053" = "Padria"
"055" = "Pattada"
"056" = "Perfugas"
"057" = "Ploaghe"
"058" = "Porto Torres"
"059" = "Pozzomaggiore"
"060" = "Putifigari"
"061" = "Romana"
"064" = "Sassari"
"065" = "Sedini"
"066" = "Semestene"
"067" = "Sennori"
"068" = "Siligo"
"069" = "Sorso"
"071" = "Thiesi"
"072" = "Tissi"
"073" = "Torralba"
"075" = "Tula"
"076" = "Uri"
"077" = "Usini"
"078" = "Villanova Monteleone"
"079" = "Valledoria"
"082" = "Viddalba"
"086" = "Tergu"
"087" = "Santa Maria Coghinas"
"088" = "Erula"
"089" = "Stintino"
"001" = "Aritzo"
"003" = "Atzara"
"004" = "Austis"
"007" = "Belv"
"008" = "Birori"
"009" = "Bitti"
"010" = "Bolotana"
"011" = "Borore"
"012" = "Bortigali"
"016" = "Desulo"
"017" = "Dorgali"
"018" = "Dualchi"
"024" = "Fonni"
"025" = "Gadoni"
"027" = "Galtell"
"028" = "Gavoi"
"033" = "Irgoli"
"038" = "Lei"
"040" = "Loculi"
"041" = "Lod"
"043" = "Lula"
"044" = "Macomer"
"046" = "Mamoiada"
"047" = "Meana Sardo"
"050" = "Noragugume"
"051" = "Nuoro"
"055" = "Oliena"
"056" = "Ollolai"
"057" = "Olzai"
"058" = "Onan"
"059" = "Onifai"
"060" = "Oniferi"
"061" = "Orani"
"062" = "Orgosolo"
"063" = "Orosei"
"064" = "Orotelli"
"066" = "Ortueri"
"067" = "Orune"
"068" = "Osidda"
"070" = "Ottana"
"071" = "Ovodda"
"073" = "Posada"
"077" = "Sarule"
"083" = "Silanus"
"084" = "Sindia"
"085" = "Siniscola"
"086" = "Sorgono"
"090" = "Teti"
"091" = "Tiana"
"093" = "Tonara"
"094" = "Torp"
"104" = "Lodine"
"002" = "Armungia"
"003" = "Assemini"
"004" = "Ballao"
"005" = "Barrali"
"008" = "Burcei"
"009" = "Cagliari"
"011" = "Capoterra"
"015" = "Decimomannu"
"016" = "Decimoputzu"
"017" = "Dolianova"
"018" = "Domus de Maria"
"020" = "Donori"
"024" = "Gesico"
"027" = "Goni"
"030" = "Guamaggiore"
"031" = "Guasila"
"036" = "Mandas"
"037" = "Maracalagonis"
"038" = "Monastir"
"039" = "Muravera"
"042" = "Nuraminis"
"044" = "Ortacesus"
"048" = "Pimentel"
"050" = "Pula"
"051" = "Quartu Sant'Elena"
"053" = "Samatzai"
"054" = "San Basilio"
"058" = "San Nicol Gerrei"
"059" = "San Sperate"
"061" = "Sant'Andrea Frius"
"064" = "San Vito"
"066" = "Sarroch"
"068" = "Selargius"
"069" = "Selegas"
"070" = "Senorb"
"071" = "Serdiana"
"074" = "Sestu"
"075" = "Settimo San Pietro"
"078" = "Siliqua"
"079" = "Silius"
"080" = "Sinnai"
"081" = "Siurgus Donigala"
"082" = "Soleminis"
"083" = "Suelli"
"084" = "Teulada"
"088" = "Ussana"
"090" = "Uta"
"091" = "Vallermosa"
"097" = "Villaputzu"
"098" = "Villasalto"
"099" = "Villa San Pietro"
"100" = "Villasimius"
"101" = "Villasor"
"102" = "Villaspeciosa"
"105" = "Quartucciu"
"106" = "Castiadas"
"108" = "Elmas"
"109" = "Monserrato"
"110" = "Escalaplano"
"111" = "Escolca"
"112" = "Esterzili"
"113" = "Gergei"
"114" = "Isili"
"115" = "Nuragus"
"116" = "Nurallao"
"117" = "Nurri"
"118" = "Orroli"
"119" = "Sadali"
"120" = "Serri"
"121" = "Seulo"
"122" = "Villanova Tulo"
"001" = "Andreis"
"002" = "Arba"
"004" = "Aviano"
"005" = "Azzano Decimo"
"006" = "Barcis"
"007" = "Brugnera"
"008" = "Budoia"
"009" = "Caneva"
"010" = "Casarsa della Delizia"
"011" = "Castelnovo del Friuli"
"012" = "Cavasso Nuovo"
"013" = "Chions"
"014" = "Cimolais"
"015" = "Claut"
"016" = "Clauzetto"
"017" = "Cordenons"
"018" = "Cordovado"
"019" = "Erto e Casso"
"020" = "Fanna"
"021" = "Fiume Veneto"
"022" = "Fontanafredda"
"024" = "Frisanco"
"025" = "Maniago"
"026" = "Meduno"
"027" = "Montereale Valcellina"
"028" = "Morsano al Tagliamento"
"029" = "Pasiano di Pordenone"
"030" = "Pinzano al Tagliamento"
"031" = "Polcenigo"
"032" = "Porcia"
"033" = "Pordenone"
"034" = "Prata di Pordenone"
"035" = "Pravisdomini"
"036" = "Roveredo in Piano"
"037" = "Sacile"
"038" = "San Giorgio della Richinvelda"
"039" = "San Martino al Tagliamento"
"040" = "San Quirino"
"041" = "San Vito al Tagliamento"
"042" = "Sequals"
"043" = "Sesto al Reghena"
"044" = "Spilimbergo"
"045" = "Tramonti di Sopra"
"046" = "Tramonti di Sotto"
"047" = "Travesio"
"049" = "Vito d'Asio"
"050" = "Vivaro"
"051" = "Zoppola"
"052" = "Vajont"
"053" = "Valvasone Arzene"
"001" = "Acquaviva d'Isernia"
"002" = "Agnone"
"003" = "Bagnoli del Trigno"
"004" = "Belmonte del Sannio"
"005" = "Cantalupo nel Sannio"
"006" = "Capracotta"
"007" = "Carovilli"
"008" = "Carpinone"
"009" = "Castel del Giudice"
"010" = "Castelpetroso"
"011" = "Castelpizzuto"
"012" = "Castel San Vincenzo"
"013" = "Castelverrino"
"014" = "Cerro al Volturno"
"015" = "Chiauci"
"016" = "Civitanova del Sannio"
"017" = "Colli a Volturno"
"018" = "Conca Casale"
"019" = "Filignano"
"020" = "Forl del Sannio"
"021" = "Fornelli"
"022" = "Frosolone"
"023" = "Isernia"
"024" = "Longano"
"025" = "Macchia d'Isernia"
"026" = "Macchiagodena"
"027" = "Miranda"
"028" = "Montaquila"
"029" = "Montenero Val Cocchiara"
"030" = "Monteroduni"
"031" = "Pesche"
"032" = "Pescolanciano"
"033" = "Pescopennataro"
"034" = "Pettoranello del Molise"
"035" = "Pietrabbondante"
"036" = "Pizzone"
"037" = "Poggio Sannita"
"038" = "Pozzilli"
"039" = "Rionero Sannitico"
"040" = "Roccamandolfi"
"041" = "Roccasicura"
"042" = "Rocchetta a Volturno"
"043" = "San Pietro Avellana"
"044" = "Sant'Agapito"
"045" = "Santa Maria del Molise"
"046" = "Sant'Angelo del Pesco"
"047" = "Sant'Elena Sannita"
"048" = "Scapoli"
"049" = "Sessano del Molise"
"050" = "Sesto Campano"
"051" = "Vastogirardi"
"052" = "Venafro"
"001" = "Abbasanta"
"002" = "Aidomaggiore"
"003" = "Albagiara"
"004" = "Ales"
"005" = "Allai"
"006" = "Arborea"
"007" = "Ardauli"
"008" = "Assolo"
"009" = "Asuni"
"010" = "Baradili"
"011" = "Baratili San Pietro"
"012" = "Baressa"
"013" = "Bauladu"
"014" = "Bidon"
"015" = "Bonarcado"
"016" = "Boroneddu"
"017" = "Busachi"
"018" = "Cabras"
"019" = "Cuglieri"
"020" = "Fordongianus"
"021" = "Ghilarza"
"022" = "Gonnoscodina"
"023" = "Gonnosn"
"024" = "Gonnostramatza"
"025" = "Marrubiu"
"026" = "Masullas"
"027" = "Milis"
"028" = "Mogorella"
"029" = "Mogoro"
"030" = "Morgongiori"
"031" = "Narbolia"
"032" = "Neoneli"
"033" = "Norbello"
"034" = "Nughedu Santa Vittoria"
"035" = "Nurachi"
"036" = "Nureci"
"037" = "Ollastra"
"038" = "Oristano"
"039" = "Palmas Arborea"
"040" = "Pau"
"041" = "Paulilatino"
"042" = "Pompu"
"043" = "Riola Sardo"
"044" = "Ruinas"
"045" = "Samugheo"
"046" = "San Nicol d'Arcidano"
"047" = "Santa Giusta"
"048" = "Villa Sant'Antonio"
"049" = "Santu Lussurgiu"
"050" = "San Vero Milis"
"051" = "Scano di Montiferro"
"052" = "Sedilo"
"053" = "Seneghe"
"054" = "Senis"
"055" = "Sennariolo"
"056" = "Siamaggiore"
"057" = "Siamanna"
"058" = "Simala"
"059" = "Simaxis"
"060" = "Sini"
"061" = "Siris"
"062" = "Solarussa"
"063" = "Sorradile"
"064" = "Tadasuni"
"065" = "Terralba"
"066" = "Tramatza"
"067" = "Tresnuraghes"
"068" = "Ul Tirso"
"069" = "Uras"
"070" = "Usellus"
"071" = "Villanova Truschedu"
"072" = "Villaurbana"
"073" = "Villa Verde"
"074" = "Zeddiani"
"075" = "Zerfaliu"
"076" = "Siapiccia"
"077" = "Curcuris"
"078" = "Sodd"
"079" = "Bosa"
"080" = "Flussio"
"081" = "Genoni"
"082" = "Laconi"
"083" = "Magomadas"
"084" = "Modolo"
"085" = "Montresta"
"086" = "Sagama"
"087" = "Suni"
"088" = "Tinnura"
"001" = "Ailoche"
"002" = "Andorno Micca"
"003" = "Benna"
"004" = "Biella"
"005" = "Bioglio"
"006" = "Borriana"
"007" = "Brusnengo"
"008" = "Callabiana"
"009" = "Camandona"
"010" = "Camburzano"
"011" = "Campiglia Cervo"
"012" = "Candelo"
"013" = "Caprile"
"014" = "Casapinta"
"015" = "Castelletto Cervo"
"016" = "Cavagli"
"017" = "Cerreto Castello"
"018" = "Cerrione"
"019" = "Coggiola"
"020" = "Cossato"
"021" = "Crevacuore"
"022" = "Crosa"
"023" = "Curino"
"024" = "Donato"
"025" = "Dorzano"
"026" = "Gaglianico"
"027" = "Gifflenga"
"028" = "Graglia"
"029" = "Lessona"
"030" = "Magnano"
"031" = "Massazza"
"032" = "Masserano"
"033" = "Mezzana Mortigliengo"
"034" = "Miagliano"
"035" = "Mongrando"
"037" = "Mottalciata"
"038" = "Muzzano"
"039" = "Netro"
"040" = "Occhieppo Inferiore"
"041" = "Occhieppo Superiore"
"042" = "Pettinengo"
"043" = "Piatto"
"044" = "Piedicavallo"
"046" = "Pollone"
"047" = "Ponderano"
"048" = "Portula"
"049" = "Pralungo"
"050" = "Pray"
"051" = "Quaregna"
"052" = "Quittengo"
"053" = "Ronco Biellese"
"054" = "Roppolo"
"055" = "Rosazza"
"056" = "Sagliano Micca"
"057" = "Sala Biellese"
"058" = "Salussola"
"059" = "Sandigliano"
"060" = "San Paolo Cervo"
"061" = "Selve Marcone"
"062" = "Soprana"
"063" = "Sordevolo"
"064" = "Sostegno"
"065" = "Strona"
"066" = "Tavigliano"
"067" = "Ternengo"
"068" = "Tollegno"
"069" = "Torrazzo"
"070" = "Trivero"
"071" = "Valdengo"
"072" = "Vallanzengo"
"073" = "Valle Mosso"
"074" = "Valle San Nicolao"
"075" = "Veglio"
"076" = "Verrone"
"077" = "Vigliano Biellese"
"078" = "Villa del Bosco"
"079" = "Villanova Biellese"
"080" = "Viverone"
"081" = "Zimone"
"082" = "Zubiena"
"083" = "Zumaglia"
"084" = "Mosso"
"001" = "Abbadia Lariana"
"002" = "Airuno"
"003" = "Annone di Brianza"
"004" = "Ballabio"
"005" = "Barzago"
"006" = "Barzan"
"007" = "Barzio"
"008" = "Bellano"
"009" = "Bosisio Parini"
"010" = "Brivio"
"011" = "Bulciago"
"012" = "Calco"
"013" = "Calolziocorte"
"014" = "Carenno"
"015" = "Casargo"
"016" = "Casatenovo"
"017" = "Cassago Brianza"
"018" = "Cassina Valsassina"
"019" = "Castello di Brianza"
"020" = "Cernusco Lombardone"
"021" = "Cesana Brianza"
"022" = "Civate"
"023" = "Colico"
"024" = "Colle Brianza"
"025" = "Cortenova"
"026" = "Costa Masnaga"
"027" = "Crandola Valsassina"
"028" = "Cremella"
"029" = "Cremeno"
"030" = "Dervio"
"031" = "Dolzago"
"032" = "Dorio"
"033" = "Ello"
"034" = "Erve"
"035" = "Esino Lario"
"036" = "Galbiate"
"037" = "Garbagnate Monastero"
"038" = "Garlate"
"039" = "Imbersago"
"040" = "Introbio"
"041" = "Introzzo"
"042" = "Lecco"
"043" = "Lierna"
"044" = "Lomagna"
"045" = "Malgrate"
"046" = "Mandello del Lario"
"047" = "Margno"
"048" = "Merate"
"049" = "Missaglia"
"050" = "Moggio"
"051" = "Molteno"
"052" = "Monte Marenzo"
"053" = "Montevecchia"
"054" = "Monticello Brianza"
"055" = "Morterone"
"056" = "Nibionno"
"057" = "Oggiono"
"058" = "Olgiate Molgora"
"059" = "Olginate"
"060" = "Oliveto Lario"
"061" = "Osnago"
"062" = "Paderno d'Adda"
"063" = "Pagnona"
"064" = "Parlasco"
"065" = "Pasturo"
"067" = "Perledo"
"068" = "Pescate"
"069" = "Premana"
"070" = "Primaluna"
"071" = "Robbiate"
"072" = "Rogeno"
"074" = "Santa Maria Ho"
"075" = "Sirone"
"076" = "Sirtori"
"077" = "Sueglio"
"078" = "Suello"
"079" = "Taceno"
"080" = "Torre de' Busi"
"081" = "Tremenico"
"082" = "Valgreghentino"
"083" = "Valmadrera"
"084" = "Varenna"
"085" = "Vendrogno"
"086" = "Vercurago"
"089" = "Vestreno"
"090" = "Vigan"
"091" = "Verderio"
"092" = "La Valletta Brianza"
"001" = "Abbadia Cerreto"
"002" = "Bertonico"
"003" = "Boffalora d'Adda"
"004" = "Borghetto Lodigiano"
"005" = "Borgo San Giovanni"
"006" = "Brembio"
"007" = "Camairago"
"008" = "Casaletto Lodigiano"
"009" = "Casalmaiocco"
"010" = "Casalpusterlengo"
"011" = "Caselle Landi"
"012" = "Caselle Lurani"
"013" = "Castelnuovo Bocca d'Adda"
"014" = "Castiglione d'Adda"
"015" = "Castiraga Vidardo"
"016" = "Cavacurta"
"017" = "Cavenago d'Adda"
"018" = "Cervignano d'Adda"
"019" = "Codogno"
"020" = "Comazzo"
"021" = "Cornegliano Laudense"
"022" = "Corno Giovine"
"023" = "Cornovecchio"
"024" = "Corte Palasio"
"025" = "Crespiatica"
"026" = "Fombio"
"027" = "Galgagnano"
"028" = "Graffignana"
"029" = "Guardamiglio"
"030" = "Livraga"
"031" = "Lodi"
"032" = "Lodi Vecchio"
"033" = "Maccastorna"
"034" = "Mairago"
"035" = "Maleo"
"036" = "Marudo"
"037" = "Massalengo"
"038" = "Meleti"
"039" = "Merlino"
"040" = "Montanaso Lombardo"
"041" = "Mulazzano"
"042" = "Orio Litta"
"043" = "Ospedaletto Lodigiano"
"044" = "Ossago Lodigiano"
"045" = "Pieve Fissiraga"
"046" = "Salerano sul Lambro"
"047" = "San Fiorano"
"048" = "San Martino in Strada"
"049" = "San Rocco al Porto"
"050" = "Sant'Angelo Lodigiano"
"051" = "Santo Stefano Lodigiano"
"052" = "Secugnago"
"053" = "Senna Lodigiana"
"054" = "Somaglia"
"055" = "Sordio"
"056" = "Tavazzano con Villavesco"
"057" = "Terranova dei Passerini"
"058" = "Turano Lodigiano"
"059" = "Valera Fratta"
"060" = "Villanova del Sillaro"
"061" = "Zelo Buon Persico"
"001" = "Bellaria-Igea Marina"
"002" = "Cattolica"
"003" = "Coriano"
"004" = "Gemmano"
"005" = "Misano Adriatico"
"006" = "Mondaino"
"007" = "Monte Colombo"
"008" = "Montefiore Conca"
"009" = "Montegridolfo"
"010" = "Montescudo"
"011" = "Morciano di Romagna"
"013" = "Riccione"
"014" = "Rimini"
"015" = "Saludecio"
"016" = "San Clemente"
"017" = "San Giovanni in Marignano"
"018" = "Santarcangelo di Romagna"
"020" = "Verucchio"
"021" = "Casteldelci"
"022" = "Maiolo"
"023" = "Novafeltria"
"024" = "Pennabilli"
"025" = "San Leo"
"026" = "Sant'Agata Feltria"
"027" = "Talamello"
"028" = "Poggio Torriana"
"001" = "Cantagallo"
"002" = "Carmignano"
"003" = "Montemurlo"
"004" = "Poggio a Caiano"
"005" = "Prato"
"006" = "Vaiano"
"007" = "Vernio"
"001" = "Belvedere di Spinello"
"002" = "Caccuri"
"003" = "Carfizzi"
"004" = "Casabona"
"005" = "Castelsilano"
"006" = "Cerenzia"
"007" = "Cir"
"008" = "Cir Marina"
"009" = "Cotronei"
"010" = "Crotone"
"011" = "Crucoli"
"012" = "Cutro"
"013" = "Isola di Capo Rizzuto"
"014" = "Melissa"
"015" = "Mesoraca"
"016" = "Pallagorio"
"017" = "Petilia Policastro"
"018" = "Roccabernarda"
"019" = "Rocca di Neto"
"020" = "San Mauro Marchesato"
"021" = "San Nicola dell'Alto"
"022" = "Santa Severina"
"023" = "Savelli"
"024" = "Scandale"
"025" = "Strongoli"
"026" = "Umbriatico"
"027" = "Verzino"
"001" = "Acquaro"
"002" = "Arena"
"003" = "Briatico"
"004" = "Brognaturo"
"005" = "Capistrano"
"006" = "Cessaniti"
"007" = "Das"
"008" = "Dinami"
"009" = "Drapia"
"010" = "Fabrizia"
"011" = "Filadelfia"
"012" = "Filandari"
"013" = "Filogaso"
"014" = "Francavilla Angitola"
"015" = "Francica"
"016" = "Gerocarne"
"017" = "Ionadi"
"018" = "Joppolo"
"019" = "Limbadi"
"020" = "Maierato"
"021" = "Mileto"
"022" = "Mongiana"
"023" = "Monterosso Calabro"
"024" = "Nardodipace"
"025" = "Nicotera"
"026" = "Parghelia"
"027" = "Pizzo"
"028" = "Pizzoni"
"029" = "Polia"
"030" = "Ricadi"
"031" = "Rombiolo"
"032" = "San Calogero"
"033" = "San Costantino Calabro"
"034" = "San Gregorio d'Ippona"
"035" = "San Nicola da Crissa"
"036" = "Sant'Onofrio"
"037" = "Serra San Bruno"
"038" = "Simbario"
"039" = "Sorianello"
"040" = "Soriano Calabro"
"041" = "Spadola"
"042" = "Spilinga"
"043" = "Stefanaconi"
"044" = "Tropea"
"045" = "Vallelonga"
"046" = "Vazzano"
"047" = "Vibo Valentia"
"048" = "Zaccanopoli"
"049" = "Zambrone"
"050" = "Zungri"
"001" = "Antrona Schieranco"
"002" = "Anzola d'Ossola"
"003" = "Arizzano"
"004" = "Arola"
"005" = "Aurano"
"006" = "Baceno"
"007" = "Bannio Anzino"
"008" = "Baveno"
"009" = "Bee"
"010" = "Belgirate"
"011" = "Beura-Cardezza"
"012" = "Bognanco"
"013" = "Brovello-Carpugnino"
"014" = "Calasca-Castiglione"
"015" = "Cambiasca"
"016" = "Cannero Riviera"
"017" = "Cannobio"
"018" = "Caprezzo"
"019" = "Casale Corte Cerro"
"020" = "Cavaglio-Spoccia"
"021" = "Ceppo Morelli"
"022" = "Cesara"
"023" = "Cossogno"
"024" = "Craveggia"
"025" = "Crevoladossola"
"026" = "Crodo"
"027" = "Cursolo-Orasso"
"028" = "Domodossola"
"029" = "Druogno"
"030" = "Falmenta"
"031" = "Formazza"
"032" = "Germagno"
"033" = "Ghiffa"
"034" = "Gignese"
"035" = "Gravellona Toce"
"036" = "Gurro"
"037" = "Intragna"
"038" = "Loreglia"
"039" = "Macugnaga"
"040" = "Madonna del Sasso"
"041" = "Malesco"
"042" = "Masera"
"043" = "Massiola"
"044" = "Mergozzo"
"045" = "Miazzina"
"046" = "Montecrestese"
"047" = "Montescheno"
"048" = "Nonio"
"049" = "Oggebbio"
"050" = "Omegna"
"051" = "Ornavasso"
"052" = "Pallanzeno"
"053" = "Piedimulera"
"054" = "Pieve Vergonte"
"055" = "Premeno"
"056" = "Premia"
"057" = "Premosello-Chiovenda"
"058" = "Quarna Sopra"
"059" = "Quarna Sotto"
"060" = "Re"
"061" = "San Bernardino Verbano"
"062" = "Santa Maria Maggiore"
"063" = "Seppiana"
"064" = "Stresa"
"065" = "Toceno"
"066" = "Trarego Viggiona"
"067" = "Trasquera"
"068" = "Trontano"
"069" = "Valstrona"
"070" = "Vanzone con San Carlo"
"071" = "Varzo"
"072" = "Verbania"
"073" = "Viganella"
"074" = "Vignone"
"075" = "Villadossola"
"076" = "Villette"
"077" = "Vogogna"
"001" = "Aggius"
"002" = "Aglientu"
"003" = "Al dei Sardi"
"004" = "Arzachena"
"005" = "Badesi"
"006" = "Berchidda"
"007" = "Bortigiadas"
"008" = "Buddus"
"009" = "Budoni"
"010" = "Calangianus"
"011" = "Golfo Aranci"
"012" = "La Maddalena"
"013" = "Loiri Porto San Paolo"
"014" = "Luogosanto"
"015" = "Luras"
"016" = "Monti"
"017" = "Olbia"
"018" = "Oschiri"
"019" = "Padru"
"020" = "Palau"
"021" = "Sant'Antonio di Gallura"
"022" = "Santa Teresa Gallura"
"023" = "San Teodoro"
"024" = "Telti"
"025" = "Tempio Pausania"
"026" = "Trinit d'Agultu e Vignola"
"001" = "Arzana"
"002" = "Bari Sardo"
"003" = "Baunei"
"004" = "Cardedu"
"005" = "Elini"
"006" = "Gairo"
"007" = "Girasole"
"008" = "Ilbono"
"009" = "Jerzu"
"010" = "Lanusei"
"011" = "Loceri"
"012" = "Lotzorai"
"013" = "Osini"
"014" = "Perdasdefogu"
"015" = "Seui"
"016" = "Talana"
"017" = "Tertenia"
"018" = "Tortol"
"019" = "Triei"
"020" = "Ulassai"
"021" = "Urzulei"
"022" = "Ussassai"
"023" = "Villagrande Strisaili"
"001" = "Arbus"
"002" = "Barumini"
"003" = "Collinas"
"004" = "Furtei"
"005" = "Genuri"
"006" = "Gesturi"
"007" = "Gonnosfanadiga"
"008" = "Guspini"
"009" = "Las Plassas"
"010" = "Lunamatrona"
"011" = "Pabillonis"
"012" = "Pauli Arbarei"
"013" = "Samassi"
"014" = "San Gavino Monreale"
"015" = "Sanluri"
"016" = "Sardara"
"017" = "Segariu"
"018" = "Serramanna"
"019" = "Serrenti"
"020" = "Setzu"
"021" = "Siddi"
"022" = "Tuili"
"023" = "Turri"
"024" = "Ussaramanna"
"025" = "Villacidro"
"026" = "Villamar"
"027" = "Villanovaforru"
"028" = "Villanovafranca"
"001" = "Buggerru"
"002" = "Calasetta"
"003" = "Carbonia"
"004" = "Carloforte"
"005" = "Domusnovas"
"006" = "Fluminimaggiore"
"007" = "Giba"
"008" = "Gonnesa"
"009" = "Iglesias"
"010" = "Masainas"
"011" = "Musei"
"012" = "Narcao"
"013" = "Nuxis"
"014" = "Perdaxius"
"015" = "Piscinas"
"016" = "Portoscuso"
"017" = "San Giovanni Suergiu"
"018" = "Santadi"
"019" = "Sant'Anna Arresi"
"020" = "Sant'Antioco"
"021" = "Tratalias"
"022" = "Villamassargia"
"023" = "Villaperuccio"
"001" = "Agrate Brianza"
"002" = "Aicurzio"
"003" = "Albiate"
"004" = "Arcore"
"005" = "Barlassina"
"006" = "Bellusco"
"007" = "Bernareggio"
"008" = "Besana in Brianza"
"009" = "Biassono"
"010" = "Bovisio-Masciago"
"011" = "Briosco"
"012" = "Brugherio"
"013" = "Burago di Molgora"
"014" = "Camparada"
"015" = "Carate Brianza"
"016" = "Carnate"
"017" = "Cavenago di Brianza"
"018" = "Ceriano Laghetto"
"019" = "Cesano Maderno"
"020" = "Cogliate"
"021" = "Concorezzo"
"022" = "Correzzana"
"023" = "Desio"
"024" = "Giussano"
"025" = "Lazzate"
"026" = "Lesmo"
"027" = "Limbiate"
"028" = "Lissone"
"029" = "Macherio"
"030" = "Meda"
"031" = "Mezzago"
"032" = "Misinto"
"033" = "Monza"
"034" = "Muggi"
"035" = "Nova Milanese"
"036" = "Ornago"
"037" = "Renate"
"038" = "Ronco Briantino"
"039" = "Seregno"
"040" = "Seveso"
"041" = "Sovico"
"042" = "Sulbiate"
"043" = "Triuggio"
"044" = "Usmate Velate"
"045" = "Varedo"
"046" = "Vedano al Lambro"
"047" = "Veduggio con Colzano"
"048" = "Verano Brianza"
"049" = "Villasanta"
"050" = "Vimercate"
"051" = "Busnago"
"052" = "Caponago"
"053" = "Cornate d'Adda"
"054" = "Lentate sul Seveso"
"055" = "Roncello"
"001" = "Altidona"
"002" = "Amandola"
"003" = "Belmonte Piceno"
"004" = "Campofilone"
"005" = "Falerone"
"006" = "Fermo"
"007" = "Francavilla d'Ete"
"008" = "Grottazzolina"
"009" = "Lapedona"
"010" = "Magliano di Tenna"
"011" = "Massa Fermana"
"012" = "Monsampietro Morico"
"013" = "Montappone"
"014" = "Montefalcone Appennino"
"015" = "Montefortino"
"016" = "Monte Giberto"
"017" = "Montegiorgio"
"018" = "Montegranaro"
"019" = "Monteleone di Fermo"
"020" = "Montelparo"
"021" = "Monte Rinaldo"
"022" = "Monterubbiano"
"023" = "Monte San Pietrangeli"
"024" = "Monte Urano"
"025" = "Monte Vidon Combatte"
"026" = "Monte Vidon Corrado"
"027" = "Montottone"
"028" = "Moresco"
"029" = "Ortezzano"
"030" = "Pedaso"
"031" = "Petritoli"
"032" = "Ponzano di Fermo"
"033" = "Porto San Giorgio"
"034" = "Porto Sant'Elpidio"
"035" = "Rapagnano"
"036" = "Santa Vittoria in Matenano"
"037" = "Sant'Elpidio a Mare"
"038" = "Servigliano"
"039" = "Smerillo"
"040" = "Torre San Patrizio"
"001" = "Andria"
"002" = "Barletta"
"003" = "Bisceglie"
"004" = "Canosa di Puglia"
"005" = "Margherita di Savoia"
"006" = "Minervino Murge"
"007" = "San Ferdinando di Puglia"
"008" = "Spinazzola"
"009" = "Trani"
"010" = "Trinitapoli"
;
VALUE $COD3F /* COD_PRO_DES */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"096" = "Biella"
"103" = "Verbano-Cusio-Ossola"
"007" = "Valle d'Aosta/Valle d'Aoste"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"097" = "Lecco"
"098" = "Lodi"
"108" = "Monza e della Brianza"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"093" = "Pordenone"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forl-Cesena"
"099" = "Rimini"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"100" = "Prato"
"054" = "Perugia"
"055" = "Terni"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"109" = "Fermo"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"094" = "Isernia"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"110" = "Barletta-Andria-Trani"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"101" = "Crotone"
"102" = "Vibo Valentia"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"095" = "Oristano"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
;
VALUE $COD4F /* COD_COM_DES */
"001" = "Agli"
"002" = "Airasca"
"003" = "Ala di Stura"
"004" = "Albiano d'Ivrea"
"005" = "Alice Superiore"
"006" = "Almese"
"007" = "Alpette"
"008" = "Alpignano"
"009" = "Andezeno"
"010" = "Andrate"
"011" = "Angrogna"
"012" = "Arignano"
"013" = "Avigliana"
"014" = "Azeglio"
"015" = "Bairo"
"016" = "Balangero"
"017" = "Baldissero Canavese"
"018" = "Baldissero Torinese"
"019" = "Balme"
"020" = "Banchette"
"021" = "Barbania"
"022" = "Bardonecchia"
"023" = "Barone Canavese"
"024" = "Beinasco"
"025" = "Bibiana"
"026" = "Bobbio Pellice"
"027" = "Bollengo"
"028" = "Borgaro Torinese"
"029" = "Borgiallo"
"030" = "Borgofranco d'Ivrea"
"031" = "Borgomasino"
"032" = "Borgone Susa"
"033" = "Bosconero"
"034" = "Brandizzo"
"035" = "Bricherasio"
"036" = "Brosso"
"037" = "Brozolo"
"038" = "Bruino"
"039" = "Brusasco"
"040" = "Bruzolo"
"041" = "Buriasco"
"042" = "Burolo"
"043" = "Busano"
"044" = "Bussoleno"
"045" = "Buttigliera Alta"
"046" = "Cafasse"
"047" = "Caluso"
"048" = "Cambiano"
"049" = "Campiglione Fenile"
"050" = "Candia Canavese"
"051" = "Candiolo"
"052" = "Canischio"
"053" = "Cantalupa"
"054" = "Cantoira"
"055" = "Caprie"
"056" = "Caravino"
"057" = "Carema"
"058" = "Carignano"
"059" = "Carmagnola"
"060" = "Casalborgone"
"061" = "Cascinette d'Ivrea"
"062" = "Caselette"
"063" = "Caselle Torinese"
"064" = "Castagneto Po"
"065" = "Castagnole Piemonte"
"066" = "Castellamonte"
"067" = "Castelnuovo Nigra"
"068" = "Castiglione Torinese"
"069" = "Cavagnolo"
"070" = "Cavour"
"071" = "Cercenasco"
"072" = "Ceres"
"073" = "Ceresole Reale"
"074" = "Cesana Torinese"
"075" = "Chialamberto"
"076" = "Chianocco"
"077" = "Chiaverano"
"078" = "Chieri"
"079" = "Chiesanuova"
"080" = "Chiomonte"
"081" = "Chiusa di San Michele"
"082" = "Chivasso"
"083" = "Ciconio"
"084" = "Cintano"
"085" = "Cinzano"
"086" = "Ciri"
"087" = "Claviere"
"088" = "Coassolo Torinese"
"089" = "Coazze"
"090" = "Collegno"
"091" = "Colleretto Castelnuovo"
"092" = "Colleretto Giacosa"
"093" = "Condove"
"094" = "Corio"
"095" = "Cossano Canavese"
"096" = "Cuceglio"
"097" = "Cumiana"
"098" = "Cuorgn"
"099" = "Druento"
"100" = "Exilles"
"101" = "Favria"
"102" = "Feletto"
"103" = "Fenestrelle"
"104" = "Fiano"
"105" = "Fiorano Canavese"
"106" = "Foglizzo"
"107" = "Forno Canavese"
"108" = "Frassinetto"
"109" = "Front"
"110" = "Frossasco"
"111" = "Garzigliana"
"112" = "Gassino Torinese"
"113" = "Germagnano"
"114" = "Giaglione"
"115" = "Giaveno"
"116" = "Givoletto"
"117" = "Gravere"
"118" = "Groscavallo"
"119" = "Grosso"
"120" = "Grugliasco"
"121" = "Ingria"
"122" = "Inverso Pinasca"
"123" = "Isolabella"
"124" = "Issiglio"
"125" = "Ivrea"
"126" = "La Cassa"
"127" = "La Loggia"
"128" = "Lanzo Torinese"
"129" = "Lauriano"
"130" = "Leini"
"131" = "Lemie"
"132" = "Lessolo"
"133" = "Levone"
"134" = "Locana"
"135" = "Lombardore"
"136" = "Lombriasco"
"137" = "Loranz"
"138" = "Lugnacco"
"139" = "Luserna San Giovanni"
"140" = "Lusernetta"
"141" = "Lusigli"
"142" = "Macello"
"143" = "Maglione"
"144" = "Marentino"
"145" = "Massello"
"146" = "Mathi"
"147" = "Mattie"
"148" = "Mazz"
"149" = "Meana di Susa"
"150" = "Mercenasco"
"151" = "Meugliano"
"152" = "Mezzenile"
"153" = "Mombello di Torino"
"154" = "Mompantero"
"155" = "Monastero di Lanzo"
"156" = "Moncalieri"
"157" = "Moncenisio"
"158" = "Montaldo Torinese"
"159" = "Montalenghe"
"160" = "Montalto Dora"
"161" = "Montanaro"
"162" = "Monteu da Po"
"163" = "Moriondo Torinese"
"164" = "Nichelino"
"165" = "Noasca"
"166" = "Nole"
"167" = "Nomaglio"
"168" = "None"
"169" = "Novalesa"
"170" = "Oglianico"
"171" = "Orbassano"
"172" = "Orio Canavese"
"173" = "Osasco"
"174" = "Osasio"
"175" = "Oulx"
"176" = "Ozegna"
"177" = "Palazzo Canavese"
"178" = "Pancalieri"
"179" = "Parella"
"180" = "Pavarolo"
"181" = "Pavone Canavese"
"182" = "Pecco"
"183" = "Pecetto Torinese"
"184" = "Perosa Argentina"
"185" = "Perosa Canavese"
"186" = "Perrero"
"187" = "Pertusio"
"188" = "Pessinetto"
"189" = "Pianezza"
"190" = "Pinasca"
"191" = "Pinerolo"
"192" = "Pino Torinese"
"193" = "Piobesi Torinese"
"194" = "Piossasco"
"195" = "Piscina"
"196" = "Piverone"
"197" = "Poirino"
"198" = "Pomaretto"
"199" = "Pont-Canavese"
"200" = "Porte"
"201" = "Pragelato"
"202" = "Prali"
"203" = "Pralormo"
"204" = "Pramollo"
"205" = "Prarostino"
"206" = "Prascorsano"
"207" = "Pratiglione"
"208" = "Quagliuzzo"
"209" = "Quassolo"
"210" = "Quincinetto"
"211" = "Reano"
"212" = "Ribordone"
"213" = "Rivalba"
"214" = "Rivalta di Torino"
"215" = "Riva presso Chieri"
"216" = "Rivara"
"217" = "Rivarolo Canavese"
"218" = "Rivarossa"
"219" = "Rivoli"
"220" = "Robassomero"
"221" = "Rocca Canavese"
"222" = "Roletto"
"223" = "Romano Canavese"
"224" = "Ronco Canavese"
"225" = "Rondissone"
"226" = "Ror"
"227" = "Roure"
"228" = "Rosta"
"229" = "Rubiana"
"230" = "Rueglio"
"231" = "Salassa"
"232" = "Salbertrand"
"233" = "Salerano Canavese"
"234" = "Salza di Pinerolo"
"235" = "Samone"
"236" = "San Benigno Canavese"
"237" = "San Carlo Canavese"
"238" = "San Colombano Belmonte"
"239" = "San Didero"
"240" = "San Francesco al Campo"
"241" = "Sangano"
"242" = "San Germano Chisone"
"243" = "San Gillio"
"244" = "San Giorgio Canavese"
"245" = "San Giorio di Susa"
"246" = "San Giusto Canavese"
"247" = "San Martino Canavese"
"248" = "San Maurizio Canavese"
"249" = "San Mauro Torinese"
"250" = "San Pietro Val Lemina"
"251" = "San Ponso"
"252" = "San Raffaele Cimena"
"253" = "San Sebastiano da Po"
"254" = "San Secondo di Pinerolo"
"255" = "Sant'Ambrogio di Torino"
"256" = "Sant'Antonino di Susa"
"257" = "Santena"
"258" = "Sauze di Cesana"
"259" = "Sauze d'Oulx"
"260" = "Scalenghe"
"261" = "Scarmagno"
"262" = "Sciolze"
"263" = "Sestriere"
"264" = "Settimo Rottaro"
"265" = "Settimo Torinese"
"266" = "Settimo Vittone"
"267" = "Sparone"
"268" = "Strambinello"
"269" = "Strambino"
"270" = "Susa"
"271" = "Tavagnasco"
"272" = "Torino"
"273" = "Torrazza Piemonte"
"274" = "Torre Canavese"
"275" = "Torre Pellice"
"276" = "Trana"
"277" = "Trausella"
"278" = "Traversella"
"279" = "Traves"
"280" = "Trofarello"
"281" = "Usseaux"
"282" = "Usseglio"
"283" = "Vaie"
"284" = "Val della Torre"
"285" = "Valgioie"
"286" = "Vallo Torinese"
"287" = "Valperga"
"288" = "Valprato Soana"
"289" = "Varisella"
"290" = "Vauda Canavese"
"291" = "Venaus"
"292" = "Venaria Reale"
"293" = "Verolengo"
"294" = "Verrua Savoia"
"295" = "Vestign"
"296" = "Vialfr"
"297" = "Vico Canavese"
"298" = "Vidracco"
"299" = "Vigone"
"300" = "Villafranca Piemonte"
"301" = "Villanova Canavese"
"302" = "Villarbasse"
"303" = "Villar Dora"
"304" = "Villareggia"
"305" = "Villar Focchiardo"
"306" = "Villar Pellice"
"307" = "Villar Perosa"
"308" = "Villastellone"
"309" = "Vinovo"
"310" = "Virle Piemonte"
"311" = "Vische"
"312" = "Vistrorio"
"313" = "Vi"
"314" = "Volpiano"
"315" = "Volvera"
"002" = "Alagna Valsesia"
"003" = "Albano Vercellese"
"004" = "Alice Castello"
"006" = "Arborio"
"007" = "Asigliano Vercellese"
"008" = "Balmuccia"
"009" = "Balocco"
"011" = "Bianz"
"014" = "Boccioleto"
"015" = "Borgo d'Ale"
"016" = "Borgosesia"
"017" = "Borgo Vercelli"
"019" = "Breia"
"021" = "Buronzo"
"025" = "Campertogno"
"029" = "Carcoforo"
"030" = "Caresana"
"031" = "Caresanablot"
"032" = "Carisio"
"033" = "Casanova Elvo"
"035" = "San Giacomo Vercellese"
"038" = "Cellio"
"041" = "Cervatto"
"042" = "Cigliano"
"043" = "Civiasco"
"045" = "Collobiano"
"047" = "Costanzana"
"048" = "Cravagliana"
"049" = "Crescentino"
"052" = "Crova"
"054" = "Desana"
"057" = "Fobello"
"058" = "Fontanetto Po"
"059" = "Formigliana"
"061" = "Gattinara"
"062" = "Ghislarengo"
"065" = "Greggio"
"066" = "Guardabosone"
"067" = "Lamporo"
"068" = "Lenta"
"070" = "Lignana"
"071" = "Livorno Ferraris"
"072" = "Lozzolo"
"078" = "Mollia"
"079" = "Moncrivello"
"082" = "Motta de' Conti"
"088" = "Olcenengo"
"089" = "Oldenico"
"090" = "Palazzolo Vercellese"
"091" = "Pertengo"
"093" = "Pezzana"
"096" = "Pila"
"097" = "Piode"
"102" = "Postua"
"104" = "Prarolo"
"107" = "Quarona"
"108" = "Quinto Vercellese"
"110" = "Rassa"
"111" = "Rima San Giuseppe"
"112" = "Rimasco"
"113" = "Rimella"
"114" = "Riva Valdobbia"
"115" = "Rive"
"116" = "Roasio"
"118" = "Ronsecco"
"121" = "Rossa"
"122" = "Rovasenda"
"123" = "Sabbia"
"126" = "Salasco"
"127" = "Sali Vercellese"
"128" = "Saluggia"
"131" = "San Germano Vercellese"
"133" = "Santhi"
"134" = "Scopa"
"135" = "Scopello"
"137" = "Serravalle Sesia"
"142" = "Stroppiana"
"147" = "Tricerro"
"148" = "Trino"
"150" = "Tronzano Vercellese"
"152" = "Valduggia"
"156" = "Varallo"
"158" = "Vercelli"
"163" = "Villarboit"
"164" = "Villata"
"166" = "Vocca"
"001" = "Agrate Conturbia"
"002" = "Ameno"
"006" = "Armeno"
"008" = "Arona"
"012" = "Barengo"
"016" = "Bellinzago Novarese"
"018" = "Biandrate"
"019" = "Boca"
"021" = "Bogogno"
"022" = "Bolzano Novarese"
"023" = "Borgolavezzaro"
"024" = "Borgomanero"
"025" = "Borgo Ticino"
"026" = "Briga Novarese"
"027" = "Briona"
"030" = "Caltignaga"
"032" = "Cameri"
"036" = "Carpignano Sesia"
"037" = "Casalbeltrame"
"039" = "Casaleggio Novara"
"040" = "Casalino"
"041" = "Casalvolone"
"042" = "Castellazzo Novarese"
"043" = "Castelletto sopra Ticino"
"044" = "Cavaglietto"
"045" = "Cavaglio d'Agogna"
"047" = "Cavallirio"
"049" = "Cerano"
"051" = "Colazza"
"052" = "Comignago"
"055" = "Cressa"
"058" = "Cureggio"
"060" = "Divignano"
"062" = "Dormelletto"
"065" = "Fara Novarese"
"066" = "Fontaneto d'Agogna"
"068" = "Galliate"
"069" = "Garbagna Novarese"
"070" = "Gargallo"
"071" = "Gattico"
"073" = "Ghemme"
"076" = "Gozzano"
"077" = "Granozzo con Monticello"
"079" = "Grignasco"
"082" = "Invorio"
"083" = "Landiona"
"084" = "Lesa"
"088" = "Maggiora"
"090" = "Mandello Vitta"
"091" = "Marano Ticino"
"093" = "Massino Visconti"
"095" = "Meina"
"097" = "Mezzomerico"
"098" = "Miasino"
"100" = "Momo"
"103" = "Nebbiuno"
"104" = "Nibbiola"
"106" = "Novara"
"108" = "Oleggio"
"109" = "Oleggio Castello"
"112" = "Orta San Giulio"
"114" = "Paruzzaro"
"115" = "Pella"
"116" = "Pettenasco"
"119" = "Pisano"
"120" = "Pogno"
"121" = "Pombia"
"122" = "Prato Sesia"
"129" = "Recetto"
"130" = "Romagnano Sesia"
"131" = "Romentino"
"133" = "San Maurizio d'Opaglio"
"134" = "San Nazzaro Sesia"
"135" = "San Pietro Mosezzo"
"138" = "Sillavengo"
"139" = "Sizzano"
"140" = "Soriso"
"141" = "Sozzago"
"143" = "Suno"
"144" = "Terdobbiate"
"146" = "Tornaco"
"149" = "Trecate"
"153" = "Vaprio d'Agogna"
"154" = "Varallo Pombia"
"157" = "Veruno"
"158" = "Vespolate"
"159" = "Vicolungo"
"164" = "Vinzaglio"
"001" = "Acceglio"
"002" = "Aisone"
"003" = "Alba"
"004" = "Albaretto della Torre"
"005" = "Alto"
"006" = "Argentera"
"007" = "Arguello"
"008" = "Bagnasco"
"009" = "Bagnolo Piemonte"
"010" = "Baldissero d'Alba"
"011" = "Barbaresco"
"012" = "Barge"
"013" = "Barolo"
"014" = "Bastia Mondov"
"015" = "Battifollo"
"016" = "Beinette"
"017" = "Bellino"
"018" = "Belvedere Langhe"
"019" = "Bene Vagienna"
"020" = "Benevello"
"021" = "Bergolo"
"022" = "Bernezzo"
"023" = "Bonvicino"
"024" = "Borgomale"
"025" = "Borgo San Dalmazzo"
"026" = "Bosia"
"027" = "Bossolasco"
"028" = "Boves"
"029" = "Bra"
"030" = "Briaglia"
"031" = "Briga Alta"
"032" = "Brondello"
"033" = "Brossasco"
"034" = "Busca"
"035" = "Camerana"
"036" = "Camo"
"037" = "Canale"
"038" = "Canosio"
"039" = "Caprauna"
"040" = "Caraglio"
"041" = "Caramagna Piemonte"
"042" = "Card"
"043" = "Carr"
"044" = "Cartignano"
"045" = "Casalgrasso"
"046" = "Castagnito"
"047" = "Casteldelfino"
"048" = "Castellar"
"049" = "Castelletto Stura"
"050" = "Castelletto Uzzone"
"051" = "Castellinaldo d'Alba"
"052" = "Castellino Tanaro"
"053" = "Castelmagno"
"054" = "Castelnuovo di Ceva"
"055" = "Castiglione Falletto"
"056" = "Castiglione Tinella"
"057" = "Castino"
"058" = "Cavallerleone"
"059" = "Cavallermaggiore"
"060" = "Celle di Macra"
"061" = "Centallo"
"062" = "Ceresole Alba"
"063" = "Cerretto Langhe"
"064" = "Cervasca"
"065" = "Cervere"
"066" = "Ceva"
"067" = "Cherasco"
"068" = "Chiusa di Pesio"
"069" = "Cigli"
"070" = "Cissone"
"071" = "Clavesana"
"072" = "Corneliano d'Alba"
"073" = "Cortemilia"
"074" = "Cossano Belbo"
"075" = "Costigliole Saluzzo"
"076" = "Cravanzana"
"077" = "Crissolo"
"078" = "Cuneo"
"079" = "Demonte"
"080" = "Diano d'Alba"
"081" = "Dogliani"
"082" = "Dronero"
"083" = "Elva"
"084" = "Entracque"
"085" = "Envie"
"086" = "Farigliano"
"087" = "Faule"
"088" = "Feisoglio"
"089" = "Fossano"
"090" = "Frabosa Soprana"
"091" = "Frabosa Sottana"
"092" = "Frassino"
"093" = "Gaiola"
"094" = "Gambasca"
"095" = "Garessio"
"096" = "Genola"
"097" = "Gorzegno"
"098" = "Gottasecca"
"099" = "Govone"
"100" = "Grinzane Cavour"
"101" = "Guarene"
"102" = "Igliano"
"103" = "Isasca"
"104" = "Lagnasco"
"105" = "La Morra"
"106" = "Lequio Berria"
"107" = "Lequio Tanaro"
"108" = "Lesegno"
"109" = "Levice"
"110" = "Limone Piemonte"
"111" = "Lisio"
"112" = "Macra"
"113" = "Magliano Alfieri"
"114" = "Magliano Alpi"
"115" = "Mango"
"116" = "Manta"
"117" = "Marene"
"118" = "Margarita"
"119" = "Marmora"
"120" = "Marsaglia"
"121" = "Martiniana Po"
"122" = "Melle"
"123" = "Moiola"
"124" = "Mombarcaro"
"125" = "Mombasiglio"
"126" = "Monastero di Vasco"
"127" = "Monasterolo Casotto"
"128" = "Monasterolo di Savigliano"
"129" = "Monchiero"
"130" = "Mondov"
"131" = "Monesiglio"
"132" = "Monforte d'Alba"
"133" = "Mont"
"134" = "Montaldo di Mondov"
"135" = "Montaldo Roero"
"136" = "Montanera"
"137" = "Montelupo Albese"
"138" = "Montemale di Cuneo"
"139" = "Monterosso Grana"
"140" = "Monteu Roero"
"141" = "Montezemolo"
"142" = "Monticello d'Alba"
"143" = "Moretta"
"144" = "Morozzo"
"145" = "Murazzano"
"146" = "Murello"
"147" = "Narzole"
"148" = "Neive"
"149" = "Neviglie"
"150" = "Niella Belbo"
"151" = "Niella Tanaro"
"152" = "Novello"
"153" = "Nucetto"
"154" = "Oncino"
"155" = "Ormea"
"156" = "Ostana"
"157" = "Paesana"
"158" = "Pagno"
"159" = "Pamparato"
"160" = "Paroldo"
"161" = "Perletto"
"162" = "Perlo"
"163" = "Peveragno"
"164" = "Pezzolo Valle Uzzone"
"165" = "Pianfei"
"166" = "Piasco"
"167" = "Pietraporzio"
"168" = "Piobesi d'Alba"
"169" = "Piozzo"
"170" = "Pocapaglia"
"171" = "Polonghera"
"172" = "Pontechianale"
"173" = "Pradleves"
"174" = "Prazzo"
"175" = "Priero"
"176" = "Priocca"
"177" = "Priola"
"178" = "Prunetto"
"179" = "Racconigi"
"180" = "Revello"
"181" = "Rifreddo"
"182" = "Rittana"
"183" = "Roaschia"
"184" = "Roascio"
"185" = "Robilante"
"186" = "Roburent"
"187" = "Roccabruna"
"188" = "Rocca Cigli"
"189" = "Rocca de' Baldi"
"190" = "Roccaforte Mondov"
"191" = "Roccasparvera"
"192" = "Roccavione"
"193" = "Rocchetta Belbo"
"194" = "Roddi"
"195" = "Roddino"
"196" = "Rodello"
"197" = "Rossana"
"198" = "Ruffia"
"199" = "Sale delle Langhe"
"200" = "Sale San Giovanni"
"201" = "Saliceto"
"202" = "Salmour"
"203" = "Saluzzo"
"204" = "Sambuco"
"205" = "Sampeyre"
"206" = "San Benedetto Belbo"
"207" = "San Damiano Macra"
"208" = "Sanfr"
"209" = "Sanfront"
"210" = "San Michele Mondov"
"211" = "Sant'Albano Stura"
"212" = "Santa Vittoria d'Alba"
"213" = "Santo Stefano Belbo"
"214" = "Santo Stefano Roero"
"215" = "Savigliano"
"216" = "Scagnello"
"217" = "Scarnafigi"
"218" = "Serralunga d'Alba"
"219" = "Serravalle Langhe"
"220" = "Sinio"
"221" = "Somano"
"222" = "Sommariva del Bosco"
"223" = "Sommariva Perno"
"224" = "Stroppo"
"225" = "Tarantasca"
"226" = "Torre Bormida"
"227" = "Torre Mondov"
"228" = "Torre San Giorgio"
"229" = "Torresina"
"230" = "Treiso"
"231" = "Trezzo Tinella"
"232" = "Trinit"
"233" = "Valdieri"
"234" = "Valgrana"
"235" = "Valloriate"
"236" = "Valmala"
"237" = "Venasca"
"238" = "Verduno"
"239" = "Vernante"
"240" = "Verzuolo"
"241" = "Vezza d'Alba"
"242" = "Vicoforte"
"243" = "Vignolo"
"244" = "Villafalletto"
"245" = "Villanova Mondov"
"246" = "Villanova Solaro"
"247" = "Villar San Costanzo"
"248" = "Vinadio"
"249" = "Viola"
"250" = "Vottignasco"
"001" = "Agliano Terme"
"002" = "Albugnano"
"003" = "Antignano"
"004" = "Aramengo"
"005" = "Asti"
"006" = "Azzano d'Asti"
"007" = "Baldichieri d'Asti"
"008" = "Belveglio"
"009" = "Berzano di San Pietro"
"010" = "Bruno"
"011" = "Bubbio"
"012" = "Buttigliera d'Asti"
"013" = "Calamandrana"
"014" = "Calliano"
"015" = "Calosso"
"016" = "Camerano Casasco"
"017" = "Canelli"
"018" = "Cantarana"
"019" = "Capriglio"
"020" = "Casorzo"
"021" = "Cassinasco"
"022" = "Castagnole delle Lanze"
"023" = "Castagnole Monferrato"
"024" = "Castel Boglione"
"025" = "Castell'Alfero"
"026" = "Castellero"
"027" = "Castelletto Molina"
"028" = "Castello di Annone"
"029" = "Castelnuovo Belbo"
"030" = "Castelnuovo Calcea"
"031" = "Castelnuovo Don Bosco"
"032" = "Castel Rocchero"
"033" = "Cellarengo"
"034" = "Celle Enomondo"
"035" = "Cerreto d'Asti"
"036" = "Cerro Tanaro"
"037" = "Cessole"
"038" = "Chiusano d'Asti"
"039" = "Cinaglio"
"040" = "Cisterna d'Asti"
"041" = "Coazzolo"
"042" = "Cocconato"
"044" = "Corsione"
"045" = "Cortandone"
"046" = "Cortanze"
"047" = "Cortazzone"
"048" = "Cortiglione"
"049" = "Cossombrato"
"050" = "Costigliole d'Asti"
"051" = "Cunico"
"052" = "Dusino San Michele"
"053" = "Ferrere"
"054" = "Fontanile"
"055" = "Frinco"
"056" = "Grana"
"057" = "Grazzano Badoglio"
"058" = "Incisa Scapaccino"
"059" = "Isola d'Asti"
"060" = "Loazzolo"
"061" = "Maranzana"
"062" = "Maretto"
"063" = "Moasca"
"064" = "Mombaldone"
"065" = "Mombaruzzo"
"066" = "Mombercelli"
"067" = "Monale"
"068" = "Monastero Bormida"
"069" = "Moncalvo"
"070" = "Moncucco Torinese"
"071" = "Mongardino"
"072" = "Montabone"
"073" = "Montafia"
"074" = "Montaldo Scarampi"
"075" = "Montechiaro d'Asti"
"076" = "Montegrosso d'Asti"
"077" = "Montemagno"
"079" = "Moransengo"
"080" = "Nizza Monferrato"
"081" = "Olmo Gentile"
"082" = "Passerano Marmorito"
"083" = "Penango"
"084" = "Piea"
"085" = "Pino d'Asti"
"086" = "Piov Massaia"
"087" = "Portacomaro"
"088" = "Quaranti"
"089" = "Refrancore"
"090" = "Revigliasco d'Asti"
"091" = "Roatto"
"092" = "Robella"
"093" = "Rocca d'Arazzo"
"094" = "Roccaverano"
"095" = "Rocchetta Palafea"
"096" = "Rocchetta Tanaro"
"097" = "San Damiano d'Asti"
"098" = "San Giorgio Scarampi"
"099" = "San Martino Alfieri"
"100" = "San Marzano Oliveto"
"101" = "San Paolo Solbrito"
"103" = "Scurzolengo"
"104" = "Serole"
"105" = "Sessame"
"106" = "Settime"
"107" = "Soglio"
"108" = "Tigliole"
"109" = "Tonco"
"110" = "Tonengo"
"111" = "Vaglio Serra"
"112" = "Valfenera"
"113" = "Vesime"
"114" = "Viale"
"115" = "Viarigi"
"116" = "Vigliano d'Asti"
"117" = "Villafranca d'Asti"
"118" = "Villanova d'Asti"
"119" = "Villa San Secondo"
"120" = "Vinchio"
"121" = "Montiglio Monferrato"
"001" = "Acqui Terme"
"002" = "Albera Ligure"
"003" = "Alessandria"
"004" = "Alfiano Natta"
"005" = "Alice Bel Colle"
"006" = "Alluvioni Cambi"
"007" = "Altavilla Monferrato"
"008" = "Alzano Scrivia"
"009" = "Arquata Scrivia"
"010" = "Avolasca"
"011" = "Balzola"
"012" = "Basaluzzo"
"013" = "Bassignana"
"014" = "Belforte Monferrato"
"015" = "Bergamasco"
"016" = "Berzano di Tortona"
"017" = "Bistagno"
"018" = "Borghetto di Borbera"
"019" = "Borgoratto Alessandrino"
"020" = "Borgo San Martino"
"021" = "Bosco Marengo"
"022" = "Bosio"
"023" = "Bozzole"
"024" = "Brignano-Frascata"
"025" = "Cabella Ligure"
"026" = "Camagna Monferrato"
"027" = "Camino"
"028" = "Cantalupo Ligure"
"029" = "Capriata d'Orba"
"030" = "Carbonara Scrivia"
"031" = "Carentino"
"032" = "Carezzano"
"033" = "Carpeneto"
"034" = "Carrega Ligure"
"035" = "Carrosio"
"036" = "Cartosio"
"037" = "Casal Cermelli"
"038" = "Casaleggio Boiro"
"039" = "Casale Monferrato"
"040" = "Casalnoceto"
"041" = "Casasco"
"042" = "Cassano Spinola"
"043" = "Cassine"
"044" = "Cassinelle"
"045" = "Castellania"
"046" = "Castellar Guidobono"
"047" = "Castellazzo Bormida"
"048" = "Castelletto d'Erro"
"049" = "Castelletto d'Orba"
"050" = "Castelletto Merli"
"051" = "Castelletto Monferrato"
"052" = "Castelnuovo Bormida"
"053" = "Castelnuovo Scrivia"
"054" = "Castelspina"
"055" = "Cavatore"
"056" = "Cella Monte"
"057" = "Cereseto"
"058" = "Cerreto Grue"
"059" = "Cerrina Monferrato"
"060" = "Coniolo"
"061" = "Conzano"
"062" = "Costa Vescovato"
"063" = "Cremolino"
"064" = "Cuccaro Monferrato"
"065" = "Denice"
"066" = "Dernice"
"067" = "Fabbrica Curone"
"068" = "Felizzano"
"069" = "Fraconalto"
"070" = "Francavilla Bisio"
"071" = "Frascaro"
"072" = "Frassinello Monferrato"
"073" = "Frassineto Po"
"074" = "Fresonara"
"075" = "Frugarolo"
"076" = "Fubine"
"077" = "Gabiano"
"078" = "Gamalero"
"079" = "Garbagna"
"080" = "Gavazzana"
"081" = "Gavi"
"082" = "Giarole"
"083" = "Gremiasco"
"084" = "Grognardo"
"085" = "Grondona"
"086" = "Guazzora"
"087" = "Isola Sant'Antonio"
"088" = "Lerma"
"089" = "Lu"
"090" = "Malvicino"
"091" = "Masio"
"092" = "Melazzo"
"093" = "Merana"
"094" = "Mirabello Monferrato"
"095" = "Molare"
"096" = "Molino dei Torti"
"097" = "Mombello Monferrato"
"098" = "Momperone"
"099" = "Moncestino"
"100" = "Mongiardino Ligure"
"101" = "Monleale"
"102" = "Montacuto"
"103" = "Montaldeo"
"104" = "Montaldo Bormida"
"105" = "Montecastello"
"106" = "Montechiaro d'Acqui"
"107" = "Montegioco"
"108" = "Montemarzino"
"109" = "Morano sul Po"
"110" = "Morbello"
"111" = "Mornese"
"112" = "Morsasco"
"113" = "Murisengo"
"114" = "Novi Ligure"
"115" = "Occimiano"
"116" = "Odalengo Grande"
"117" = "Odalengo Piccolo"
"118" = "Olivola"
"119" = "Orsara Bormida"
"120" = "Ottiglio"
"121" = "Ovada"
"122" = "Oviglio"
"123" = "Ozzano Monferrato"
"124" = "Paderna"
"125" = "Pareto"
"126" = "Parodi Ligure"
"127" = "Pasturana"
"128" = "Pecetto di Valenza"
"129" = "Pietra Marazzi"
"130" = "Piovera"
"131" = "Pomaro Monferrato"
"132" = "Pontecurone"
"133" = "Pontestura"
"134" = "Ponti"
"135" = "Ponzano Monferrato"
"136" = "Ponzone"
"137" = "Pozzol Groppo"
"138" = "Pozzolo Formigaro"
"139" = "Prasco"
"140" = "Predosa"
"141" = "Quargnento"
"142" = "Quattordio"
"143" = "Ricaldone"
"144" = "Rivalta Bormida"
"145" = "Rivarone"
"146" = "Roccaforte Ligure"
"147" = "Rocca Grimalda"
"148" = "Rocchetta Ligure"
"149" = "Rosignano Monferrato"
"150" = "Sala Monferrato"
"151" = "Sale"
"152" = "San Cristoforo"
"153" = "San Giorgio Monferrato"
"154" = "San Salvatore Monferrato"
"155" = "San Sebastiano Curone"
"156" = "Sant'Agata Fossili"
"157" = "Sardigliano"
"158" = "Sarezzano"
"159" = "Serralunga di Crea"
"160" = "Serravalle Scrivia"
"161" = "Sezzadio"
"162" = "Silvano d'Orba"
"163" = "Solero"
"164" = "Solonghello"
"165" = "Spigno Monferrato"
"166" = "Spineto Scrivia"
"167" = "Stazzano"
"168" = "Strevi"
"169" = "Tagliolo Monferrato"
"170" = "Tassarolo"
"171" = "Terruggia"
"172" = "Terzo"
"173" = "Ticineto"
"174" = "Tortona"
"175" = "Treville"
"176" = "Trisobbio"
"177" = "Valenza"
"178" = "Valmacca"
"179" = "Vignale Monferrato"
"180" = "Vignole Borbera"
"181" = "Viguzzolo"
"182" = "Villadeati"
"183" = "Villalvernia"
"184" = "Villamiroglio"
"185" = "Villanova Monferrato"
"186" = "Villaromagnano"
"187" = "Visone"
"188" = "Volpedo"
"189" = "Volpeglino"
"190" = "Voltaggio"
"001" = "Allein"
"002" = "Antey-Saint-Andr"
"003" = "Aosta"
"004" = "Arnad"
"005" = "Arvier"
"006" = "Avise"
"007" = "Ayas"
"008" = "Aymavilles"
"009" = "Bard"
"010" = "Bionaz"
"011" = "Brissogne"
"012" = "Brusson"
"013" = "Challand-Saint-Anselme"
"014" = "Challand-Saint-Victor"
"015" = "Chambave"
"016" = "Chamois"
"017" = "Champdepraz"
"018" = "Champorcher"
"019" = "Charvensod"
"020" = "Chtillon"
"021" = "Cogne"
"022" = "Courmayeur"
"023" = "Donnas"
"024" = "Doues"
"025" = "Emarse"
"026" = "Etroubles"
"027" = "Fnis"
"028" = "Fontainemore"
"029" = "Gaby"
"030" = "Gignod"
"031" = "Gressan"
"032" = "Gressoney-La-Trinit"
"033" = "Gressoney-Saint-Jean"
"034" = "Hne"
"035" = "Introd"
"036" = "Issime"
"037" = "Issogne"
"038" = "Jovenan"
"039" = "La Magdeleine"
"040" = "La Salle"
"041" = "La Thuile"
"042" = "Lillianes"
"043" = "Montjovet"
"044" = "Morgex"
"045" = "Nus"
"046" = "Ollomont"
"047" = "Oyace"
"048" = "Perloz"
"049" = "Pollein"
"050" = "Pontboset"
"051" = "Pontey"
"052" = "Pont-Saint-Martin"
"053" = "Pr-Saint-Didier"
"054" = "Quart"
"055" = "Rhmes-Notre-Dame"
"056" = "Rhmes-Saint-Georges"
"057" = "Roisan"
"058" = "Saint-Christophe"
"059" = "Saint-Denis"
"060" = "Saint-Marcel"
"061" = "Saint-Nicolas"
"062" = "Saint-Oyen"
"063" = "Saint-Pierre"
"064" = "Saint-Rhmy-en-Bosses"
"065" = "Saint-Vincent"
"066" = "Sarre"
"067" = "Torgnon"
"068" = "Valgrisenche"
"069" = "Valpelline"
"070" = "Valsavarenche"
"071" = "Valtournenche"
"072" = "Verrayes"
"073" = "Verrs"
"074" = "Villeneuve"
"001" = "Airole"
"002" = "Apricale"
"003" = "Aquila d'Arroscia"
"004" = "Armo"
"005" = "Aurigo"
"006" = "Badalucco"
"007" = "Bajardo"
"008" = "Bordighera"
"009" = "Borghetto d'Arroscia"
"010" = "Borgomaro"
"011" = "Camporosso"
"012" = "Caravonica"
"013" = "Carpasio"
"014" = "Castellaro"
"015" = "Castel Vittorio"
"016" = "Ceriana"
"017" = "Cervo"
"018" = "Cesio"
"019" = "Chiusanico"
"020" = "Chiusavecchia"
"021" = "Cipressa"
"022" = "Civezza"
"023" = "Cosio d'Arroscia"
"024" = "Costarainera"
"025" = "Diano Arentino"
"026" = "Diano Castello"
"027" = "Diano Marina"
"028" = "Diano San Pietro"
"029" = "Dolceacqua"
"030" = "Dolcedo"
"031" = "Imperia"
"032" = "Isolabona"
"033" = "Lucinasco"
"034" = "Mendatica"
"035" = "Molini di Triora"
"036" = "Montalto Ligure"
"037" = "Montegrosso Pian Latte"
"038" = "Olivetta San Michele"
"039" = "Ospedaletti"
"040" = "Perinaldo"
"041" = "Pietrabruna"
"042" = "Pieve di Teco"
"043" = "Pigna"
"044" = "Pompeiana"
"045" = "Pontedassio"
"046" = "Pornassio"
"047" = "Prel"
"048" = "Ranzo"
"049" = "Rezzo"
"050" = "Riva Ligure"
"051" = "Rocchetta Nervina"
"052" = "San Bartolomeo al Mare"
"053" = "San Biagio della Cima"
"054" = "San Lorenzo al Mare"
"055" = "Sanremo"
"056" = "Santo Stefano al Mare"
"057" = "Seborga"
"058" = "Soldano"
"059" = "Taggia"
"060" = "Terzorio"
"061" = "Triora"
"062" = "Vallebona"
"063" = "Vallecrosia"
"064" = "Vasia"
"065" = "Ventimiglia"
"066" = "Vessalico"
"067" = "Villa Faraldi"
"001" = "Alassio"
"002" = "Albenga"
"003" = "Albissola Marina"
"004" = "Albisola Superiore"
"005" = "Altare"
"006" = "Andora"
"007" = "Arnasco"
"008" = "Balestrino"
"009" = "Bardineto"
"010" = "Bergeggi"
"011" = "Boissano"
"012" = "Borghetto Santo Spirito"
"013" = "Borgio Verezzi"
"014" = "Bormida"
"015" = "Cairo Montenotte"
"016" = "Calice Ligure"
"017" = "Calizzano"
"018" = "Carcare"
"019" = "Casanova Lerrone"
"020" = "Castelbianco"
"021" = "Castelvecchio di Rocca Barbena"
"022" = "Celle Ligure"
"023" = "Cengio"
"024" = "Ceriale"
"025" = "Cisano sul Neva"
"026" = "Cosseria"
"027" = "Dego"
"028" = "Erli"
"029" = "Finale Ligure"
"030" = "Garlenda"
"031" = "Giustenice"
"032" = "Giusvalla"
"033" = "Laigueglia"
"034" = "Loano"
"035" = "Magliolo"
"036" = "Mallare"
"037" = "Massimino"
"038" = "Millesimo"
"039" = "Mioglia"
"040" = "Murialdo"
"041" = "Nasino"
"042" = "Noli"
"043" = "Onzo"
"044" = "Orco Feglino"
"045" = "Ortovero"
"046" = "Osiglia"
"047" = "Pallare"
"048" = "Piana Crixia"
"049" = "Pietra Ligure"
"050" = "Plodio"
"051" = "Pontinvrea"
"052" = "Quiliano"
"053" = "Rialto"
"054" = "Roccavignale"
"055" = "Sassello"
"056" = "Savona"
"057" = "Spotorno"
"058" = "Stella"
"059" = "Stellanello"
"060" = "Testico"
"061" = "Toirano"
"062" = "Tovo San Giacomo"
"063" = "Urbe"
"064" = "Vado Ligure"
"065" = "Varazze"
"066" = "Vendone"
"067" = "Vezzi Portio"
"068" = "Villanova d'Albenga"
"069" = "Zuccarello"
"001" = "Arenzano"
"002" = "Avegno"
"003" = "Bargagli"
"004" = "Bogliasco"
"005" = "Borzonasca"
"006" = "Busalla"
"007" = "Camogli"
"008" = "Campo Ligure"
"009" = "Campomorone"
"010" = "Carasco"
"011" = "Casarza Ligure"
"012" = "Casella"
"013" = "Castiglione Chiavarese"
"014" = "Ceranesi"
"015" = "Chiavari"
"016" = "Cicagna"
"017" = "Cogoleto"
"018" = "Cogorno"
"019" = "Coreglia Ligure"
"020" = "Crocefieschi"
"021" = "Davagna"
"022" = "Fascia"
"023" = "Favale di Malvaro"
"024" = "Fontanigorda"
"025" = "Genova"
"026" = "Gorreto"
"027" = "Isola del Cantone"
"028" = "Lavagna"
"029" = "Leivi"
"030" = "Lorsica"
"031" = "Lumarzo"
"032" = "Masone"
"033" = "Mele"
"034" = "Mezzanego"
"035" = "Mignanego"
"036" = "Moconesi"
"037" = "Moneglia"
"038" = "Montebruno"
"039" = "Montoggio"
"040" = "Ne"
"041" = "Neirone"
"042" = "Orero"
"043" = "Pieve Ligure"
"044" = "Portofino"
"045" = "Propata"
"046" = "Rapallo"
"047" = "Recco"
"048" = "Rezzoaglio"
"049" = "Ronco Scrivia"
"050" = "Rondanina"
"051" = "Rossiglione"
"052" = "Rovegno"
"053" = "San Colombano Certenoli"
"054" = "Santa Margherita Ligure"
"055" = "Sant'Olcese"
"056" = "Santo Stefano d'Aveto"
"057" = "Savignone"
"058" = "Serra Ricc"
"059" = "Sestri Levante"
"060" = "Sori"
"061" = "Tiglieto"
"062" = "Torriglia"
"063" = "Tribogna"
"064" = "Uscio"
"065" = "Valbrevenna"
"066" = "Vobbia"
"067" = "Zoagli"
"001" = "Ameglia"
"002" = "Arcola"
"003" = "Beverino"
"004" = "Bolano"
"005" = "Bonassola"
"006" = "Borghetto di Vara"
"007" = "Brugnato"
"008" = "Calice al Cornoviglio"
"009" = "Carro"
"010" = "Carrodano"
"011" = "Castelnuovo Magra"
"012" = "Deiva Marina"
"013" = "Follo"
"014" = "Framura"
"015" = "La Spezia"
"016" = "Lerici"
"017" = "Levanto"
"018" = "Maissana"
"019" = "Monterosso al Mare"
"020" = "Ortonovo"
"021" = "Pignone"
"022" = "Portovenere"
"023" = "Ricc del Golfo di Spezia"
"024" = "Riomaggiore"
"025" = "Rocchetta di Vara"
"026" = "Santo Stefano di Magra"
"027" = "Sarzana"
"028" = "Sesta Godano"
"029" = "Varese Ligure"
"030" = "Vernazza"
"031" = "Vezzano Ligure"
"032" = "Zignago"
"001" = "Agra"
"002" = "Albizzate"
"003" = "Angera"
"004" = "Arcisate"
"005" = "Arsago Seprio"
"006" = "Azzate"
"007" = "Azzio"
"008" = "Barasso"
"009" = "Bardello"
"010" = "Bedero Valcuvia"
"011" = "Besano"
"012" = "Besnate"
"013" = "Besozzo"
"014" = "Biandronno"
"015" = "Bisuschio"
"016" = "Bodio Lomnago"
"017" = "Brebbia"
"018" = "Bregano"
"019" = "Brenta"
"020" = "Brezzo di Bedero"
"021" = "Brinzio"
"022" = "Brissago-Valtravaglia"
"023" = "Brunello"
"024" = "Brusimpiano"
"025" = "Buguggiate"
"026" = "Busto Arsizio"
"027" = "Cadegliano-Viconago"
"028" = "Cadrezzate"
"029" = "Cairate"
"030" = "Cantello"
"031" = "Caravate"
"032" = "Cardano al Campo"
"033" = "Carnago"
"034" = "Caronno Pertusella"
"035" = "Caronno Varesino"
"036" = "Casale Litta"
"037" = "Casalzuigno"
"038" = "Casciago"
"039" = "Casorate Sempione"
"040" = "Cassano Magnago"
"041" = "Cassano Valcuvia"
"042" = "Castellanza"
"043" = "Castello Cabiaglio"
"044" = "Castelseprio"
"045" = "Castelveccana"
"046" = "Castiglione Olona"
"047" = "Castronno"
"048" = "Cavaria con Premezzo"
"049" = "Cazzago Brabbia"
"050" = "Cislago"
"051" = "Cittiglio"
"052" = "Clivio"
"053" = "Cocquio-Trevisago"
"054" = "Comabbio"
"055" = "Comerio"
"056" = "Cremenaga"
"057" = "Crosio della Valle"
"058" = "Cuasso al Monte"
"059" = "Cugliate-Fabiasco"
"060" = "Cunardo"
"061" = "Curiglia con Monteviasco"
"062" = "Cuveglio"
"063" = "Cuvio"
"064" = "Daverio"
"065" = "Dumenza"
"066" = "Duno"
"067" = "Fagnano Olona"
"068" = "Ferno"
"069" = "Ferrera di Varese"
"070" = "Gallarate"
"071" = "Galliate Lombardo"
"072" = "Gavirate"
"073" = "Gazzada Schianno"
"074" = "Gemonio"
"075" = "Gerenzano"
"076" = "Germignaga"
"077" = "Golasecca"
"078" = "Gorla Maggiore"
"079" = "Gorla Minore"
"080" = "Gornate Olona"
"081" = "Grantola"
"082" = "Inarzo"
"083" = "Induno Olona"
"084" = "Ispra"
"085" = "Jerago con Orago"
"086" = "Lavena Ponte Tresa"
"087" = "Laveno-Mombello"
"088" = "Leggiuno"
"089" = "Lonate Ceppino"
"090" = "Lonate Pozzolo"
"091" = "Lozza"
"092" = "Luino"
"093" = "Luvinate"
"095" = "Malgesso"
"096" = "Malnate"
"097" = "Marchirolo"
"098" = "Marnate"
"099" = "Marzio"
"100" = "Masciago Primo"
"101" = "Mercallo"
"102" = "Mesenzana"
"103" = "Montegrino Valtravaglia"
"104" = "Monvalle"
"105" = "Morazzone"
"106" = "Mornago"
"107" = "Oggiona con Santo Stefano"
"108" = "Olgiate Olona"
"109" = "Origgio"
"110" = "Orino"
"111" = "Osmate"
"113" = "Porto Ceresio"
"114" = "Porto Valtravaglia"
"115" = "Rancio Valcuvia"
"116" = "Ranco"
"117" = "Saltrio"
"118" = "Samarate"
"119" = "Saronno"
"120" = "Sesto Calende"
"121" = "Solbiate Arno"
"122" = "Solbiate Olona"
"123" = "Somma Lombardo"
"124" = "Sumirago"
"125" = "Taino"
"126" = "Ternate"
"127" = "Tradate"
"128" = "Travedona-Monate"
"129" = "Tronzano Lago Maggiore"
"130" = "Uboldo"
"131" = "Valganna"
"132" = "Varano Borghi"
"133" = "Varese"
"134" = "Vedano Olona"
"136" = "Venegono Inferiore"
"137" = "Venegono Superiore"
"138" = "Vergiate"
"139" = "Viggi"
"140" = "Vizzola Ticino"
"141" = "Sangiano"
"142" = "Maccagno con Pino e Veddasca"
"003" = "Albavilla"
"004" = "Albese con Cassano"
"005" = "Albiolo"
"006" = "Alserio"
"007" = "Alzate Brianza"
"009" = "Anzano del Parco"
"010" = "Appiano Gentile"
"011" = "Argegno"
"012" = "Arosio"
"013" = "Asso"
"015" = "Barni"
"021" = "Bene Lario"
"022" = "Beregazzo con Figliaro"
"023" = "Binago"
"024" = "Bizzarone"
"025" = "Blessagno"
"026" = "Blevio"
"028" = "Bregnano"
"029" = "Brenna"
"030" = "Brienno"
"032" = "Brunate"
"034" = "Bulgarograsso"
"035" = "Cabiate"
"036" = "Cadorago"
"037" = "Caglio"
"038" = "Cagno"
"040" = "Campione d'Italia"
"041" = "Cant"
"042" = "Canzo"
"043" = "Capiago Intimiano"
"044" = "Carate Urio"
"045" = "Carbonate"
"046" = "Carimate"
"047" = "Carlazzo"
"048" = "Carugo"
"050" = "Casasco d'Intelvi"
"052" = "Caslino d'Erba"
"053" = "Casnate con Bernate"
"055" = "Cassina Rizzardi"
"058" = "Castelmarte"
"059" = "Castelnuovo Bozzente"
"060" = "Castiglione d'Intelvi"
"061" = "Cavallasca"
"062" = "Cavargna"
"063" = "Cerano d'Intelvi"
"064" = "Cermenate"
"065" = "Cernobbio"
"068" = "Cirimido"
"071" = "Claino con Osteno"
"074" = "Colonno"
"075" = "Como"
"077" = "Corrido"
"083" = "Cremia"
"084" = "Cucciago"
"085" = "Cusino"
"087" = "Dizzasco"
"089" = "Domaso"
"090" = "Dongo"
"092" = "Dosso del Liro"
"095" = "Erba"
"097" = "Eupilio"
"098" = "Faggeto Lario"
"099" = "Faloppio"
"100" = "Fenegr"
"101" = "Figino Serenza"
"102" = "Fino Mornasco"
"106" = "Garzeno"
"107" = "Gera Lario"
"110" = "Grandate"
"111" = "Grandola ed Uniti"
"113" = "Griante"
"114" = "Guanzate"
"118" = "Inverigo"
"119" = "Laglio"
"120" = "Laino"
"121" = "Lambrugo"
"122" = "Lanzo d'Intelvi"
"123" = "Lasnigo"
"126" = "Lezzeno"
"128" = "Limido Comasco"
"129" = "Lipomo"
"130" = "Livo"
"131" = "Locate Varesino"
"133" = "Lomazzo"
"134" = "Longone al Segrino"
"135" = "Luisago"
"136" = "Lurago d'Erba"
"137" = "Lurago Marinone"
"138" = "Lurate Caccivio"
"139" = "Magreglio"
"143" = "Mariano Comense"
"144" = "Maslianico"
"145" = "Menaggio"
"147" = "Merone"
"152" = "Moltrasio"
"153" = "Monguzzo"
"154" = "Montano Lucino"
"155" = "Montemezzo"
"157" = "Montorfano"
"159" = "Mozzate"
"160" = "Musso"
"161" = "Nesso"
"163" = "Novedrate"
"165" = "Olgiate Comasco"
"169" = "Oltrona di San Mamette"
"170" = "Orsenigo"
"178" = "Peglio"
"179" = "Pellio Intelvi"
"183" = "Pianello del Lario"
"184" = "Pigra"
"185" = "Plesio"
"186" = "Pognana Lario"
"187" = "Ponna"
"188" = "Ponte Lambro"
"189" = "Porlezza"
"192" = "Proserpio"
"193" = "Pusiano"
"194" = "Ramponio Verna"
"195" = "Rezzago"
"197" = "Rodero"
"199" = "Ronago"
"201" = "Rovellasca"
"202" = "Rovello Porro"
"203" = "Sala Comacina"
"204" = "San Bartolomeo Val Cavargna"
"205" = "San Fedele Intelvi"
"206" = "San Fermo della Battaglia"
"207" = "San Nazzaro Val Cavargna"
"211" = "Schignano"
"212" = "Senna Comasco"
"215" = "Solbiate"
"216" = "Sorico"
"217" = "Sormano"
"218" = "Stazzona"
"222" = "Tavernerio"
"223" = "Torno"
"226" = "Trezzone"
"227" = "Turate"
"228" = "Uggiate-Trevano"
"229" = "Valbrona"
"232" = "Valmorea"
"233" = "Val Rezzo"
"234" = "Valsolda"
"236" = "Veleso"
"238" = "Veniano"
"239" = "Vercana"
"242" = "Vertemate con Minoprio"
"245" = "Villa Guardia"
"246" = "Zelbio"
"248" = "San Siro"
"249" = "Gravedona ed Uniti"
"250" = "Bellagio"
"251" = "Colverde"
"252" = "Tremezzina"
"001" = "Albaredo per San Marco"
"002" = "Albosaggia"
"003" = "Andalo Valtellino"
"004" = "Aprica"
"005" = "Ardenno"
"006" = "Bema"
"007" = "Berbenno di Valtellina"
"008" = "Bianzone"
"009" = "Bormio"
"010" = "Buglio in Monte"
"011" = "Caiolo"
"012" = "Campodolcino"
"013" = "Caspoggio"
"014" = "Castello dell'Acqua"
"015" = "Castione Andevenno"
"016" = "Cedrasco"
"017" = "Cercino"
"018" = "Chiavenna"
"019" = "Chiesa in Valmalenco"
"020" = "Chiuro"
"021" = "Cino"
"022" = "Civo"
"023" = "Colorina"
"024" = "Cosio Valtellino"
"025" = "Dazio"
"026" = "Delebio"
"027" = "Dubino"
"028" = "Faedo Valtellino"
"029" = "Forcola"
"030" = "Fusine"
"031" = "Gerola Alta"
"032" = "Gordona"
"033" = "Grosio"
"034" = "Grosotto"
"035" = "Madesimo"
"036" = "Lanzada"
"037" = "Livigno"
"038" = "Lovero"
"039" = "Mantello"
"040" = "Mazzo di Valtellina"
"041" = "Mello"
"042" = "Menarola"
"043" = "Mese"
"044" = "Montagna in Valtellina"
"045" = "Morbegno"
"046" = "Novate Mezzola"
"047" = "Pedesina"
"048" = "Piantedo"
"049" = "Piateda"
"050" = "Piuro"
"051" = "Poggiridenti"
"052" = "Ponte in Valtellina"
"053" = "Postalesio"
"054" = "Prata Camportaccio"
"055" = "Rasura"
"056" = "Rogolo"
"057" = "Samolaco"
"058" = "San Giacomo Filippo"
"059" = "Sernio"
"060" = "Sondalo"
"061" = "Sondrio"
"062" = "Spriana"
"063" = "Talamona"
"064" = "Tartano"
"065" = "Teglio"
"066" = "Tirano"
"067" = "Torre di Santa Maria"
"068" = "Tovo di Sant'Agata"
"069" = "Traona"
"070" = "Tresivio"
"071" = "Valdidentro"
"072" = "Valdisotto"
"073" = "Valfurva"
"074" = "Val Masino"
"075" = "Verceia"
"076" = "Vervio"
"077" = "Villa di Chiavenna"
"078" = "Villa di Tirano"
"002" = "Abbiategrasso"
"005" = "Albairate"
"007" = "Arconate"
"009" = "Arese"
"010" = "Arluno"
"011" = "Assago"
"012" = "Bareggio"
"014" = "Basiano"
"015" = "Basiglio"
"016" = "Bellinzago Lombardo"
"019" = "Bernate Ticino"
"022" = "Besate"
"024" = "Binasco"
"026" = "Boffalora sopra Ticino"
"027" = "Bollate"
"032" = "Bresso"
"035" = "Bubbiano"
"036" = "Buccinasco"
"038" = "Buscate"
"040" = "Bussero"
"041" = "Busto Garolfo"
"042" = "Calvignasco"
"044" = "Cambiago"
"046" = "Canegrate"
"050" = "Carpiano"
"051" = "Carugate"
"055" = "Casarile"
"058" = "Casorezzo"
"059" = "Cassano d'Adda"
"060" = "Cassina de' Pecchi"
"061" = "Cassinetta di Lugagnano"
"062" = "Castano Primo"
"070" = "Cernusco sul Naviglio"
"071" = "Cerro al Lambro"
"072" = "Cerro Maggiore"
"074" = "Cesano Boscone"
"076" = "Cesate"
"077" = "Cinisello Balsamo"
"078" = "Cisliano"
"081" = "Cologno Monzese"
"082" = "Colturano"
"085" = "Corbetta"
"086" = "Cormano"
"087" = "Cornaredo"
"093" = "Corsico"
"096" = "Cuggiono"
"097" = "Cusago"
"098" = "Cusano Milanino"
"099" = "Dairago"
"101" = "Dresano"
"103" = "Gaggiano"
"105" = "Garbagnate Milanese"
"106" = "Gessate"
"108" = "Gorgonzola"
"110" = "Grezzago"
"112" = "Gudo Visconti"
"113" = "Inveruno"
"114" = "Inzago"
"115" = "Lacchiarella"
"116" = "Lainate"
"118" = "Legnano"
"122" = "Liscate"
"125" = "Locate di Triulzi"
"130" = "Magenta"
"131" = "Magnago"
"134" = "Marcallo con Casone"
"136" = "Masate"
"139" = "Mediglia"
"140" = "Melegnano"
"142" = "Melzo"
"144" = "Mesero"
"146" = "Milano"
"150" = "Morimondo"
"151" = "Motta Visconti"
"154" = "Nerviano"
"155" = "Nosate"
"157" = "Novate Milanese"
"158" = "Noviglio"
"159" = "Opera"
"164" = "Ossona"
"165" = "Ozzero"
"166" = "Paderno Dugnano"
"167" = "Pantigliate"
"168" = "Parabiago"
"169" = "Paullo"
"170" = "Pero"
"171" = "Peschiera Borromeo"
"172" = "Pessano con Bornago"
"173" = "Pieve Emanuele"
"175" = "Pioltello"
"176" = "Pogliano Milanese"
"177" = "Pozzo d'Adda"
"178" = "Pozzuolo Martesana"
"179" = "Pregnana Milanese"
"181" = "Rescaldina"
"182" = "Rho"
"183" = "Robecchetto con Induno"
"184" = "Robecco sul Naviglio"
"185" = "Rodano"
"188" = "Rosate"
"189" = "Rozzano"
"191" = "San Colombano al Lambro"
"192" = "San Donato Milanese"
"194" = "San Giorgio su Legnano"
"195" = "San Giuliano Milanese"
"200" = "Santo Stefano Ticino"
"201" = "San Vittore Olona"
"202" = "San Zenone al Lambro"
"204" = "Sedriano"
"205" = "Segrate"
"206" = "Senago"
"209" = "Sesto San Giovanni"
"210" = "Settala"
"211" = "Settimo Milanese"
"213" = "Solaro"
"219" = "Trezzano Rosa"
"220" = "Trezzano sul Naviglio"
"221" = "Trezzo sull'Adda"
"222" = "Tribiano"
"224" = "Truccazzano"
"226" = "Turbigo"
"229" = "Vanzago"
"230" = "Vaprio d'Adda"
"235" = "Vermezzo"
"236" = "Vernate"
"237" = "Vignate"
"242" = "Vimodrone"
"243" = "Vittuone"
"244" = "Vizzolo Predabissi"
"246" = "Zelo Surrigone"
"247" = "Zibido San Giacomo"
"248" = "Villa Cortese"
"249" = "Vanzaghello"
"250" = "Baranzate"
"001" = "Adrara San Martino"
"002" = "Adrara San Rocco"
"003" = "Albano Sant'Alessandro"
"004" = "Albino"
"005" = "Alm"
"006" = "Almenno San Bartolomeo"
"007" = "Almenno San Salvatore"
"008" = "Alzano Lombardo"
"009" = "Ambivere"
"010" = "Antegnate"
"011" = "Arcene"
"012" = "Ardesio"
"013" = "Arzago d'Adda"
"014" = "Averara"
"015" = "Aviatico"
"016" = "Azzano San Paolo"
"017" = "Azzone"
"018" = "Bagnatica"
"019" = "Barbata"
"020" = "Bariano"
"021" = "Barzana"
"022" = "Bedulita"
"023" = "Berbenno"
"024" = "Bergamo"
"025" = "Berzo San Fermo"
"026" = "Bianzano"
"027" = "Blello"
"028" = "Bolgare"
"029" = "Boltiere"
"030" = "Bonate Sopra"
"031" = "Bonate Sotto"
"032" = "Borgo di Terzo"
"033" = "Bossico"
"034" = "Bottanuco"
"035" = "Bracca"
"036" = "Branzi"
"037" = "Brembate"
"038" = "Brembate di Sopra"
"040" = "Brignano Gera d'Adda"
"041" = "Brumano"
"042" = "Brusaporto"
"043" = "Calcinate"
"044" = "Calcio"
"046" = "Calusco d'Adda"
"047" = "Calvenzano"
"048" = "Camerata Cornello"
"049" = "Canonica d'Adda"
"050" = "Capizzone"
"051" = "Capriate San Gervasio"
"052" = "Caprino Bergamasco"
"053" = "Caravaggio"
"055" = "Carobbio degli Angeli"
"056" = "Carona"
"057" = "Carvico"
"058" = "Casazza"
"059" = "Casirate d'Adda"
"060" = "Casnigo"
"061" = "Cassiglio"
"062" = "Castelli Calepio"
"063" = "Castel Rozzone"
"064" = "Castione della Presolana"
"065" = "Castro"
"066" = "Cavernago"
"067" = "Cazzano Sant'Andrea"
"068" = "Cenate Sopra"
"069" = "Cenate Sotto"
"070" = "Cene"
"071" = "Cerete"
"072" = "Chignolo d'Isola"
"073" = "Chiuduno"
"074" = "Cisano Bergamasco"
"075" = "Ciserano"
"076" = "Cividate al Piano"
"077" = "Clusone"
"078" = "Colere"
"079" = "Cologno al Serio"
"080" = "Colzate"
"081" = "Comun Nuovo"
"082" = "Corna Imagna"
"083" = "Cortenuova"
"084" = "Costa di Mezzate"
"085" = "Costa Valle Imagna"
"086" = "Costa Volpino"
"087" = "Covo"
"088" = "Credaro"
"089" = "Curno"
"090" = "Cusio"
"091" = "Dalmine"
"092" = "Dossena"
"093" = "Endine Gaiano"
"094" = "Entratico"
"096" = "Fara Gera d'Adda"
"097" = "Fara Olivana con Sola"
"098" = "Filago"
"099" = "Fino del Monte"
"100" = "Fiorano al Serio"
"101" = "Fontanella"
"102" = "Fonteno"
"103" = "Foppolo"
"104" = "Foresto Sparso"
"105" = "Fornovo San Giovanni"
"106" = "Fuipiano Valle Imagna"
"107" = "Gandellino"
"108" = "Gandino"
"109" = "Gandosso"
"110" = "Gaverina Terme"
"111" = "Gazzaniga"
"113" = "Ghisalba"
"114" = "Gorlago"
"115" = "Gorle"
"116" = "Gorno"
"117" = "Grassobbio"
"118" = "Gromo"
"119" = "Grone"
"120" = "Grumello del Monte"
"121" = "Isola di Fondra"
"122" = "Isso"
"123" = "Lallio"
"124" = "Leffe"
"125" = "Lenna"
"126" = "Levate"
"127" = "Locatello"
"128" = "Lovere"
"129" = "Lurano"
"130" = "Luzzana"
"131" = "Madone"
"132" = "Mapello"
"133" = "Martinengo"
"134" = "Mezzoldo"
"135" = "Misano di Gera d'Adda"
"136" = "Moio de' Calvi"
"137" = "Monasterolo del Castello"
"139" = "Montello"
"140" = "Morengo"
"141" = "Mornico al Serio"
"142" = "Mozzanica"
"143" = "Mozzo"
"144" = "Nembro"
"145" = "Olmo al Brembo"
"146" = "Oltre il Colle"
"147" = "Oltressenda Alta"
"148" = "Oneta"
"149" = "Onore"
"150" = "Orio al Serio"
"151" = "Ornica"
"152" = "Osio Sopra"
"153" = "Osio Sotto"
"154" = "Pagazzano"
"155" = "Paladina"
"156" = "Palazzago"
"157" = "Palosco"
"158" = "Parre"
"159" = "Parzanica"
"160" = "Pedrengo"
"161" = "Peia"
"162" = "Pianico"
"163" = "Piario"
"164" = "Piazza Brembana"
"165" = "Piazzatorre"
"166" = "Piazzolo"
"167" = "Pognano"
"168" = "Ponte Nossa"
"169" = "Ponteranica"
"170" = "Ponte San Pietro"
"171" = "Pontida"
"172" = "Pontirolo Nuovo"
"173" = "Pradalunga"
"174" = "Predore"
"175" = "Premolo"
"176" = "Presezzo"
"177" = "Pumenengo"
"178" = "Ranica"
"179" = "Ranzanico"
"180" = "Riva di Solto"
"182" = "Rogno"
"183" = "Romano di Lombardia"
"184" = "Roncobello"
"185" = "Roncola"
"186" = "Rota d'Imagna"
"187" = "Rovetta"
"188" = "San Giovanni Bianco"
"189" = "San Paolo d'Argon"
"190" = "San Pellegrino Terme"
"191" = "Santa Brigida"
"193" = "Sarnico"
"194" = "Scanzorosciate"
"195" = "Schilpario"
"196" = "Sedrina"
"197" = "Selvino"
"198" = "Seriate"
"199" = "Serina"
"200" = "Solto Collina"
"201" = "Songavazzo"
"202" = "Sorisole"
"203" = "Sotto il Monte Giovanni XXIII"
"204" = "Sovere"
"205" = "Spinone al Lago"
"206" = "Spirano"
"207" = "Stezzano"
"208" = "Strozza"
"209" = "Suisio"
"210" = "Taleggio"
"211" = "Tavernola Bergamasca"
"212" = "Telgate"
"213" = "Terno d'Isola"
"214" = "Torre Boldone"
"216" = "Torre de' Roveri"
"217" = "Torre Pallavicina"
"218" = "Trescore Balneario"
"219" = "Treviglio"
"220" = "Treviolo"
"221" = "Ubiale Clanezzo"
"222" = "Urgnano"
"223" = "Valbondione"
"224" = "Valbrembo"
"225" = "Valgoglio"
"226" = "Valleve"
"227" = "Valnegra"
"229" = "Valtorta"
"230" = "Vedeseta"
"232" = "Verdellino"
"233" = "Verdello"
"234" = "Vertova"
"235" = "Viadanica"
"236" = "Vigano San Martino"
"237" = "Vigolo"
"238" = "Villa d'Adda"
"239" = "Villa d'Alm"
"240" = "Villa di Serio"
"241" = "Villa d'Ogna"
"242" = "Villongo"
"243" = "Vilminore di Scalve"
"244" = "Zandobbio"
"245" = "Zanica"
"246" = "Zogno"
"247" = "Costa Serina"
"248" = "Algua"
"249" = "Cornalba"
"250" = "Medolago"
"251" = "Solza"
"252" = "Sant'Omobono Terme"
"253" = "Val Brembilla"
"001" = "Acquafredda"
"002" = "Adro"
"003" = "Agnosine"
"004" = "Alfianello"
"005" = "Anfo"
"006" = "Angolo Terme"
"007" = "Artogne"
"008" = "Azzano Mella"
"009" = "Bagnolo Mella"
"010" = "Bagolino"
"011" = "Barbariga"
"012" = "Barghe"
"013" = "Bassano Bresciano"
"014" = "Bedizzole"
"015" = "Berlingo"
"016" = "Berzo Demo"
"017" = "Berzo Inferiore"
"018" = "Bienno"
"019" = "Bione"
"020" = "Borgo San Giacomo"
"021" = "Borgosatollo"
"022" = "Borno"
"023" = "Botticino"
"024" = "Bovegno"
"025" = "Bovezzo"
"026" = "Brandico"
"027" = "Braone"
"028" = "Breno"
"029" = "Brescia"
"030" = "Brione"
"031" = "Caino"
"032" = "Calcinato"
"033" = "Calvagese della Riviera"
"034" = "Calvisano"
"035" = "Capo di Ponte"
"036" = "Capovalle"
"037" = "Capriano del Colle"
"038" = "Capriolo"
"039" = "Carpenedolo"
"040" = "Castegnato"
"041" = "Castelcovati"
"042" = "Castel Mella"
"043" = "Castenedolo"
"044" = "Casto"
"045" = "Castrezzato"
"046" = "Cazzago San Martino"
"047" = "Cedegolo"
"048" = "Cellatica"
"049" = "Cerveno"
"050" = "Ceto"
"051" = "Cevo"
"052" = "Chiari"
"053" = "Cigole"
"054" = "Cimbergo"
"055" = "Cividate Camuno"
"056" = "Coccaglio"
"057" = "Collebeato"
"058" = "Collio"
"059" = "Cologne"
"060" = "Comezzano-Cizzago"
"061" = "Concesio"
"062" = "Corte Franca"
"063" = "Corteno Golgi"
"064" = "Corzano"
"065" = "Darfo Boario Terme"
"066" = "Dello"
"067" = "Desenzano del Garda"
"068" = "Edolo"
"069" = "Erbusco"
"070" = "Esine"
"071" = "Fiesse"
"072" = "Flero"
"073" = "Gambara"
"074" = "Gardone Riviera"
"075" = "Gardone Val Trompia"
"076" = "Gargnano"
"077" = "Gavardo"
"078" = "Ghedi"
"079" = "Gianico"
"080" = "Gottolengo"
"081" = "Gussago"
"082" = "Idro"
"083" = "Incudine"
"084" = "Irma"
"085" = "Iseo"
"086" = "Isorella"
"087" = "Lavenone"
"088" = "Leno"
"089" = "Limone sul Garda"
"090" = "Lodrino"
"091" = "Lograto"
"092" = "Lonato del Garda"
"093" = "Longhena"
"094" = "Losine"
"095" = "Lozio"
"096" = "Lumezzane"
"097" = "Maclodio"
"098" = "Magasa"
"099" = "Mairano"
"100" = "Malegno"
"101" = "Malonno"
"102" = "Manerba del Garda"
"103" = "Manerbio"
"104" = "Marcheno"
"105" = "Marmentino"
"106" = "Marone"
"107" = "Mazzano"
"108" = "Milzano"
"109" = "Moniga del Garda"
"110" = "Monno"
"111" = "Monte Isola"
"112" = "Monticelli Brusati"
"113" = "Montichiari"
"114" = "Montirone"
"115" = "Mura"
"116" = "Muscoline"
"117" = "Nave"
"118" = "Niardo"
"119" = "Nuvolento"
"120" = "Nuvolera"
"121" = "Odolo"
"122" = "Offlaga"
"123" = "Ome"
"124" = "Ono San Pietro"
"125" = "Orzinuovi"
"126" = "Orzivecchi"
"127" = "Ospitaletto"
"128" = "Ossimo"
"129" = "Padenghe sul Garda"
"130" = "Paderno Franciacorta"
"131" = "Paisco Loveno"
"132" = "Paitone"
"133" = "Palazzolo sull'Oglio"
"134" = "Paratico"
"135" = "Paspardo"
"136" = "Passirano"
"137" = "Pavone del Mella"
"138" = "San Paolo"
"139" = "Pertica Alta"
"140" = "Pertica Bassa"
"141" = "Pezzaze"
"142" = "Pian Camuno"
"143" = "Pisogne"
"144" = "Polaveno"
"145" = "Polpenazze del Garda"
"146" = "Pompiano"
"147" = "Poncarale"
"148" = "Ponte di Legno"
"149" = "Pontevico"
"150" = "Pontoglio"
"151" = "Pozzolengo"
"152" = "Pralboino"
"153" = "Preseglie"
"154" = "Prestine"
"155" = "Prevalle"
"156" = "Provaglio d'Iseo"
"157" = "Provaglio Val Sabbia"
"158" = "Puegnago sul Garda"
"159" = "Quinzano d'Oglio"
"160" = "Remedello"
"161" = "Rezzato"
"162" = "Roccafranca"
"163" = "Rodengo Saiano"
"164" = "Ro Volciano"
"165" = "Roncadelle"
"166" = "Rovato"
"167" = "Rudiano"
"168" = "Sabbio Chiese"
"169" = "Sale Marasino"
"170" = "Sal"
"171" = "San Felice del Benaco"
"172" = "San Gervasio Bresciano"
"173" = "San Zeno Naviglio"
"174" = "Sarezzo"
"175" = "Saviore dell'Adamello"
"176" = "Sellero"
"177" = "Seniga"
"178" = "Serle"
"179" = "Sirmione"
"180" = "Soiano del Lago"
"181" = "Sonico"
"182" = "Sulzano"
"183" = "Tavernole sul Mella"
"184" = "Tem"
"185" = "Tignale"
"186" = "Torbole Casaglia"
"187" = "Toscolano-Maderno"
"188" = "Travagliato"
"189" = "Tremosine sul Garda"
"190" = "Trenzano"
"191" = "Treviso Bresciano"
"192" = "Urago d'Oglio"
"193" = "Vallio Terme"
"194" = "Valvestino"
"195" = "Verolanuova"
"196" = "Verolavecchia"
"197" = "Vestone"
"198" = "Vezza d'Oglio"
"199" = "Villa Carcina"
"200" = "Villachiara"
"201" = "Villanuova sul Clisi"
"202" = "Vione"
"203" = "Visano"
"204" = "Vobarno"
"205" = "Zone"
"206" = "Piancogno"
"001" = "Alagna"
"002" = "Albaredo Arnaboldi"
"003" = "Albonese"
"004" = "Albuzzano"
"005" = "Arena Po"
"006" = "Badia Pavese"
"007" = "Bagnaria"
"008" = "Barbianello"
"009" = "Bascap"
"011" = "Bastida Pancarana"
"012" = "Battuda"
"013" = "Belgioioso"
"014" = "Bereguardo"
"015" = "Borgarello"
"016" = "Borgo Priolo"
"017" = "Borgoratto Mormorolo"
"018" = "Borgo San Siro"
"019" = "Bornasco"
"020" = "Bosnasco"
"021" = "Brallo di Pregola"
"022" = "Breme"
"023" = "Bressana Bottarone"
"024" = "Broni"
"025" = "Calvignano"
"026" = "Campospinoso"
"027" = "Candia Lomellina"
"028" = "Canevino"
"029" = "Canneto Pavese"
"030" = "Carbonara al Ticino"
"031" = "Casanova Lonati"
"032" = "Casatisma"
"033" = "Casei Gerola"
"034" = "Casorate Primo"
"035" = "Cassolnovo"
"036" = "Castana"
"037" = "Casteggio"
"038" = "Castelletto di Branduzzo"
"039" = "Castello d'Agogna"
"040" = "Castelnovetto"
"041" = "Cava Manara"
"042" = "Cecima"
"043" = "Ceranova"
"044" = "Ceretto Lomellina"
"045" = "Cergnago"
"046" = "Certosa di Pavia"
"047" = "Cervesina"
"048" = "Chignolo Po"
"049" = "Cigognola"
"050" = "Cilavegna"
"051" = "Codevilla"
"052" = "Confienza"
"053" = "Copiano"
"054" = "Corana"
"056" = "Corteolona"
"057" = "Corvino San Quirico"
"058" = "Costa de' Nobili"
"059" = "Cozzo"
"060" = "Cura Carpignano"
"061" = "Dorno"
"062" = "Ferrera Erbognone"
"063" = "Filighera"
"064" = "Fortunago"
"065" = "Frascarolo"
"066" = "Galliavola"
"067" = "Gambarana"
"068" = "Gambol"
"069" = "Garlasco"
"070" = "Genzone"
"071" = "Gerenzago"
"072" = "Giussago"
"073" = "Godiasco Salice Terme"
"074" = "Golferenzo"
"075" = "Gravellona Lomellina"
"076" = "Gropello Cairoli"
"077" = "Inverno e Monteleone"
"078" = "Landriano"
"079" = "Langosco"
"080" = "Lardirago"
"081" = "Linarolo"
"082" = "Lirio"
"083" = "Lomello"
"084" = "Lungavilla"
"085" = "Magherno"
"086" = "Marcignago"
"087" = "Marzano"
"088" = "Mede"
"089" = "Menconico"
"090" = "Mezzana Bigli"
"091" = "Mezzana Rabattone"
"092" = "Mezzanino"
"093" = "Miradolo Terme"
"094" = "Montalto Pavese"
"095" = "Montebello della Battaglia"
"096" = "Montecalvo Versiggia"
"097" = "Montescano"
"098" = "Montesegale"
"099" = "Monticelli Pavese"
"100" = "Mont Beccaria"
"101" = "Mornico Losana"
"102" = "Mortara"
"103" = "Nicorvo"
"104" = "Olevano di Lomellina"
"105" = "Oliva Gessi"
"106" = "Ottobiano"
"107" = "Palestro"
"108" = "Pancarana"
"109" = "Parona"
"110" = "Pavia"
"111" = "Pietra de' Giorgi"
"112" = "Pieve Albignola"
"113" = "Pieve del Cairo"
"114" = "Pieve Porto Morone"
"115" = "Pinarolo Po"
"116" = "Pizzale"
"117" = "Ponte Nizza"
"118" = "Portalbera"
"119" = "Rea"
"120" = "Redavalle"
"121" = "Retorbido"
"122" = "Rivanazzano Terme"
"123" = "Robbio"
"124" = "Robecco Pavese"
"125" = "Rocca de' Giorgi"
"126" = "Rocca Susella"
"127" = "Rognano"
"128" = "Romagnese"
"129" = "Roncaro"
"130" = "Rosasco"
"131" = "Rovescala"
"132" = "Ruino"
"133" = "San Cipriano Po"
"134" = "San Damiano al Colle"
"135" = "San Genesio ed Uniti"
"136" = "San Giorgio di Lomellina"
"137" = "San Martino Siccomario"
"138" = "Sannazzaro de' Burgondi"
"139" = "Santa Cristina e Bissone"
"140" = "Santa Giuletta"
"141" = "Sant'Alessio con Vialone"
"142" = "Santa Margherita di Staffora"
"143" = "Santa Maria della Versa"
"144" = "Sant'Angelo Lomellina"
"145" = "San Zenone al Po"
"146" = "Sartirana Lomellina"
"147" = "Scaldasole"
"148" = "Semiana"
"149" = "Silvano Pietra"
"150" = "Siziano"
"151" = "Sommo"
"152" = "Spessa"
"153" = "Stradella"
"154" = "Suardi"
"155" = "Torrazza Coste"
"156" = "Torre Beretti e Castellaro"
"157" = "Torre d'Arese"
"158" = "Torre de' Negri"
"159" = "Torre d'Isola"
"160" = "Torrevecchia Pia"
"161" = "Torricella Verzate"
"162" = "Travac Siccomario"
"163" = "Trivolzio"
"164" = "Tromello"
"165" = "Trovo"
"166" = "Val di Nizza"
"167" = "Valeggio"
"168" = "Valle Lomellina"
"169" = "Valle Salimbene"
"170" = "Valverde"
"171" = "Varzi"
"172" = "Velezzo Lomellina"
"173" = "Vellezzo Bellini"
"174" = "Verretto"
"175" = "Verrua Po"
"176" = "Vidigulfo"
"177" = "Vigevano"
"178" = "Villa Biscossi"
"179" = "Villanova d'Ardenghi"
"180" = "Villanterio"
"181" = "Vistarino"
"182" = "Voghera"
"183" = "Volpara"
"184" = "Zavattarello"
"185" = "Zeccone"
"186" = "Zeme"
"187" = "Zenevredo"
"188" = "Zerbo"
"189" = "Zerbol"
"190" = "Zinasco"
"191" = "Cornale e Bastida"
"001" = "Acquanegra Cremonese"
"002" = "Agnadello"
"003" = "Annicco"
"004" = "Azzanello"
"005" = "Bagnolo Cremasco"
"006" = "Bonemerse"
"007" = "Bordolano"
"008" = "Ca' d'Andrea"
"009" = "Calvatone"
"010" = "Camisano"
"011" = "Campagnola Cremasca"
"012" = "Capergnanica"
"013" = "Cappella Cantone"
"014" = "Cappella de' Picenardi"
"015" = "Capralba"
"016" = "Casalbuttano ed Uniti"
"017" = "Casale Cremasco-Vidolasco"
"018" = "Casaletto Ceredano"
"019" = "Casaletto di Sopra"
"020" = "Casaletto Vaprio"
"021" = "Casalmaggiore"
"022" = "Casalmorano"
"023" = "Casteldidone"
"024" = "Castel Gabbiano"
"025" = "Castelleone"
"026" = "Castelverde"
"027" = "Castelvisconti"
"028" = "Cella Dati"
"029" = "Chieve"
"030" = "Cicognolo"
"031" = "Cingia de' Botti"
"032" = "Corte de' Cortesi con Cignone"
"033" = "Corte de' Frati"
"034" = "Credera Rubbiano"
"035" = "Crema"
"036" = "Cremona"
"037" = "Cremosano"
"038" = "Crotta d'Adda"
"039" = "Cumignano sul Naviglio"
"040" = "Derovere"
"041" = "Dovera"
"042" = "Drizzona"
"043" = "Fiesco"
"044" = "Formigara"
"045" = "Gabbioneta-Binanuova"
"046" = "Gadesco-Pieve Delmona"
"047" = "Genivolta"
"048" = "Gerre de' Caprioli"
"049" = "Gombito"
"050" = "Grontardo"
"051" = "Grumello Cremonese ed Uniti"
"052" = "Gussola"
"053" = "Isola Dovarese"
"054" = "Izano"
"055" = "Madignano"
"056" = "Malagnino"
"057" = "Martignana di Po"
"058" = "Monte Cremasco"
"059" = "Montodine"
"060" = "Moscazzano"
"061" = "Motta Baluffi"
"062" = "Offanengo"
"063" = "Olmeneta"
"064" = "Ostiano"
"065" = "Paderno Ponchielli"
"066" = "Palazzo Pignano"
"067" = "Pandino"
"068" = "Persico Dosimo"
"069" = "Pescarolo ed Uniti"
"070" = "Pessina Cremonese"
"071" = "Piadena"
"072" = "Pianengo"
"073" = "Pieranica"
"074" = "Pieve d'Olmi"
"075" = "Pieve San Giacomo"
"076" = "Pizzighettone"
"077" = "Pozzaglio ed Uniti"
"078" = "Quintano"
"079" = "Ricengo"
"080" = "Ripalta Arpina"
"081" = "Ripalta Cremasca"
"082" = "Ripalta Guerina"
"083" = "Rivarolo del Re ed Uniti"
"084" = "Rivolta d'Adda"
"085" = "Robecco d'Oglio"
"086" = "Romanengo"
"087" = "Salvirola"
"088" = "San Bassano"
"089" = "San Daniele Po"
"090" = "San Giovanni in Croce"
"091" = "San Martino del Lago"
"092" = "Scandolara Ravara"
"093" = "Scandolara Ripa d'Oglio"
"094" = "Sergnano"
"095" = "Sesto ed Uniti"
"096" = "Solarolo Rainerio"
"097" = "Soncino"
"098" = "Soresina"
"099" = "Sospiro"
"100" = "Spinadesco"
"101" = "Spineda"
"102" = "Spino d'Adda"
"103" = "Stagno Lombardo"
"104" = "Ticengo"
"105" = "Torlino Vimercati"
"106" = "Tornata"
"107" = "Torre de' Picenardi"
"108" = "Torricella del Pizzo"
"109" = "Trescore Cremasco"
"110" = "Trigolo"
"111" = "Vaiano Cremasco"
"112" = "Vailate"
"113" = "Vescovato"
"114" = "Volongo"
"115" = "Voltido"
"001" = "Acquanegra sul Chiese"
"002" = "Asola"
"003" = "Bagnolo San Vito"
"004" = "Bigarello"
"006" = "Borgofranco sul Po"
"007" = "Bozzolo"
"008" = "Canneto sull'Oglio"
"009" = "Carbonara di Po"
"010" = "Casalmoro"
"011" = "Casaloldo"
"012" = "Casalromano"
"013" = "Castelbelforte"
"014" = "Castel d'Ario"
"015" = "Castel Goffredo"
"016" = "Castellucchio"
"017" = "Castiglione delle Stiviere"
"018" = "Cavriana"
"019" = "Ceresara"
"020" = "Commessaggio"
"021" = "Curtatone"
"022" = "Dosolo"
"023" = "Felonica"
"024" = "Gazoldo degli Ippoliti"
"025" = "Gazzuolo"
"026" = "Goito"
"027" = "Gonzaga"
"028" = "Guidizzolo"
"029" = "Magnacavallo"
"030" = "Mantova"
"031" = "Marcaria"
"032" = "Mariana Mantovana"
"033" = "Marmirolo"
"034" = "Medole"
"035" = "Moglia"
"036" = "Monzambano"
"037" = "Motteggiana"
"038" = "Ostiglia"
"039" = "Pegognaga"
"040" = "Pieve di Coriano"
"041" = "Piubega"
"042" = "Poggio Rusco"
"043" = "Pomponesco"
"044" = "Ponti sul Mincio"
"045" = "Porto Mantovano"
"046" = "Quingentole"
"047" = "Quistello"
"048" = "Redondesco"
"049" = "Revere"
"050" = "Rivarolo Mantovano"
"051" = "Rodigo"
"052" = "Roncoferraro"
"053" = "Roverbella"
"054" = "Sabbioneta"
"055" = "San Benedetto Po"
"056" = "San Giacomo delle Segnate"
"057" = "San Giorgio di Mantova"
"058" = "San Giovanni del Dosso"
"059" = "San Martino dall'Argine"
"060" = "Schivenoglia"
"061" = "Sermide"
"062" = "Serravalle a Po"
"063" = "Solferino"
"064" = "Sustinente"
"065" = "Suzzara"
"066" = "Viadana"
"067" = "Villa Poma"
"068" = "Villimpenta"
"070" = "Volta Mantovana"
"071" = "Borgo Virgilio"
"001" = "Aldino"
"002" = "Andriano"
"003" = "Anterivo"
"004" = "Appiano sulla strada del vino"
"005" = "Avelengo"
"006" = "Badia"
"007" = "Barbiano"
"008" = "Bolzano"
"009" = "Braies"
"010" = "Brennero"
"011" = "Bressanone"
"012" = "Bronzolo"
"013" = "Brunico"
"014" = "Caines"
"015" = "Caldaro sulla strada del vino"
"016" = "Campo di Trens"
"017" = "Campo Tures"
"018" = "Castelbello-Ciardes"
"019" = "Castelrotto"
"020" = "Cermes"
"021" = "Chienes"
"022" = "Chiusa"
"023" = "Cornedo all'Isarco"
"024" = "Cortaccia sulla strada del vino"
"025" = "Cortina sulla strada del vino"
"026" = "Corvara in Badia"
"027" = "Curon Venosta"
"028" = "Dobbiaco"
"029" = "Egna"
"030" = "Falzes"
"031" = "Fi allo Sciliar"
"032" = "Fortezza"
"033" = "Funes"
"034" = "Gais"
"035" = "Gargazzone"
"036" = "Glorenza"
"037" = "Laces"
"038" = "Lagundo"
"039" = "Laion"
"040" = "Laives"
"041" = "Lana"
"042" = "Lasa"
"043" = "Lauregno"
"044" = "Luson"
"045" = "Magr sulla strada del vino"
"046" = "Malles Venosta"
"047" = "Marebbe"
"048" = "Marlengo"
"049" = "Martello"
"050" = "Meltina"
"051" = "Merano"
"052" = "Monguelfo-Tesido"
"053" = "Montagna"
"054" = "Moso in Passiria"
"055" = "Nalles"
"056" = "Naturno"
"057" = "Naz-Sciaves"
"058" = "Nova Levante"
"059" = "Nova Ponente"
"060" = "Ora"
"061" = "Ortisei"
"062" = "Parcines"
"063" = "Perca"
"064" = "Plaus"
"065" = "Ponte Gardena"
"066" = "Postal"
"067" = "Prato allo Stelvio"
"068" = "Predoi"
"069" = "Proves"
"070" = "Racines"
"071" = "Rasun-Anterselva"
"072" = "Renon"
"073" = "Rifiano"
"074" = "Rio di Pusteria"
"075" = "Rodengo"
"076" = "Salorno"
"077" = "San Candido"
"079" = "San Genesio Atesino"
"080" = "San Leonardo in Passiria"
"081" = "San Lorenzo di Sebato"
"082" = "San Martino in Badia"
"083" = "San Martino in Passiria"
"084" = "San Pancrazio"
"085" = "Santa Cristina Valgardena"
"086" = "Sarentino"
"087" = "Scena"
"088" = "Selva dei Molini"
"089" = "Selva di Val Gardena"
"091" = "Senales"
"092" = "Sesto"
"093" = "Silandro"
"094" = "Sluderno"
"095" = "Stelvio"
"096" = "Terento"
"097" = "Terlano"
"098" = "Termeno sulla strada del vino"
"099" = "Tesimo"
"100" = "Tires"
"101" = "Tirolo"
"102" = "Trodena nel parco naturale"
"103" = "Tubre"
"104" = "Ultimo"
"105" = "Vadena"
"106" = "Valdaora"
"107" = "Val di Vizze"
"108" = "Valle Aurina"
"109" = "Valle di Casies"
"110" = "Vandoies"
"111" = "Varna"
"112" = "Verano"
"113" = "Villabassa"
"114" = "Villandro"
"115" = "Vipiteno"
"116" = "Velturno"
"117" = "La Valle"
"118" = "Senale-San Felice"
"001" = "Ala"
"002" = "Albiano"
"003" = "Aldeno"
"004" = "Amblar"
"005" = "Andalo"
"006" = "Arco"
"007" = "Avio"
"009" = "Baselga di Pin"
"011" = "Bedollo"
"013" = "Besenello"
"015" = "Bieno"
"017" = "Bleggio Superiore"
"018" = "Bocenago"
"019" = "Bolbeno"
"020" = "Bondo"
"021" = "Bondone"
"022" = "Borgo Valsugana"
"023" = "Bosentino"
"024" = "Breguzzo"
"025" = "Brentonico"
"026" = "Bresimo"
"027" = "Brez"
"028" = "Brione"
"029" = "Caderzone Terme"
"030" = "Cagn"
"031" = "Calavino"
"032" = "Calceranica al Lago"
"033" = "Caldes"
"034" = "Caldonazzo"
"035" = "Calliano"
"036" = "Campitello di Fassa"
"037" = "Campodenno"
"038" = "Canal San Bovo"
"039" = "Canazei"
"040" = "Capriana"
"041" = "Carano"
"042" = "Carisolo"
"043" = "Carzano"
"045" = "Castel Condino"
"046" = "Castelfondo"
"047" = "Castello-Molina di Fiemme"
"048" = "Castello Tesino"
"049" = "Castelnuovo"
"050" = "Cavalese"
"051" = "Cavareno"
"052" = "Cavedago"
"053" = "Cavedine"
"054" = "Cavizzana"
"055" = "Cembra"
"056" = "Centa San Nicol"
"057" = "Cimego"
"058" = "Cimone"
"059" = "Cinte Tesino"
"060" = "Cis"
"061" = "Civezzano"
"062" = "Cles"
"063" = "Cloz"
"064" = "Commezzadura"
"066" = "Condino"
"068" = "Croviana"
"069" = "Cunevo"
"070" = "Daiano"
"071" = "Dambel"
"073" = "Dar"
"074" = "Denno"
"075" = "Dimaro"
"076" = "Don"
"078" = "Drena"
"079" = "Dro"
"080" = "Faedo"
"081" = "Fai della Paganella"
"082" = "Faver"
"083" = "Fiav"
"084" = "Fiera di Primiero"
"085" = "Fierozzo"
"086" = "Flavon"
"087" = "Folgaria"
"088" = "Fondo"
"089" = "Fornace"
"090" = "Frassilongo"
"091" = "Garniga Terme"
"092" = "Giovo"
"093" = "Giustino"
"094" = "Grauno"
"095" = "Grigno"
"096" = "Grumes"
"097" = "Imer"
"098" = "Isera"
"099" = "Ivano-Fracena"
"100" = "Lardaro"
"101" = "Lasino"
"102" = "Lavarone"
"103" = "Lavis"
"104" = "Levico Terme"
"105" = "Lisignago"
"106" = "Livo"
"108" = "Lona-Lases"
"109" = "Luserna"
"110" = "Mal"
"111" = "Malosco"
"112" = "Massimeno"
"113" = "Mazzin"
"114" = "Mezzana"
"115" = "Mezzano"
"116" = "Mezzocorona"
"117" = "Mezzolombardo"
"118" = "Moena"
"120" = "Molveno"
"121" = "Monclassico"
"122" = "Montagne"
"123" = "Mori"
"124" = "Nago-Torbole"
"125" = "Nanno"
"126" = "Nave San Rocco"
"127" = "Nogaredo"
"128" = "Nomi"
"129" = "Novaledo"
"130" = "Ospedaletto"
"131" = "Ossana"
"132" = "Padergnone"
"133" = "Pal del Fersina"
"134" = "Panchi"
"135" = "Ronzo-Chienis"
"136" = "Peio"
"137" = "Pellizzano"
"138" = "Pelugo"
"139" = "Pergine Valsugana"
"140" = "Pieve di Bono"
"142" = "Pieve Tesino"
"143" = "Pinzolo"
"144" = "Pomarolo"
"145" = "Pozza di Fassa"
"147" = "Predazzo"
"148" = "Preore"
"149" = "Prezzo"
"150" = "Rabbi"
"151" = "Ragoli"
"152" = "Rev"
"153" = "Riva del Garda"
"154" = "Romallo"
"155" = "Romeno"
"156" = "Roncegno Terme"
"157" = "Ronchi Valsugana"
"158" = "Roncone"
"159" = "Ronzone"
"160" = "Rover della Luna"
"161" = "Rovereto"
"162" = "Ruffr-Mendola"
"163" = "Rumo"
"164" = "Sagron Mis"
"165" = "Samone"
"167" = "San Michele all'Adige"
"168" = "Sant'Orsola Terme"
"169" = "Sanzeno"
"170" = "Sarnonico"
"171" = "Scurelle"
"172" = "Segonzano"
"173" = "Sfruz"
"174" = "Siror"
"176" = "Soraga"
"177" = "Sover"
"178" = "Spera"
"179" = "Spiazzo"
"180" = "Spormaggiore"
"181" = "Sporminore"
"182" = "Stenico"
"183" = "Storo"
"184" = "Strembo"
"185" = "Strigno"
"187" = "Tassullo"
"188" = "Telve"
"189" = "Telve di Sopra"
"190" = "Tenna"
"191" = "Tenno"
"192" = "Terlago"
"193" = "Terragnolo"
"194" = "Terres"
"195" = "Terzolas"
"196" = "Tesero"
"199" = "Tione di Trento"
"200" = "Ton"
"201" = "Tonadico"
"202" = "Torcegno"
"203" = "Trambileno"
"204" = "Transacqua"
"205" = "Trento"
"207" = "Tuenno"
"208" = "Valda"
"209" = "Valfloriana"
"210" = "Vallarsa"
"211" = "Varena"
"212" = "Vattaro"
"213" = "Vermiglio"
"215" = "Vezzano"
"216" = "Vignola-Falesina"
"217" = "Vigo di Fassa"
"219" = "Vigolo Vattaro"
"220" = "Vigo Rendena"
"221" = "Villa Agnedo"
"222" = "Villa Lagarina"
"223" = "Villa Rendena"
"224" = "Volano"
"225" = "Zambana"
"226" = "Ziano di Fiemme"
"227" = "Zuclo"
"228" = "Comano Terme"
"229" = "Ledro"
"230" = "Predaia"
"231" = "San Lorenzo Dorsino"
"232" = "Valdaone"
"001" = "Affi"
"002" = "Albaredo d'Adige"
"003" = "Angiari"
"004" = "Arcole"
"005" = "Badia Calavena"
"006" = "Bardolino"
"007" = "Belfiore"
"008" = "Bevilacqua"
"009" = "Bonavigo"
"010" = "Boschi Sant'Anna"
"011" = "Bosco Chiesanuova"
"012" = "Bovolone"
"013" = "Brentino Belluno"
"014" = "Brenzone sul Garda"
"015" = "Bussolengo"
"016" = "Buttapietra"
"017" = "Caldiero"
"018" = "Caprino Veronese"
"019" = "Casaleone"
"020" = "Castagnaro"
"021" = "Castel d'Azzano"
"022" = "Castelnuovo del Garda"
"023" = "Cavaion Veronese"
"024" = "Cazzano di Tramigna"
"025" = "Cerea"
"026" = "Cerro Veronese"
"027" = "Cologna Veneta"
"028" = "Colognola ai Colli"
"029" = "Concamarise"
"030" = "Costermano"
"031" = "Dolc"
"032" = "Erb"
"033" = "Erbezzo"
"034" = "Ferrara di Monte Baldo"
"035" = "Fumane"
"036" = "Garda"
"037" = "Gazzo Veronese"
"038" = "Grezzana"
"039" = "Illasi"
"040" = "Isola della Scala"
"041" = "Isola Rizza"
"042" = "Lavagno"
"043" = "Lazise"
"044" = "Legnago"
"045" = "Malcesine"
"046" = "Marano di Valpolicella"
"047" = "Mezzane di Sotto"
"048" = "Minerbe"
"049" = "Montecchia di Crosara"
"050" = "Monteforte d'Alpone"
"051" = "Mozzecane"
"052" = "Negrar"
"053" = "Nogara"
"054" = "Nogarole Rocca"
"055" = "Oppeano"
"056" = "Pal"
"057" = "Pastrengo"
"058" = "Pescantina"
"059" = "Peschiera del Garda"
"060" = "Povegliano Veronese"
"061" = "Pressana"
"062" = "Rivoli Veronese"
"063" = "Ronc"
"064" = "Ronco all'Adige"
"065" = "Roverchiara"
"066" = "Roveredo di Gu"
"067" = "Rover Veronese"
"068" = "Salizzole"
"069" = "San Bonifacio"
"070" = "San Giovanni Ilarione"
"071" = "San Giovanni Lupatoto"
"072" = "Sanguinetto"
"073" = "San Martino Buon Albergo"
"074" = "San Mauro di Saline"
"075" = "San Pietro di Morubio"
"076" = "San Pietro in Cariano"
"077" = "Sant'Ambrogio di Valpolicella"
"078" = "Sant'Anna d'Alfaedo"
"079" = "San Zeno di Montagna"
"080" = "Selva di Progno"
"081" = "Soave"
"082" = "Sommacampagna"
"083" = "Sona"
"084" = "Sorg"
"085" = "Terrazzo"
"086" = "Torri del Benaco"
"087" = "Tregnago"
"088" = "Trevenzuolo"
"089" = "Valeggio sul Mincio"
"090" = "Velo Veronese"
"091" = "Verona"
"092" = "Veronella"
"093" = "Vestenanova"
"094" = "Vigasio"
"095" = "Villa Bartolomea"
"096" = "Villafranca di Verona"
"097" = "Zevio"
"098" = "Zimella"
"001" = "Agugliaro"
"002" = "Albettone"
"003" = "Alonte"
"004" = "Altavilla Vicentina"
"005" = "Altissimo"
"006" = "Arcugnano"
"007" = "Arsiero"
"008" = "Arzignano"
"009" = "Asiago"
"010" = "Asigliano Veneto"
"011" = "Barbarano Vicentino"
"012" = "Bassano del Grappa"
"013" = "Bolzano Vicentino"
"014" = "Breganze"
"015" = "Brendola"
"016" = "Bressanvido"
"017" = "Brogliano"
"018" = "Caldogno"
"019" = "Caltrano"
"020" = "Calvene"
"021" = "Camisano Vicentino"
"022" = "Campiglia dei Berici"
"023" = "Campolongo sul Brenta"
"024" = "Carr"
"025" = "Cartigliano"
"026" = "Cassola"
"027" = "Castegnero"
"028" = "Castelgomberto"
"029" = "Chiampo"
"030" = "Chiuppano"
"031" = "Cismon del Grappa"
"032" = "Cogollo del Cengio"
"033" = "Conco"
"034" = "Cornedo Vicentino"
"035" = "Costabissara"
"036" = "Creazzo"
"037" = "Crespadoro"
"038" = "Dueville"
"039" = "Enego"
"040" = "Fara Vicentino"
"041" = "Foza"
"042" = "Gallio"
"043" = "Gambellara"
"044" = "Gambugliano"
"045" = "Grancona"
"046" = "Grisignano di Zocco"
"047" = "Grumolo delle Abbadesse"
"048" = "Isola Vicentina"
"049" = "Laghi"
"050" = "Lastebasse"
"051" = "Longare"
"052" = "Lonigo"
"053" = "Lugo di Vicenza"
"054" = "Lusiana"
"055" = "Malo"
"056" = "Marano Vicentino"
"057" = "Marostica"
"058" = "Mason Vicentino"
"059" = "Molvena"
"060" = "Montebello Vicentino"
"061" = "Montecchio Maggiore"
"062" = "Montecchio Precalcino"
"063" = "Monte di Malo"
"064" = "Montegalda"
"065" = "Montegaldella"
"066" = "Monteviale"
"067" = "Monticello Conte Otto"
"068" = "Montorso Vicentino"
"069" = "Mossano"
"070" = "Mussolente"
"071" = "Nanto"
"072" = "Nogarole Vicentino"
"073" = "Nove"
"074" = "Noventa Vicentina"
"075" = "Orgiano"
"076" = "Pedemonte"
"077" = "Pianezze"
"078" = "Piovene Rocchette"
"079" = "Pojana Maggiore"
"080" = "Posina"
"081" = "Pove del Grappa"
"082" = "Pozzoleone"
"083" = "Quinto Vicentino"
"084" = "Recoaro Terme"
"085" = "Roana"
"086" = "Romano d'Ezzelino"
"087" = "Ros"
"088" = "Rossano Veneto"
"089" = "Rotzo"
"090" = "Salcedo"
"091" = "Sandrigo"
"092" = "San Germano dei Berici"
"093" = "San Nazario"
"094" = "San Pietro Mussolino"
"095" = "Santorso"
"096" = "San Vito di Leguzzano"
"097" = "Sarcedo"
"098" = "Sarego"
"099" = "Schiavon"
"100" = "Schio"
"101" = "Solagna"
"102" = "Sossano"
"103" = "Sovizzo"
"104" = "Tezze sul Brenta"
"105" = "Thiene"
"106" = "Tonezza del Cimone"
"107" = "Torrebelvicino"
"108" = "Torri di Quartesolo"
"110" = "Trissino"
"111" = "Valdagno"
"112" = "Valdastico"
"113" = "Valli del Pasubio"
"114" = "Valstagna"
"115" = "Velo d'Astico"
"116" = "Vicenza"
"117" = "Villaga"
"118" = "Villaverla"
"119" = "Zan"
"120" = "Zermeghedo"
"121" = "Zovencedo"
"122" = "Zugliano"
"001" = "Agordo"
"002" = "Alano di Piave"
"003" = "Alleghe"
"004" = "Arsi"
"005" = "Auronzo di Cadore"
"006" = "Belluno"
"007" = "Borca di Cadore"
"008" = "Calalzo di Cadore"
"010" = "Cencenighe Agordino"
"011" = "Cesiomaggiore"
"012" = "Chies d'Alpago"
"013" = "Cibiana di Cadore"
"014" = "Colle Santa Lucia"
"015" = "Comelico Superiore"
"016" = "Cortina d'Ampezzo"
"017" = "Danta di Cadore"
"018" = "Domegge di Cadore"
"019" = "Falcade"
"020" = "Farra d'Alpago"
"021" = "Feltre"
"022" = "Fonzaso"
"023" = "Canale d'Agordo"
"024" = "Forno di Zoldo"
"025" = "Gosaldo"
"026" = "Lamon"
"027" = "La Valle Agordina"
"028" = "Lentiai"
"029" = "Limana"
"030" = "Livinallongo del Col di Lana"
"032" = "Lorenzago di Cadore"
"033" = "Lozzo di Cadore"
"034" = "Mel"
"035" = "Ospitale di Cadore"
"036" = "Pedavena"
"037" = "Perarolo di Cadore"
"038" = "Pieve d'Alpago"
"039" = "Pieve di Cadore"
"040" = "Ponte nelle Alpi"
"041" = "Puos d'Alpago"
"043" = "Rivamonte Agordino"
"044" = "Rocca Pietore"
"045" = "San Gregorio nelle Alpi"
"046" = "San Nicol di Comelico"
"047" = "San Pietro di Cadore"
"048" = "Santa Giustina"
"049" = "San Tomaso Agordino"
"050" = "Santo Stefano di Cadore"
"051" = "San Vito di Cadore"
"052" = "Sappada"
"053" = "Sedico"
"054" = "Selva di Cadore"
"055" = "Seren del Grappa"
"056" = "Sospirolo"
"057" = "Soverzene"
"058" = "Sovramonte"
"059" = "Taibon Agordino"
"060" = "Tambre"
"061" = "Trichiana"
"062" = "Vallada Agordina"
"063" = "Valle di Cadore"
"065" = "Vigo di Cadore"
"066" = "Vodo Cadore"
"067" = "Voltago Agordino"
"068" = "Zoldo Alto"
"069" = "Zopp di Cadore"
"070" = "Quero Vas"
"071" = "Longarone"
"001" = "Altivole"
"002" = "Arcade"
"003" = "Asolo"
"004" = "Borso del Grappa"
"005" = "Breda di Piave"
"006" = "Caerano di San Marco"
"007" = "Cappella Maggiore"
"008" = "Carbonera"
"009" = "Casale sul Sile"
"010" = "Casier"
"011" = "Castelcucco"
"012" = "Castelfranco Veneto"
"013" = "Castello di Godego"
"014" = "Cavaso del Tomba"
"015" = "Cessalto"
"016" = "Chiarano"
"017" = "Cimadolmo"
"018" = "Cison di Valmarino"
"019" = "Codogn"
"020" = "Colle Umberto"
"021" = "Conegliano"
"022" = "Cordignano"
"023" = "Cornuda"
"024" = "Crespano del Grappa"
"025" = "Crocetta del Montello"
"026" = "Farra di Soligo"
"027" = "Follina"
"028" = "Fontanelle"
"029" = "Fonte"
"030" = "Fregona"
"031" = "Gaiarine"
"032" = "Giavera del Montello"
"033" = "Godega di Sant'Urbano"
"034" = "Gorgo al Monticano"
"035" = "Istrana"
"036" = "Loria"
"037" = "Mansu"
"038" = "Mareno di Piave"
"039" = "Maser"
"040" = "Maserada sul Piave"
"041" = "Meduna di Livenza"
"042" = "Miane"
"043" = "Mogliano Veneto"
"044" = "Monastier di Treviso"
"045" = "Monfumo"
"046" = "Montebelluna"
"047" = "Morgano"
"048" = "Moriago della Battaglia"
"049" = "Motta di Livenza"
"050" = "Nervesa della Battaglia"
"051" = "Oderzo"
"052" = "Ormelle"
"053" = "Orsago"
"054" = "Paderno del Grappa"
"055" = "Paese"
"056" = "Pederobba"
"057" = "Pieve di Soligo"
"058" = "Ponte di Piave"
"059" = "Ponzano Veneto"
"060" = "Portobuffol"
"061" = "Possagno"
"062" = "Povegliano"
"063" = "Preganziol"
"064" = "Quinto di Treviso"
"065" = "Refrontolo"
"066" = "Resana"
"067" = "Revine Lago"
"068" = "Riese Pio X"
"069" = "Roncade"
"070" = "Salgareda"
"071" = "San Biagio di Callalta"
"072" = "San Fior"
"073" = "San Pietro di Feletto"
"074" = "San Polo di Piave"
"075" = "Santa Lucia di Piave"
"076" = "San Vendemiano"
"077" = "San Zenone degli Ezzelini"
"078" = "Sarmede"
"079" = "Segusino"
"080" = "Sernaglia della Battaglia"
"081" = "Silea"
"082" = "Spresiano"
"083" = "Susegana"
"084" = "Tarzo"
"085" = "Trevignano"
"086" = "Treviso"
"087" = "Valdobbiadene"
"088" = "Vazzola"
"089" = "Vedelago"
"090" = "Vidor"
"091" = "Villorba"
"092" = "Vittorio Veneto"
"093" = "Volpago del Montello"
"094" = "Zenson di Piave"
"095" = "Zero Branco"
"001" = "Annone Veneto"
"002" = "Campagna Lupia"
"003" = "Campolongo Maggiore"
"004" = "Camponogara"
"005" = "Caorle"
"006" = "Cavarzere"
"007" = "Ceggia"
"008" = "Chioggia"
"009" = "Cinto Caomaggiore"
"010" = "Cona"
"011" = "Concordia Sagittaria"
"012" = "Dolo"
"013" = "Eraclea"
"014" = "Fiesso d'Artico"
"015" = "Fossalta di Piave"
"016" = "Fossalta di Portogruaro"
"017" = "Foss"
"018" = "Gruaro"
"019" = "Jesolo"
"020" = "Marcon"
"021" = "Martellago"
"022" = "Meolo"
"023" = "Mira"
"024" = "Mirano"
"025" = "Musile di Piave"
"026" = "Noale"
"027" = "Noventa di Piave"
"028" = "Pianiga"
"029" = "Portogruaro"
"030" = "Pramaggiore"
"031" = "Quarto d'Altino"
"032" = "Salzano"
"033" = "San Don di Piave"
"034" = "San Michele al Tagliamento"
"035" = "Santa Maria di Sala"
"036" = "San Stino di Livenza"
"037" = "Scorz"
"038" = "Spinea"
"039" = "Stra"
"040" = "Teglio Veneto"
"041" = "Torre di Mosto"
"042" = "Venezia"
"043" = "Vigonovo"
"044" = "Cavallino-Treporti"
"001" = "Abano Terme"
"002" = "Agna"
"003" = "Albignasego"
"004" = "Anguillara Veneta"
"005" = "Arqu Petrarca"
"006" = "Arre"
"007" = "Arzergrande"
"008" = "Bagnoli di Sopra"
"009" = "Baone"
"010" = "Barbona"
"011" = "Battaglia Terme"
"012" = "Boara Pisani"
"013" = "Borgoricco"
"014" = "Bovolenta"
"015" = "Brugine"
"016" = "Cadoneghe"
"017" = "Campodarsego"
"018" = "Campodoro"
"019" = "Camposampiero"
"020" = "Campo San Martino"
"021" = "Candiana"
"022" = "Carceri"
"023" = "Carmignano di Brenta"
"026" = "Cartura"
"027" = "Casale di Scodosia"
"028" = "Casalserugo"
"029" = "Castelbaldo"
"030" = "Cervarese Santa Croce"
"031" = "Cinto Euganeo"
"032" = "Cittadella"
"033" = "Codevigo"
"034" = "Conselve"
"035" = "Correzzola"
"036" = "Curtarolo"
"037" = "Este"
"038" = "Fontaniva"
"039" = "Galliera Veneta"
"040" = "Galzignano Terme"
"041" = "Gazzo"
"042" = "Grantorto"
"043" = "Granze"
"044" = "Legnaro"
"045" = "Limena"
"046" = "Loreggia"
"047" = "Lozzo Atestino"
"048" = "Maser di Padova"
"049" = "Masi"
"050" = "Massanzago"
"051" = "Megliadino San Fidenzio"
"052" = "Megliadino San Vitale"
"053" = "Merlara"
"054" = "Mestrino"
"055" = "Monselice"
"056" = "Montagnana"
"057" = "Montegrotto Terme"
"058" = "Noventa Padovana"
"059" = "Ospedaletto Euganeo"
"060" = "Padova"
"061" = "Pernumia"
"062" = "Piacenza d'Adige"
"063" = "Piazzola sul Brenta"
"064" = "Piombino Dese"
"065" = "Piove di Sacco"
"066" = "Polverara"
"067" = "Ponso"
"068" = "Pontelongo"
"069" = "Ponte San Nicol"
"070" = "Pozzonovo"
"071" = "Rovolon"
"072" = "Rubano"
"073" = "Saccolongo"
"074" = "Saletto"
"075" = "San Giorgio delle Pertiche"
"076" = "San Giorgio in Bosco"
"077" = "San Martino di Lupari"
"078" = "San Pietro in Gu"
"079" = "San Pietro Viminario"
"080" = "Santa Giustina in Colle"
"081" = "Santa Margherita d'Adige"
"082" = "Sant'Angelo di Piove di Sacco"
"083" = "Sant'Elena"
"084" = "Sant'Urbano"
"085" = "Saonara"
"086" = "Selvazzano Dentro"
"087" = "Solesino"
"088" = "Stanghella"
"089" = "Teolo"
"090" = "Terrassa Padovana"
"091" = "Tombolo"
"092" = "Torreglia"
"093" = "Trebaseleghe"
"094" = "Tribano"
"095" = "Urbana"
"096" = "Veggiano"
"097" = "Vescovana"
"098" = "Vighizzolo d'Este"
"099" = "Vigodarzere"
"100" = "Vigonza"
"101" = "Villa del Conte"
"102" = "Villa Estense"
"103" = "Villafranca Padovana"
"104" = "Villanova di Camposampiero"
"105" = "Vo'"
"106" = "Due Carrare"
"001" = "Adria"
"002" = "Ariano nel Polesine"
"003" = "Arqu Polesine"
"004" = "Badia Polesine"
"005" = "Bagnolo di Po"
"006" = "Bergantino"
"007" = "Bosaro"
"008" = "Calto"
"009" = "Canaro"
"010" = "Canda"
"011" = "Castelguglielmo"
"012" = "Castelmassa"
"013" = "Castelnovo Bariano"
"014" = "Ceneselli"
"015" = "Ceregnano"
"017" = "Corbola"
"018" = "Costa di Rovigo"
"019" = "Crespino"
"021" = "Ficarolo"
"022" = "Fiesso Umbertiano"
"023" = "Frassinelle Polesine"
"024" = "Fratta Polesine"
"025" = "Gaiba"
"026" = "Gavello"
"027" = "Giacciano con Baruchella"
"028" = "Guarda Veneta"
"029" = "Lendinara"
"030" = "Loreo"
"031" = "Lusia"
"032" = "Melara"
"033" = "Occhiobello"
"034" = "Papozze"
"035" = "Pettorazza Grimani"
"036" = "Pincara"
"037" = "Polesella"
"038" = "Pontecchio Polesine"
"039" = "Porto Tolle"
"040" = "Rosolina"
"041" = "Rovigo"
"042" = "Salara"
"043" = "San Bellino"
"044" = "San Martino di Venezze"
"045" = "Stienta"
"046" = "Taglio di Po"
"047" = "Trecenta"
"048" = "Villadose"
"049" = "Villamarzana"
"050" = "Villanova del Ghebbo"
"051" = "Villanova Marchesana"
"052" = "Porto Viro"
"001" = "Aiello del Friuli"
"002" = "Amaro"
"003" = "Ampezzo"
"004" = "Aquileia"
"005" = "Arta Terme"
"006" = "Artegna"
"007" = "Attimis"
"008" = "Bagnaria Arsa"
"009" = "Basiliano"
"010" = "Bertiolo"
"011" = "Bicinicco"
"012" = "Bordano"
"013" = "Buja"
"014" = "Buttrio"
"015" = "Camino al Tagliamento"
"016" = "Campoformido"
"018" = "Carlino"
"019" = "Cassacco"
"020" = "Castions di Strada"
"021" = "Cavazzo Carnico"
"022" = "Cercivento"
"023" = "Cervignano del Friuli"
"024" = "Chiopris-Viscone"
"025" = "Chiusaforte"
"026" = "Cividale del Friuli"
"027" = "Codroipo"
"028" = "Colloredo di Monte Albano"
"029" = "Comeglians"
"030" = "Corno di Rosazzo"
"031" = "Coseano"
"032" = "Dignano"
"033" = "Dogna"
"034" = "Drenchia"
"035" = "Enemonzo"
"036" = "Faedis"
"037" = "Fagagna"
"038" = "Fiumicello"
"039" = "Flaibano"
"040" = "Forni Avoltri"
"041" = "Forni di Sopra"
"042" = "Forni di Sotto"
"043" = "Gemona del Friuli"
"044" = "Gonars"
"045" = "Grimacco"
"046" = "Latisana"
"047" = "Lauco"
"048" = "Lestizza"
"049" = "Lignano Sabbiadoro"
"050" = "Ligosullo"
"051" = "Lusevera"
"052" = "Magnano in Riviera"
"053" = "Majano"
"054" = "Malborghetto Valbruna"
"055" = "Manzano"
"056" = "Marano Lagunare"
"057" = "Martignacco"
"058" = "Mereto di Tomba"
"059" = "Moggio Udinese"
"060" = "Moimacco"
"061" = "Montenars"
"062" = "Mortegliano"
"063" = "Moruzzo"
"064" = "Muzzana del Turgnano"
"065" = "Nimis"
"066" = "Osoppo"
"067" = "Ovaro"
"068" = "Pagnacco"
"069" = "Palazzolo dello Stella"
"070" = "Palmanova"
"071" = "Paluzza"
"072" = "Pasian di Prato"
"073" = "Paularo"
"074" = "Pavia di Udine"
"075" = "Pocenia"
"076" = "Pontebba"
"077" = "Porpetto"
"078" = "Povoletto"
"079" = "Pozzuolo del Friuli"
"080" = "Pradamano"
"081" = "Prato Carnico"
"082" = "Precenicco"
"083" = "Premariacco"
"084" = "Preone"
"085" = "Prepotto"
"086" = "Pulfero"
"087" = "Ragogna"
"088" = "Ravascletto"
"089" = "Raveo"
"090" = "Reana del Rojale"
"091" = "Remanzacco"
"092" = "Resia"
"093" = "Resiutta"
"094" = "Rigolato"
"095" = "Rive d'Arcano"
"097" = "Ronchis"
"098" = "Ruda"
"099" = "San Daniele del Friuli"
"100" = "San Giorgio di Nogaro"
"101" = "San Giovanni al Natisone"
"102" = "San Leonardo"
"103" = "San Pietro al Natisone"
"104" = "Santa Maria la Longa"
"105" = "San Vito al Torre"
"106" = "San Vito di Fagagna"
"107" = "Sauris"
"108" = "Savogna"
"109" = "Sedegliano"
"110" = "Socchieve"
"111" = "Stregna"
"112" = "Sutrio"
"113" = "Taipana"
"114" = "Talmassons"
"116" = "Tarcento"
"117" = "Tarvisio"
"118" = "Tavagnacco"
"120" = "Terzo d'Aquileia"
"121" = "Tolmezzo"
"122" = "Torreano"
"123" = "Torviscosa"
"124" = "Trasaghis"
"125" = "Treppo Carnico"
"126" = "Treppo Grande"
"127" = "Tricesimo"
"128" = "Trivignano Udinese"
"129" = "Udine"
"130" = "Varmo"
"131" = "Venzone"
"132" = "Verzegnis"
"133" = "Villa Santina"
"134" = "Villa Vicentina"
"135" = "Visco"
"136" = "Zuglio"
"137" = "Forgaria nel Friuli"
"138" = "Campolongo Tapogliano"
"188" = "Rivignano Teor"
"001" = "Capriva del Friuli"
"002" = "Cormons"
"003" = "Doberd del Lago"
"004" = "Dolegna del Collio"
"005" = "Farra d'Isonzo"
"006" = "Fogliano Redipuglia"
"007" = "Gorizia"
"008" = "Gradisca d'Isonzo"
"009" = "Grado"
"010" = "Mariano del Friuli"
"011" = "Medea"
"012" = "Monfalcone"
"013" = "Moraro"
"014" = "Mossa"
"015" = "Romans d'Isonzo"
"016" = "Ronchi dei Legionari"
"017" = "Sagrado"
"018" = "San Canzian d'Isonzo"
"019" = "San Floriano del Collio"
"020" = "San Lorenzo Isontino"
"021" = "San Pier d'Isonzo"
"022" = "Savogna d'Isonzo"
"023" = "Staranzano"
"024" = "Turriaco"
"025" = "Villesse"
"001" = "Duino-Aurisina"
"002" = "Monrupino"
"003" = "Muggia"
"004" = "San Dorligo della Valle-Dolina"
"005" = "Sgonico"
"006" = "Trieste"
"001" = "Agazzano"
"002" = "Alseno"
"003" = "Besenzone"
"004" = "Bettola"
"005" = "Bobbio"
"006" = "Borgonovo Val Tidone"
"007" = "Cadeo"
"008" = "Calendasco"
"009" = "Caminata"
"010" = "Caorso"
"011" = "Carpaneto Piacentino"
"012" = "Castell'Arquato"
"013" = "Castel San Giovanni"
"014" = "Castelvetro Piacentino"
"015" = "Cerignale"
"016" = "Coli"
"017" = "Corte Brugnatella"
"018" = "Cortemaggiore"
"019" = "Farini"
"020" = "Ferriere"
"021" = "Fiorenzuola d'Arda"
"022" = "Gazzola"
"023" = "Gossolengo"
"024" = "Gragnano Trebbiense"
"025" = "Gropparello"
"026" = "Lugagnano Val d'Arda"
"027" = "Monticelli d'Ongina"
"028" = "Morfasso"
"029" = "Nibbiano"
"030" = "Ottone"
"031" = "Pecorara"
"032" = "Piacenza"
"033" = "Pianello Val Tidone"
"034" = "Piozzano"
"035" = "Podenzano"
"036" = "Ponte dell'Olio"
"037" = "Pontenure"
"038" = "Rivergaro"
"039" = "Rottofreno"
"040" = "San Giorgio Piacentino"
"041" = "San Pietro in Cerro"
"042" = "Sarmato"
"043" = "Travo"
"044" = "Vernasca"
"045" = "Vigolzone"
"046" = "Villanova sull'Arda"
"047" = "Zerba"
"048" = "Ziano Piacentino"
"001" = "Albareto"
"002" = "Bardi"
"003" = "Bedonia"
"004" = "Berceto"
"005" = "Bore"
"006" = "Borgo Val di Taro"
"007" = "Busseto"
"008" = "Calestano"
"009" = "Collecchio"
"010" = "Colorno"
"011" = "Compiano"
"012" = "Corniglio"
"013" = "Felino"
"014" = "Fidenza"
"015" = "Fontanellato"
"016" = "Fontevivo"
"017" = "Fornovo di Taro"
"018" = "Langhirano"
"019" = "Lesignano de' Bagni"
"020" = "Medesano"
"021" = "Mezzani"
"022" = "Monchio delle Corti"
"023" = "Montechiarugolo"
"024" = "Neviano degli Arduini"
"025" = "Noceto"
"026" = "Palanzano"
"027" = "Parma"
"028" = "Pellegrino Parmense"
"029" = "Polesine Parmense"
"030" = "Roccabianca"
"031" = "Sala Baganza"
"032" = "Salsomaggiore Terme"
"033" = "San Secondo Parmense"
"035" = "Solignano"
"036" = "Soragna"
"037" = "Sorbolo"
"038" = "Terenzo"
"039" = "Tizzano Val Parma"
"040" = "Tornolo"
"041" = "Torrile"
"042" = "Traversetolo"
"044" = "Valmozzola"
"045" = "Varano de' Melegari"
"046" = "Varsi"
"048" = "Zibello"
"049" = "Sissa Trecasali"
"001" = "Albinea"
"002" = "Bagnolo in Piano"
"003" = "Baiso"
"004" = "Bibbiano"
"005" = "Boretto"
"006" = "Brescello"
"007" = "Busana"
"008" = "Cadelbosco di Sopra"
"009" = "Campagnola Emilia"
"010" = "Campegine"
"011" = "Carpineti"
"012" = "Casalgrande"
"013" = "Casina"
"014" = "Castellarano"
"015" = "Castelnovo di Sotto"
"016" = "Castelnovo ne' Monti"
"017" = "Cavriago"
"018" = "Canossa"
"019" = "Collagna"
"020" = "Correggio"
"021" = "Fabbrico"
"022" = "Gattatico"
"023" = "Gualtieri"
"024" = "Guastalla"
"025" = "Ligonchio"
"026" = "Luzzara"
"027" = "Montecchio Emilia"
"028" = "Novellara"
"029" = "Poviglio"
"030" = "Quattro Castella"
"031" = "Ramiseto"
"032" = "Reggiolo"
"033" = "Reggio nell'Emilia"
"034" = "Rio Saliceto"
"035" = "Rolo"
"036" = "Rubiera"
"037" = "San Martino in Rio"
"038" = "San Polo d'Enza"
"039" = "Sant'Ilario d'Enza"
"040" = "Scandiano"
"041" = "Toano"
"042" = "Vetto"
"043" = "Vezzano sul Crostolo"
"044" = "Viano"
"045" = "Villa Minozzo"
"001" = "Bastiglia"
"002" = "Bomporto"
"003" = "Campogalliano"
"004" = "Camposanto"
"005" = "Carpi"
"006" = "Castelfranco Emilia"
"007" = "Castelnuovo Rangone"
"008" = "Castelvetro di Modena"
"009" = "Cavezzo"
"010" = "Concordia sulla Secchia"
"011" = "Fanano"
"012" = "Finale Emilia"
"013" = "Fiorano Modenese"
"014" = "Fiumalbo"
"015" = "Formigine"
"016" = "Frassinoro"
"017" = "Guiglia"
"018" = "Lama Mocogno"
"019" = "Maranello"
"020" = "Marano sul Panaro"
"021" = "Medolla"
"022" = "Mirandola"
"023" = "Modena"
"024" = "Montecreto"
"025" = "Montefiorino"
"026" = "Montese"
"027" = "Nonantola"
"028" = "Novi di Modena"
"029" = "Palagano"
"030" = "Pavullo nel Frignano"
"031" = "Pievepelago"
"032" = "Polinago"
"033" = "Prignano sulla Secchia"
"034" = "Ravarino"
"035" = "Riolunato"
"036" = "San Cesario sul Panaro"
"037" = "San Felice sul Panaro"
"038" = "San Possidonio"
"039" = "San Prospero"
"040" = "Sassuolo"
"041" = "Savignano sul Panaro"
"042" = "Serramazzoni"
"043" = "Sestola"
"044" = "Soliera"
"045" = "Spilamberto"
"046" = "Vignola"
"047" = "Zocca"
"001" = "Anzola dell'Emilia"
"002" = "Argelato"
"003" = "Baricella"
"005" = "Bentivoglio"
"006" = "Bologna"
"007" = "Borgo Tossignano"
"008" = "Budrio"
"009" = "Calderara di Reno"
"010" = "Camugnano"
"011" = "Casalecchio di Reno"
"012" = "Casalfiumanese"
"013" = "Castel d'Aiano"
"014" = "Castel del Rio"
"015" = "Castel di Casio"
"016" = "Castel Guelfo di Bologna"
"017" = "Castello d'Argile"
"019" = "Castel Maggiore"
"020" = "Castel San Pietro Terme"
"021" = "Castenaso"
"022" = "Castiglione dei Pepoli"
"024" = "Crevalcore"
"025" = "Dozza"
"026" = "Fontanelice"
"027" = "Gaggio Montano"
"028" = "Galliera"
"029" = "Granaglione"
"030" = "Granarolo dell'Emilia"
"031" = "Grizzana Morandi"
"032" = "Imola"
"033" = "Lizzano in Belvedere"
"034" = "Loiano"
"035" = "Malalbergo"
"036" = "Marzabotto"
"037" = "Medicina"
"038" = "Minerbio"
"039" = "Molinella"
"040" = "Monghidoro"
"041" = "Monterenzio"
"042" = "Monte San Pietro"
"044" = "Monzuno"
"045" = "Mordano"
"046" = "Ozzano dell'Emilia"
"047" = "Pianoro"
"048" = "Pieve di Cento"
"049" = "Porretta Terme"
"050" = "Sala Bolognese"
"051" = "San Benedetto Val di Sambro"
"052" = "San Giorgio di Piano"
"053" = "San Giovanni in Persiceto"
"054" = "San Lazzaro di Savena"
"055" = "San Pietro in Casale"
"056" = "Sant'Agata Bolognese"
"057" = "Sasso Marconi"
"059" = "Vergato"
"060" = "Zola Predosa"
"061" = "Valsamoggia"
"001" = "Argenta"
"002" = "Berra"
"003" = "Bondeno"
"004" = "Cento"
"005" = "Codigoro"
"006" = "Comacchio"
"007" = "Copparo"
"008" = "Ferrara"
"009" = "Formignana"
"010" = "Jolanda di Savoia"
"011" = "Lagosanto"
"012" = "Masi Torello"
"014" = "Mesola"
"016" = "Mirabello"
"017" = "Ostellato"
"018" = "Poggio Renatico"
"019" = "Portomaggiore"
"020" = "Ro"
"021" = "Sant'Agostino"
"022" = "Vigarano Mainarda"
"023" = "Voghiera"
"024" = "Tresigallo"
"025" = "Goro"
"027" = "Fiscaglia"
"001" = "Alfonsine"
"002" = "Bagnacavallo"
"003" = "Bagnara di Romagna"
"004" = "Brisighella"
"005" = "Casola Valsenio"
"006" = "Castel Bolognese"
"007" = "Cervia"
"008" = "Conselice"
"009" = "Cotignola"
"010" = "Faenza"
"011" = "Fusignano"
"012" = "Lugo"
"013" = "Massa Lombarda"
"014" = "Ravenna"
"015" = "Riolo Terme"
"016" = "Russi"
"017" = "Sant'Agata sul Santerno"
"018" = "Solarolo"
"001" = "Bagno di Romagna"
"003" = "Bertinoro"
"004" = "Borghi"
"005" = "Castrocaro Terme e Terra del Sole"
"007" = "Cesena"
"008" = "Cesenatico"
"009" = "Civitella di Romagna"
"011" = "Dovadola"
"012" = "Forl"
"013" = "Forlimpopoli"
"014" = "Galeata"
"015" = "Gambettola"
"016" = "Gatteo"
"018" = "Longiano"
"019" = "Meldola"
"020" = "Mercato Saraceno"
"022" = "Modigliana"
"028" = "Montiano"
"031" = "Portico e San Benedetto"
"032" = "Predappio"
"033" = "Premilcuore"
"036" = "Rocca San Casciano"
"037" = "Roncofreddo"
"041" = "San Mauro Pascoli"
"043" = "Santa Sofia"
"044" = "Sarsina"
"045" = "Savignano sul Rubicone"
"046" = "Sogliano al Rubicone"
"049" = "Tredozio"
"050" = "Verghereto"
"001" = "Acqualagna"
"002" = "Apecchio"
"003" = "Auditore"
"004" = "Barchi"
"005" = "Belforte all'Isauro"
"006" = "Borgo Pace"
"007" = "Cagli"
"008" = "Cantiano"
"009" = "Carpegna"
"010" = "Cartoceto"
"013" = "Fano"
"014" = "Fermignano"
"015" = "Fossombrone"
"016" = "Fratte Rosa"
"017" = "Frontino"
"018" = "Frontone"
"019" = "Gabicce Mare"
"020" = "Gradara"
"021" = "Isola del Piano"
"022" = "Lunano"
"023" = "Macerata Feltria"
"025" = "Mercatello sul Metauro"
"026" = "Mercatino Conca"
"027" = "Mombaroccio"
"028" = "Mondavio"
"029" = "Mondolfo"
"030" = "Montecalvo in Foglia"
"031" = "Monte Cerignone"
"032" = "Monteciccardo"
"033" = "Montecopiolo"
"034" = "Montefelcino"
"035" = "Monte Grimano Terme"
"036" = "Montelabbate"
"037" = "Montemaggiore al Metauro"
"038" = "Monte Porzio"
"040" = "Orciano di Pesaro"
"041" = "Peglio"
"043" = "Pergola"
"044" = "Pesaro"
"045" = "Petriano"
"046" = "Piagge"
"047" = "Piandimeleto"
"048" = "Pietrarubbia"
"049" = "Piobbico"
"050" = "Saltara"
"051" = "San Costanzo"
"052" = "San Giorgio di Pesaro"
"054" = "San Lorenzo in Campo"
"057" = "Sant'Angelo in Vado"
"058" = "Sant'Ippolito"
"059" = "Sassocorvaro"
"060" = "Sassofeltrio"
"061" = "Serra Sant'Abbondio"
"062" = "Serrungarina"
"064" = "Tavoleto"
"065" = "Tavullia"
"066" = "Urbania"
"067" = "Urbino"
"068" = "Vallefoglia"
"001" = "Agugliano"
"002" = "Ancona"
"003" = "Arcevia"
"004" = "Barbara"
"005" = "Belvedere Ostrense"
"006" = "Camerano"
"007" = "Camerata Picena"
"008" = "Castelbellino"
"010" = "Castelfidardo"
"011" = "Castelleone di Suasa"
"012" = "Castelplanio"
"013" = "Cerreto d'Esi"
"014" = "Chiaravalle"
"015" = "Corinaldo"
"016" = "Cupramontana"
"017" = "Fabriano"
"018" = "Falconara Marittima"
"019" = "Filottrano"
"020" = "Genga"
"021" = "Jesi"
"022" = "Loreto"
"023" = "Maiolati Spontini"
"024" = "Mergo"
"025" = "Monsano"
"026" = "Montecarotto"
"027" = "Montemarciano"
"029" = "Monte Roberto"
"030" = "Monte San Vito"
"031" = "Morro d'Alba"
"032" = "Numana"
"033" = "Offagna"
"034" = "Osimo"
"035" = "Ostra"
"036" = "Ostra Vetere"
"037" = "Poggio San Marcello"
"038" = "Polverigi"
"040" = "Rosora"
"041" = "San Marcello"
"042" = "San Paolo di Jesi"
"043" = "Santa Maria Nuova"
"044" = "Sassoferrato"
"045" = "Senigallia"
"046" = "Serra de' Conti"
"047" = "Serra San Quirico"
"048" = "Sirolo"
"049" = "Staffolo"
"050" = "Trecastelli"
"001" = "Acquacanina"
"002" = "Apiro"
"003" = "Appignano"
"004" = "Belforte del Chienti"
"005" = "Bolognola"
"006" = "Caldarola"
"007" = "Camerino"
"008" = "Camporotondo di Fiastrone"
"009" = "Castelraimondo"
"010" = "Castelsantangelo sul Nera"
"011" = "Cessapalombo"
"012" = "Cingoli"
"013" = "Civitanova Marche"
"014" = "Colmurano"
"015" = "Corridonia"
"016" = "Esanatoglia"
"017" = "Fiastra"
"018" = "Fiordimonte"
"019" = "Fiuminata"
"020" = "Gagliole"
"021" = "Gualdo"
"022" = "Loro Piceno"
"023" = "Macerata"
"024" = "Matelica"
"025" = "Mogliano"
"026" = "Montecassiano"
"027" = "Monte Cavallo"
"028" = "Montecosaro"
"029" = "Montefano"
"030" = "Montelupone"
"031" = "Monte San Giusto"
"032" = "Monte San Martino"
"033" = "Morrovalle"
"034" = "Muccia"
"035" = "Penna San Giovanni"
"036" = "Petriolo"
"037" = "Pievebovigliana"
"038" = "Pieve Torina"
"039" = "Pioraco"
"040" = "Poggio San Vicino"
"041" = "Pollenza"
"042" = "Porto Recanati"
"043" = "Potenza Picena"
"044" = "Recanati"
"045" = "Ripe San Ginesio"
"046" = "San Ginesio"
"047" = "San Severino Marche"
"048" = "Sant'Angelo in Pontano"
"049" = "Sarnano"
"050" = "Sefro"
"051" = "Serrapetrona"
"052" = "Serravalle di Chienti"
"053" = "Tolentino"
"054" = "Treia"
"055" = "Urbisaglia"
"056" = "Ussita"
"057" = "Visso"
"001" = "Acquasanta Terme"
"002" = "Acquaviva Picena"
"005" = "Appignano del Tronto"
"006" = "Arquata del Tronto"
"007" = "Ascoli Piceno"
"010" = "Carassai"
"011" = "Castel di Lama"
"012" = "Castignano"
"013" = "Castorano"
"014" = "Colli del Tronto"
"015" = "Comunanza"
"016" = "Cossignano"
"017" = "Cupra Marittima"
"020" = "Folignano"
"021" = "Force"
"023" = "Grottammare"
"027" = "Maltignano"
"029" = "Massignano"
"031" = "Monsampolo del Tronto"
"032" = "Montalto delle Marche"
"034" = "Montedinove"
"036" = "Montefiore dell'Aso"
"038" = "Montegallo"
"044" = "Montemonaco"
"045" = "Monteprandone"
"054" = "Offida"
"056" = "Palmiano"
"063" = "Ripatransone"
"064" = "Roccafluvione"
"065" = "Rotella"
"066" = "San Benedetto del Tronto"
"071" = "Spinetoli"
"073" = "Venarotta"
"001" = "Aulla"
"002" = "Bagnone"
"003" = "Carrara"
"004" = "Casola in Lunigiana"
"005" = "Comano"
"006" = "Filattiera"
"007" = "Fivizzano"
"008" = "Fosdinovo"
"009" = "Licciana Nardi"
"010" = "Massa"
"011" = "Montignoso"
"012" = "Mulazzo"
"013" = "Podenzana"
"014" = "Pontremoli"
"015" = "Tresana"
"016" = "Villafranca in Lunigiana"
"017" = "Zeri"
"001" = "Altopascio"
"002" = "Bagni di Lucca"
"003" = "Barga"
"004" = "Borgo a Mozzano"
"005" = "Camaiore"
"006" = "Camporgiano"
"007" = "Capannori"
"008" = "Careggine"
"009" = "Castelnuovo di Garfagnana"
"010" = "Castiglione di Garfagnana"
"011" = "Coreglia Antelminelli"
"013" = "Forte dei Marmi"
"014" = "Fosciandora"
"015" = "Gallicano"
"017" = "Lucca"
"018" = "Massarosa"
"019" = "Minucciano"
"020" = "Molazzana"
"021" = "Montecarlo"
"022" = "Pescaglia"
"023" = "Piazza al Serchio"
"024" = "Pietrasanta"
"025" = "Pieve Fosciana"
"026" = "Porcari"
"027" = "San Romano in Garfagnana"
"028" = "Seravezza"
"030" = "Stazzema"
"031" = "Vagli Sotto"
"033" = "Viareggio"
"034" = "Villa Basilica"
"035" = "Villa Collemandina"
"036" = "Fabbriche di Vergemoli"
"037" = "Sillano Giuncugnano"
"001" = "Abetone"
"002" = "Agliana"
"003" = "Buggiano"
"004" = "Cutigliano"
"005" = "Lamporecchio"
"006" = "Larciano"
"007" = "Marliana"
"008" = "Massa e Cozzile"
"009" = "Monsummano Terme"
"010" = "Montale"
"011" = "Montecatini-Terme"
"012" = "Pescia"
"013" = "Pieve a Nievole"
"014" = "Pistoia"
"015" = "Piteglio"
"016" = "Ponte Buggianese"
"017" = "Quarrata"
"018" = "Sambuca Pistoiese"
"019" = "San Marcello Pistoiese"
"020" = "Serravalle Pistoiese"
"021" = "Uzzano"
"022" = "Chiesina Uzzanese"
"001" = "Bagno a Ripoli"
"002" = "Barberino di Mugello"
"003" = "Barberino Val d'Elsa"
"004" = "Borgo San Lorenzo"
"005" = "Calenzano"
"006" = "Campi Bisenzio"
"008" = "Capraia e Limite"
"010" = "Castelfiorentino"
"011" = "Cerreto Guidi"
"012" = "Certaldo"
"013" = "Dicomano"
"014" = "Empoli"
"015" = "Fiesole"
"017" = "Firenze"
"018" = "Firenzuola"
"019" = "Fucecchio"
"020" = "Gambassi Terme"
"021" = "Greve in Chianti"
"022" = "Impruneta"
"024" = "Lastra a Signa"
"025" = "Londa"
"026" = "Marradi"
"027" = "Montaione"
"028" = "Montelupo Fiorentino"
"030" = "Montespertoli"
"031" = "Palazzuolo sul Senio"
"032" = "Pelago"
"033" = "Pontassieve"
"035" = "Reggello"
"036" = "Rignano sull'Arno"
"037" = "Rufina"
"038" = "San Casciano in Val di Pesa"
"039" = "San Godenzo"
"041" = "Scandicci"
"043" = "Sesto Fiorentino"
"044" = "Signa"
"045" = "Tavarnelle Val di Pesa"
"046" = "Vaglia"
"049" = "Vicchio"
"050" = "Vinci"
"052" = "Figline e Incisa Valdarno"
"053" = "Scarperia e San Piero"
"001" = "Bibbona"
"002" = "Campiglia Marittima"
"003" = "Campo nell'Elba"
"004" = "Capoliveri"
"005" = "Capraia Isola"
"006" = "Castagneto Carducci"
"007" = "Cecina"
"008" = "Collesalvetti"
"009" = "Livorno"
"010" = "Marciana"
"011" = "Marciana Marina"
"012" = "Piombino"
"013" = "Porto Azzurro"
"014" = "Portoferraio"
"015" = "Rio Marina"
"016" = "Rio nell'Elba"
"017" = "Rosignano Marittimo"
"018" = "San Vincenzo"
"019" = "Sassetta"
"020" = "Suvereto"
"001" = "Bientina"
"002" = "Buti"
"003" = "Calci"
"004" = "Calcinaia"
"005" = "Capannoli"
"006" = "Casale Marittimo"
"008" = "Cascina"
"009" = "Castelfranco di Sotto"
"010" = "Castellina Marittima"
"011" = "Castelnuovo di Val di Cecina"
"012" = "Chianni"
"014" = "Fauglia"
"015" = "Guardistallo"
"016" = "Lajatico"
"019" = "Montecatini Val di Cecina"
"020" = "Montescudaio"
"021" = "Monteverdi Marittimo"
"022" = "Montopoli in Val d'Arno"
"023" = "Orciano Pisano"
"024" = "Palaia"
"025" = "Peccioli"
"026" = "Pisa"
"027" = "Pomarance"
"028" = "Ponsacco"
"029" = "Pontedera"
"030" = "Riparbella"
"031" = "San Giuliano Terme"
"032" = "San Miniato"
"033" = "Santa Croce sull'Arno"
"034" = "Santa Luce"
"035" = "Santa Maria a Monte"
"036" = "Terricciola"
"037" = "Vecchiano"
"038" = "Vicopisano"
"039" = "Volterra"
"040" = "Casciana Terme Lari"
"041" = "Crespina Lorenzana"
"001" = "Anghiari"
"002" = "Arezzo"
"003" = "Badia Tedalda"
"004" = "Bibbiena"
"005" = "Bucine"
"006" = "Capolona"
"007" = "Caprese Michelangelo"
"008" = "Castel Focognano"
"010" = "Castel San Niccol"
"011" = "Castiglion Fibocchi"
"012" = "Castiglion Fiorentino"
"013" = "Cavriglia"
"014" = "Chitignano"
"015" = "Chiusi della Verna"
"016" = "Civitella in Val di Chiana"
"017" = "Cortona"
"018" = "Foiano della Chiana"
"019" = "Laterina"
"020" = "Loro Ciuffenna"
"021" = "Lucignano"
"022" = "Marciano della Chiana"
"023" = "Montemignaio"
"024" = "Monterchi"
"025" = "Monte San Savino"
"026" = "Montevarchi"
"027" = "Ortignano Raggiolo"
"028" = "Pergine Valdarno"
"030" = "Pieve Santo Stefano"
"031" = "Poppi"
"033" = "San Giovanni Valdarno"
"034" = "Sansepolcro"
"035" = "Sestino"
"037" = "Subbiano"
"038" = "Talla"
"039" = "Terranuova Bracciolini"
"040" = "Castelfranco Piandisc"
"041" = "Pratovecchio Stia"
"001" = "Abbadia San Salvatore"
"002" = "Asciano"
"003" = "Buonconvento"
"004" = "Casole d'Elsa"
"005" = "Castellina in Chianti"
"006" = "Castelnuovo Berardenga"
"007" = "Castiglione d'Orcia"
"008" = "Cetona"
"009" = "Chianciano Terme"
"010" = "Chiusdino"
"011" = "Chiusi"
"012" = "Colle di Val d'Elsa"
"013" = "Gaiole in Chianti"
"014" = "Montalcino"
"015" = "Montepulciano"
"016" = "Monteriggioni"
"017" = "Monteroni d'Arbia"
"018" = "Monticiano"
"019" = "Murlo"
"020" = "Piancastagnaio"
"021" = "Pienza"
"022" = "Poggibonsi"
"023" = "Radda in Chianti"
"024" = "Radicofani"
"025" = "Radicondoli"
"026" = "Rapolano Terme"
"027" = "San Casciano dei Bagni"
"028" = "San Gimignano"
"029" = "San Giovanni d'Asso"
"030" = "San Quirico d'Orcia"
"031" = "Sarteano"
"032" = "Siena"
"033" = "Sinalunga"
"034" = "Sovicille"
"035" = "Torrita di Siena"
"036" = "Trequanda"
"001" = "Arcidosso"
"002" = "Campagnatico"
"003" = "Capalbio"
"004" = "Castel del Piano"
"005" = "Castell'Azzara"
"006" = "Castiglione della Pescaia"
"007" = "Cinigiano"
"008" = "Civitella Paganico"
"009" = "Follonica"
"010" = "Gavorrano"
"011" = "Grosseto"
"012" = "Isola del Giglio"
"013" = "Magliano in Toscana"
"014" = "Manciano"
"015" = "Massa Marittima"
"016" = "Monte Argentario"
"017" = "Montieri"
"018" = "Orbetello"
"019" = "Pitigliano"
"020" = "Roccalbegna"
"021" = "Roccastrada"
"022" = "Santa Fiora"
"023" = "Scansano"
"024" = "Scarlino"
"025" = "Seggiano"
"026" = "Sorano"
"027" = "Monterotondo Marittimo"
"028" = "Semproniano"
"001" = "Assisi"
"002" = "Bastia Umbra"
"003" = "Bettona"
"004" = "Bevagna"
"005" = "Campello sul Clitunno"
"006" = "Cannara"
"007" = "Cascia"
"008" = "Castel Ritaldi"
"009" = "Castiglione del Lago"
"010" = "Cerreto di Spoleto"
"011" = "Citerna"
"012" = "Citt della Pieve"
"013" = "Citt di Castello"
"014" = "Collazzone"
"015" = "Corciano"
"016" = "Costacciaro"
"017" = "Deruta"
"018" = "Foligno"
"019" = "Fossato di Vico"
"020" = "Fratta Todina"
"021" = "Giano dell'Umbria"
"022" = "Gualdo Cattaneo"
"023" = "Gualdo Tadino"
"024" = "Gubbio"
"025" = "Lisciano Niccone"
"026" = "Magione"
"027" = "Marsciano"
"028" = "Massa Martana"
"029" = "Monte Castello di Vibio"
"030" = "Montefalco"
"031" = "Monteleone di Spoleto"
"032" = "Monte Santa Maria Tiberina"
"033" = "Montone"
"034" = "Nocera Umbra"
"035" = "Norcia"
"036" = "Paciano"
"037" = "Panicale"
"038" = "Passignano sul Trasimeno"
"039" = "Perugia"
"040" = "Piegaro"
"041" = "Pietralunga"
"042" = "Poggiodomo"
"043" = "Preci"
"044" = "San Giustino"
"045" = "Sant'Anatolia di Narco"
"046" = "Scheggia e Pascelupo"
"047" = "Scheggino"
"048" = "Sellano"
"049" = "Sigillo"
"050" = "Spello"
"051" = "Spoleto"
"052" = "Todi"
"053" = "Torgiano"
"054" = "Trevi"
"055" = "Tuoro sul Trasimeno"
"056" = "Umbertide"
"057" = "Valfabbrica"
"058" = "Vallo di Nera"
"059" = "Valtopina"
"001" = "Acquasparta"
"002" = "Allerona"
"003" = "Alviano"
"004" = "Amelia"
"005" = "Arrone"
"006" = "Attigliano"
"007" = "Baschi"
"008" = "Calvi dell'Umbria"
"009" = "Castel Giorgio"
"010" = "Castel Viscardo"
"011" = "Fabro"
"012" = "Ferentillo"
"013" = "Ficulle"
"014" = "Giove"
"015" = "Guardea"
"016" = "Lugnano in Teverina"
"017" = "Montecastrilli"
"018" = "Montecchio"
"019" = "Montefranco"
"020" = "Montegabbione"
"021" = "Monteleone d'Orvieto"
"022" = "Narni"
"023" = "Orvieto"
"024" = "Otricoli"
"025" = "Parrano"
"026" = "Penna in Teverina"
"027" = "Polino"
"028" = "Porano"
"029" = "San Gemini"
"030" = "San Venanzo"
"031" = "Stroncone"
"032" = "Terni"
"033" = "Avigliano Umbro"
"001" = "Acquapendente"
"002" = "Arlena di Castro"
"003" = "Bagnoregio"
"004" = "Barbarano Romano"
"005" = "Bassano Romano"
"006" = "Bassano in Teverina"
"007" = "Blera"
"008" = "Bolsena"
"009" = "Bomarzo"
"010" = "Calcata"
"011" = "Canepina"
"012" = "Canino"
"013" = "Capodimonte"
"014" = "Capranica"
"015" = "Caprarola"
"016" = "Carbognano"
"017" = "Castel Sant'Elia"
"018" = "Castiglione in Teverina"
"019" = "Celleno"
"020" = "Cellere"
"021" = "Civita Castellana"
"022" = "Civitella d'Agliano"
"023" = "Corchiano"
"024" = "Fabrica di Roma"
"025" = "Faleria"
"026" = "Farnese"
"027" = "Gallese"
"028" = "Gradoli"
"029" = "Graffignano"
"030" = "Grotte di Castro"
"031" = "Ischia di Castro"
"032" = "Latera"
"033" = "Lubriano"
"034" = "Marta"
"035" = "Montalto di Castro"
"036" = "Montefiascone"
"037" = "Monte Romano"
"038" = "Monterosi"
"039" = "Nepi"
"040" = "Onano"
"041" = "Oriolo Romano"
"042" = "Orte"
"043" = "Piansano"
"044" = "Proceno"
"045" = "Ronciglione"
"046" = "Villa San Giovanni in Tuscia"
"047" = "San Lorenzo Nuovo"
"048" = "Soriano nel Cimino"
"049" = "Sutri"
"050" = "Tarquinia"
"051" = "Tessennano"
"052" = "Tuscania"
"053" = "Valentano"
"054" = "Vallerano"
"055" = "Vasanello"
"056" = "Vejano"
"057" = "Vetralla"
"058" = "Vignanello"
"059" = "Viterbo"
"060" = "Vitorchiano"
"001" = "Accumoli"
"002" = "Amatrice"
"003" = "Antrodoco"
"004" = "Ascrea"
"005" = "Belmonte in Sabina"
"006" = "Borbona"
"007" = "Borgorose"
"008" = "Borgo Velino"
"009" = "Cantalice"
"010" = "Cantalupo in Sabina"
"011" = "Casaprota"
"012" = "Casperia"
"013" = "Castel di Tora"
"014" = "Castelnuovo di Farfa"
"015" = "Castel Sant'Angelo"
"016" = "Cittaducale"
"017" = "Cittareale"
"018" = "Collalto Sabino"
"019" = "Colle di Tora"
"020" = "Collegiove"
"021" = "Collevecchio"
"022" = "Colli sul Velino"
"023" = "Concerviano"
"024" = "Configni"
"025" = "Contigliano"
"026" = "Cottanello"
"027" = "Fara in Sabina"
"028" = "Fiamignano"
"029" = "Forano"
"030" = "Frasso Sabino"
"031" = "Greccio"
"032" = "Labro"
"033" = "Leonessa"
"034" = "Longone Sabino"
"035" = "Magliano Sabina"
"036" = "Marcetelli"
"037" = "Micigliano"
"038" = "Mompeo"
"039" = "Montasola"
"040" = "Montebuono"
"041" = "Monteleone Sabino"
"042" = "Montenero Sabino"
"043" = "Monte San Giovanni in Sabina"
"044" = "Montopoli di Sabina"
"045" = "Morro Reatino"
"046" = "Nespolo"
"047" = "Orvinio"
"048" = "Paganico Sabino"
"049" = "Pescorocchiano"
"050" = "Petrella Salto"
"051" = "Poggio Bustone"
"052" = "Poggio Catino"
"053" = "Poggio Mirteto"
"054" = "Poggio Moiano"
"055" = "Poggio Nativo"
"056" = "Poggio San Lorenzo"
"057" = "Posta"
"058" = "Pozzaglia Sabina"
"059" = "Rieti"
"060" = "Rivodutri"
"061" = "Roccantica"
"062" = "Rocca Sinibalda"
"063" = "Salisano"
"064" = "Scandriglia"
"065" = "Selci"
"066" = "Stimigliano"
"067" = "Tarano"
"068" = "Toffia"
"069" = "Torricella in Sabina"
"070" = "Torri in Sabina"
"071" = "Turania"
"072" = "Vacone"
"073" = "Varco Sabino"
"001" = "Affile"
"002" = "Agosta"
"003" = "Albano Laziale"
"004" = "Allumiere"
"005" = "Anguillara Sabazia"
"006" = "Anticoli Corrado"
"007" = "Anzio"
"008" = "Arcinazzo Romano"
"009" = "Ariccia"
"010" = "Arsoli"
"011" = "Artena"
"012" = "Bellegra"
"013" = "Bracciano"
"014" = "Camerata Nuova"
"015" = "Campagnano di Roma"
"016" = "Canale Monterano"
"017" = "Canterano"
"018" = "Capena"
"019" = "Capranica Prenestina"
"020" = "Carpineto Romano"
"021" = "Casape"
"022" = "Castel Gandolfo"
"023" = "Castel Madama"
"024" = "Castelnuovo di Porto"
"025" = "Castel San Pietro Romano"
"026" = "Cave"
"027" = "Cerreto Laziale"
"028" = "Cervara di Roma"
"029" = "Cerveteri"
"030" = "Ciciliano"
"031" = "Cineto Romano"
"032" = "Civitavecchia"
"033" = "Civitella San Paolo"
"034" = "Colleferro"
"035" = "Colonna"
"036" = "Fiano Romano"
"037" = "Filacciano"
"038" = "Formello"
"039" = "Frascati"
"040" = "Gallicano nel Lazio"
"041" = "Gavignano"
"042" = "Genazzano"
"043" = "Genzano di Roma"
"044" = "Gerano"
"045" = "Gorga"
"046" = "Grottaferrata"
"047" = "Guidonia Montecelio"
"048" = "Jenne"
"049" = "Labico"
"050" = "Lanuvio"
"051" = "Licenza"
"052" = "Magliano Romano"
"053" = "Mandela"
"054" = "Manziana"
"055" = "Marano Equo"
"056" = "Marcellina"
"057" = "Marino"
"058" = "Mazzano Romano"
"059" = "Mentana"
"060" = "Monte Compatri"
"061" = "Monteflavio"
"062" = "Montelanico"
"063" = "Montelibretti"
"064" = "Monte Porzio Catone"
"065" = "Monterotondo"
"066" = "Montorio Romano"
"067" = "Moricone"
"068" = "Morlupo"
"069" = "Nazzano"
"070" = "Nemi"
"071" = "Nerola"
"072" = "Nettuno"
"073" = "Olevano Romano"
"074" = "Palestrina"
"075" = "Palombara Sabina"
"076" = "Percile"
"077" = "Pisoniano"
"078" = "Poli"
"079" = "Pomezia"
"080" = "Ponzano Romano"
"081" = "Riano"
"082" = "Rignano Flaminio"
"083" = "Riofreddo"
"084" = "Rocca Canterano"
"085" = "Rocca di Cave"
"086" = "Rocca di Papa"
"087" = "Roccagiovine"
"088" = "Rocca Priora"
"089" = "Rocca Santo Stefano"
"090" = "Roiate"
"091" = "Roma"
"092" = "Roviano"
"093" = "Sacrofano"
"094" = "Sambuci"
"095" = "San Gregorio da Sassola"
"096" = "San Polo dei Cavalieri"
"097" = "Santa Marinella"
"098" = "Sant'Angelo Romano"
"099" = "Sant'Oreste"
"100" = "San Vito Romano"
"101" = "Saracinesco"
"102" = "Segni"
"103" = "Subiaco"
"104" = "Tivoli"
"105" = "Tolfa"
"106" = "Torrita Tiberina"
"107" = "Trevignano Romano"
"108" = "Vallepietra"
"109" = "Vallinfreda"
"110" = "Valmontone"
"111" = "Velletri"
"112" = "Vicovaro"
"113" = "Vivaro Romano"
"114" = "Zagarolo"
"115" = "Lariano"
"116" = "Ladispoli"
"117" = "Ardea"
"118" = "Ciampino"
"119" = "San Cesareo"
"120" = "Fiumicino"
"122" = "Fonte Nuova"
"001" = "Aprilia"
"002" = "Bassiano"
"003" = "Campodimele"
"004" = "Castelforte"
"005" = "Cisterna di Latina"
"006" = "Cori"
"007" = "Fondi"
"008" = "Formia"
"009" = "Gaeta"
"010" = "Itri"
"011" = "Latina"
"012" = "Lenola"
"013" = "Maenza"
"014" = "Minturno"
"015" = "Monte San Biagio"
"016" = "Norma"
"017" = "Pontinia"
"018" = "Ponza"
"019" = "Priverno"
"020" = "Prossedi"
"021" = "Roccagorga"
"022" = "Rocca Massima"
"023" = "Roccasecca dei Volsci"
"024" = "Sabaudia"
"025" = "San Felice Circeo"
"026" = "Santi Cosma e Damiano"
"027" = "Sermoneta"
"028" = "Sezze"
"029" = "Sonnino"
"030" = "Sperlonga"
"031" = "Spigno Saturnia"
"032" = "Terracina"
"033" = "Ventotene"
"001" = "Acquafondata"
"002" = "Acuto"
"003" = "Alatri"
"004" = "Alvito"
"005" = "Amaseno"
"006" = "Anagni"
"007" = "Aquino"
"008" = "Arce"
"009" = "Arnara"
"010" = "Arpino"
"011" = "Atina"
"012" = "Ausonia"
"013" = "Belmonte Castello"
"014" = "Boville Ernica"
"015" = "Broccostella"
"016" = "Campoli Appennino"
"017" = "Casalattico"
"018" = "Casalvieri"
"019" = "Cassino"
"020" = "Castelliri"
"021" = "Castelnuovo Parano"
"022" = "Castrocielo"
"023" = "Castro dei Volsci"
"024" = "Ceccano"
"025" = "Ceprano"
"026" = "Cervaro"
"027" = "Colfelice"
"028" = "Collepardo"
"029" = "Colle San Magno"
"030" = "Coreno Ausonio"
"031" = "Esperia"
"032" = "Falvaterra"
"033" = "Ferentino"
"034" = "Filettino"
"035" = "Fiuggi"
"036" = "Fontana Liri"
"037" = "Fontechiari"
"038" = "Frosinone"
"039" = "Fumone"
"040" = "Gallinaro"
"041" = "Giuliano di Roma"
"042" = "Guarcino"
"043" = "Isola del Liri"
"044" = "Monte San Giovanni Campano"
"045" = "Morolo"
"046" = "Paliano"
"047" = "Pastena"
"048" = "Patrica"
"049" = "Pescosolido"
"050" = "Picinisco"
"051" = "Pico"
"052" = "Piedimonte San Germano"
"053" = "Piglio"
"054" = "Pignataro Interamna"
"055" = "Pofi"
"056" = "Pontecorvo"
"057" = "Posta Fibreno"
"058" = "Ripi"
"059" = "Rocca d'Arce"
"060" = "Roccasecca"
"061" = "San Biagio Saracinisco"
"062" = "San Donato Val di Comino"
"063" = "San Giorgio a Liri"
"064" = "San Giovanni Incarico"
"065" = "Sant'Ambrogio sul Garigliano"
"066" = "Sant'Andrea del Garigliano"
"067" = "Sant'Apollinare"
"068" = "Sant'Elia Fiumerapido"
"069" = "Santopadre"
"070" = "San Vittore del Lazio"
"071" = "Serrone"
"072" = "Settefrati"
"073" = "Sgurgola"
"074" = "Sora"
"075" = "Strangolagalli"
"076" = "Supino"
"077" = "Terelle"
"078" = "Torre Cajetani"
"079" = "Torrice"
"080" = "Trevi nel Lazio"
"081" = "Trivigliano"
"082" = "Vallecorsa"
"083" = "Vallemaio"
"084" = "Vallerotonda"
"085" = "Veroli"
"086" = "Vicalvi"
"087" = "Vico nel Lazio"
"088" = "Villa Latina"
"089" = "Villa Santa Lucia"
"090" = "Villa Santo Stefano"
"091" = "Viticuso"
"001" = "Ailano"
"002" = "Alife"
"003" = "Alvignano"
"004" = "Arienzo"
"005" = "Aversa"
"006" = "Baia e Latina"
"007" = "Bellona"
"008" = "Caianello"
"009" = "Caiazzo"
"010" = "Calvi Risorta"
"011" = "Camigliano"
"012" = "Cancello ed Arnone"
"013" = "Capodrise"
"014" = "Capriati a Volturno"
"015" = "Capua"
"016" = "Carinaro"
"017" = "Carinola"
"018" = "Casagiove"
"019" = "Casal di Principe"
"020" = "Casaluce"
"021" = "Casapulla"
"022" = "Caserta"
"023" = "Castel Campagnano"
"024" = "Castel di Sasso"
"025" = "Castello del Matese"
"026" = "Castel Morrone"
"027" = "Castel Volturno"
"028" = "Cervino"
"029" = "Cesa"
"030" = "Ciorlano"
"031" = "Conca della Campania"
"032" = "Curti"
"033" = "Dragoni"
"034" = "Fontegreca"
"035" = "Formicola"
"036" = "Francolise"
"037" = "Frignano"
"038" = "Gallo Matese"
"039" = "Galluccio"
"040" = "Giano Vetusto"
"041" = "Gioia Sannitica"
"042" = "Grazzanise"
"043" = "Gricignano di Aversa"
"044" = "Letino"
"045" = "Liberi"
"046" = "Lusciano"
"047" = "Macerata Campania"
"048" = "Maddaloni"
"049" = "Marcianise"
"050" = "Marzano Appio"
"051" = "Mignano Monte Lungo"
"052" = "Mondragone"
"053" = "Orta di Atella"
"054" = "Parete"
"055" = "Pastorano"
"056" = "Piana di Monte Verna"
"057" = "Piedimonte Matese"
"058" = "Pietramelara"
"059" = "Pietravairano"
"060" = "Pignataro Maggiore"
"061" = "Pontelatone"
"062" = "Portico di Caserta"
"063" = "Prata Sannita"
"064" = "Pratella"
"065" = "Presenzano"
"066" = "Raviscanina"
"067" = "Recale"
"068" = "Riardo"
"069" = "Rocca d'Evandro"
"070" = "Roccamonfina"
"071" = "Roccaromana"
"072" = "Rocchetta e Croce"
"073" = "Ruviano"
"074" = "San Cipriano d'Aversa"
"075" = "San Felice a Cancello"
"076" = "San Gregorio Matese"
"077" = "San Marcellino"
"078" = "San Nicola la Strada"
"079" = "San Pietro Infine"
"080" = "San Potito Sannitico"
"081" = "San Prisco"
"082" = "Santa Maria a Vico"
"083" = "Santa Maria Capua Vetere"
"084" = "Santa Maria la Fossa"
"085" = "San Tammaro"
"086" = "Sant'Angelo d'Alife"
"087" = "Sant'Arpino"
"088" = "Sessa Aurunca"
"089" = "Sparanise"
"090" = "Succivo"
"091" = "Teano"
"092" = "Teverola"
"093" = "Tora e Piccilli"
"094" = "Trentola-Ducenta"
"095" = "Vairano Patenora"
"096" = "Valle Agricola"
"097" = "Valle di Maddaloni"
"098" = "Villa di Briano"
"099" = "Villa Literno"
"100" = "Vitulazio"
"101" = "Falciano del Massico"
"102" = "Cellole"
"103" = "Casapesenna"
"104" = "San Marco Evangelista"
"001" = "Airola"
"002" = "Amorosi"
"003" = "Apice"
"004" = "Apollosa"
"005" = "Arpaia"
"006" = "Arpaise"
"007" = "Baselice"
"008" = "Benevento"
"009" = "Bonea"
"010" = "Bucciano"
"011" = "Buonalbergo"
"012" = "Calvi"
"013" = "Campolattaro"
"014" = "Campoli del Monte Taburno"
"015" = "Casalduni"
"016" = "Castelfranco in Miscano"
"017" = "Castelpagano"
"018" = "Castelpoto"
"019" = "Castelvenere"
"020" = "Castelvetere in Val Fortore"
"021" = "Cautano"
"022" = "Ceppaloni"
"023" = "Cerreto Sannita"
"024" = "Circello"
"025" = "Colle Sannita"
"026" = "Cusano Mutri"
"027" = "Dugenta"
"028" = "Durazzano"
"029" = "Faicchio"
"030" = "Foglianise"
"031" = "Foiano di Val Fortore"
"032" = "Forchia"
"033" = "Fragneto l'Abate"
"034" = "Fragneto Monforte"
"035" = "Frasso Telesino"
"036" = "Ginestra degli Schiavoni"
"037" = "Guardia Sanframondi"
"038" = "Limatola"
"039" = "Melizzano"
"040" = "Moiano"
"041" = "Molinara"
"042" = "Montefalcone di Val Fortore"
"043" = "Montesarchio"
"044" = "Morcone"
"045" = "Paduli"
"046" = "Pago Veiano"
"047" = "Pannarano"
"048" = "Paolisi"
"049" = "Paupisi"
"050" = "Pesco Sannita"
"051" = "Pietraroja"
"052" = "Pietrelcina"
"053" = "Ponte"
"054" = "Pontelandolfo"
"055" = "Puglianello"
"056" = "Reino"
"057" = "San Bartolomeo in Galdo"
"058" = "San Giorgio del Sannio"
"059" = "San Giorgio La Molara"
"060" = "San Leucio del Sannio"
"061" = "San Lorenzello"
"062" = "San Lorenzo Maggiore"
"063" = "San Lupo"
"064" = "San Marco dei Cavoti"
"065" = "San Martino Sannita"
"066" = "San Nazzaro"
"067" = "San Nicola Manfredi"
"068" = "San Salvatore Telesino"
"069" = "Santa Croce del Sannio"
"070" = "Sant'Agata de' Goti"
"071" = "Sant'Angelo a Cupolo"
"072" = "Sassinoro"
"073" = "Solopaca"
"074" = "Telese Terme"
"075" = "Tocco Caudio"
"076" = "Torrecuso"
"077" = "Vitulano"
"078" = "Sant'Arcangelo Trimonte"
"001" = "Acerra"
"002" = "Afragola"
"003" = "Agerola"
"004" = "Anacapri"
"005" = "Arzano"
"006" = "Bacoli"
"007" = "Barano d'Ischia"
"008" = "Boscoreale"
"009" = "Boscotrecase"
"010" = "Brusciano"
"011" = "Caivano"
"012" = "Calvizzano"
"013" = "Camposano"
"014" = "Capri"
"015" = "Carbonara di Nola"
"016" = "Cardito"
"017" = "Casalnuovo di Napoli"
"018" = "Casamarciano"
"019" = "Casamicciola Terme"
"020" = "Casandrino"
"021" = "Casavatore"
"022" = "Casola di Napoli"
"023" = "Casoria"
"024" = "Castellammare di Stabia"
"025" = "Castello di Cisterna"
"026" = "Cercola"
"027" = "Cicciano"
"028" = "Cimitile"
"029" = "Comiziano"
"030" = "Crispano"
"031" = "Forio"
"032" = "Frattamaggiore"
"033" = "Frattaminore"
"034" = "Giugliano in Campania"
"035" = "Gragnano"
"036" = "Grumo Nevano"
"037" = "Ischia"
"038" = "Lacco Ameno"
"039" = "Lettere"
"040" = "Liveri"
"041" = "Marano di Napoli"
"042" = "Mariglianella"
"043" = "Marigliano"
"044" = "Massa Lubrense"
"045" = "Melito di Napoli"
"046" = "Meta"
"047" = "Monte di Procida"
"048" = "Mugnano di Napoli"
"049" = "Napoli"
"050" = "Nola"
"051" = "Ottaviano"
"052" = "Palma Campania"
"053" = "Piano di Sorrento"
"054" = "Pimonte"
"055" = "Poggiomarino"
"056" = "Pollena Trocchia"
"057" = "Pomigliano d'Arco"
"058" = "Pompei"
"059" = "Portici"
"060" = "Pozzuoli"
"061" = "Procida"
"062" = "Qualiano"
"063" = "Quarto"
"064" = "Ercolano"
"065" = "Roccarainola"
"066" = "San Gennaro Vesuviano"
"067" = "San Giorgio a Cremano"
"068" = "San Giuseppe Vesuviano"
"069" = "San Paolo Bel Sito"
"070" = "San Sebastiano al Vesuvio"
"071" = "Sant'Agnello"
"072" = "Sant'Anastasia"
"073" = "Sant'Antimo"
"074" = "Sant'Antonio Abate"
"075" = "San Vitaliano"
"076" = "Saviano"
"077" = "Scisciano"
"078" = "Serrara Fontana"
"079" = "Somma Vesuviana"
"080" = "Sorrento"
"081" = "Striano"
"082" = "Terzigno"
"083" = "Torre Annunziata"
"084" = "Torre del Greco"
"085" = "Tufino"
"086" = "Vico Equense"
"087" = "Villaricca"
"088" = "Visciano"
"089" = "Volla"
"090" = "Santa Maria la Carit"
"091" = "Trecase"
"092" = "Massa di Somma"
"001" = "Aiello del Sabato"
"002" = "Altavilla Irpina"
"003" = "Andretta"
"004" = "Aquilonia"
"005" = "Ariano Irpino"
"006" = "Atripalda"
"007" = "Avella"
"008" = "Avellino"
"009" = "Bagnoli Irpino"
"010" = "Baiano"
"011" = "Bisaccia"
"012" = "Bonito"
"013" = "Cairano"
"014" = "Calabritto"
"015" = "Calitri"
"016" = "Candida"
"017" = "Caposele"
"018" = "Capriglia Irpina"
"019" = "Carife"
"020" = "Casalbore"
"021" = "Cassano Irpino"
"022" = "Castel Baronia"
"023" = "Castelfranci"
"024" = "Castelvetere sul Calore"
"025" = "Cervinara"
"026" = "Cesinali"
"027" = "Chianche"
"028" = "Chiusano di San Domenico"
"029" = "Contrada"
"030" = "Conza della Campania"
"031" = "Domicella"
"032" = "Flumeri"
"033" = "Fontanarosa"
"034" = "Forino"
"035" = "Frigento"
"036" = "Gesualdo"
"037" = "Greci"
"038" = "Grottaminarda"
"039" = "Grottolella"
"040" = "Guardia Lombardi"
"041" = "Lacedonia"
"042" = "Lapio"
"043" = "Lauro"
"044" = "Lioni"
"045" = "Luogosano"
"046" = "Manocalzati"
"047" = "Marzano di Nola"
"048" = "Melito Irpino"
"049" = "Mercogliano"
"050" = "Mirabella Eclano"
"051" = "Montaguto"
"052" = "Montecalvo Irpino"
"053" = "Montefalcione"
"054" = "Monteforte Irpino"
"055" = "Montefredane"
"056" = "Montefusco"
"057" = "Montella"
"058" = "Montemarano"
"059" = "Montemiletto"
"060" = "Monteverde"
"063" = "Morra De Sanctis"
"064" = "Moschiano"
"065" = "Mugnano del Cardinale"
"066" = "Nusco"
"067" = "Ospedaletto d'Alpinolo"
"068" = "Pago del Vallo di Lauro"
"069" = "Parolise"
"070" = "Paternopoli"
"071" = "Petruro Irpino"
"072" = "Pietradefusi"
"073" = "Pietrastornina"
"074" = "Prata di Principato Ultra"
"075" = "Pratola Serra"
"076" = "Quadrelle"
"077" = "Quindici"
"078" = "Roccabascerana"
"079" = "Rocca San Felice"
"080" = "Rotondi"
"081" = "Salza Irpina"
"082" = "San Mango sul Calore"
"083" = "San Martino Valle Caudina"
"084" = "San Michele di Serino"
"085" = "San Nicola Baronia"
"086" = "San Potito Ultra"
"087" = "San Sossio Baronia"
"088" = "Santa Lucia di Serino"
"089" = "Sant'Andrea di Conza"
"090" = "Sant'Angelo all'Esca"
"091" = "Sant'Angelo a Scala"
"092" = "Sant'Angelo dei Lombardi"
"093" = "Santa Paolina"
"095" = "Santo Stefano del Sole"
"096" = "Savignano Irpino"
"097" = "Scampitella"
"098" = "Senerchia"
"099" = "Serino"
"100" = "Sirignano"
"101" = "Solofra"
"102" = "Sorbo Serpico"
"103" = "Sperone"
"104" = "Sturno"
"105" = "Summonte"
"106" = "Taurano"
"107" = "Taurasi"
"108" = "Teora"
"109" = "Torella dei Lombardi"
"110" = "Torre Le Nocelle"
"111" = "Torrioni"
"112" = "Trevico"
"113" = "Tufo"
"114" = "Vallata"
"115" = "Vallesaccarda"
"116" = "Venticano"
"117" = "Villamaina"
"118" = "Villanova del Battista"
"119" = "Volturara Irpina"
"120" = "Zungoli"
"121" = "Montoro"
"001" = "Acerno"
"002" = "Agropoli"
"003" = "Albanella"
"004" = "Alfano"
"005" = "Altavilla Silentina"
"006" = "Amalfi"
"007" = "Angri"
"008" = "Aquara"
"009" = "Ascea"
"010" = "Atena Lucana"
"011" = "Atrani"
"012" = "Auletta"
"013" = "Baronissi"
"014" = "Battipaglia"
"015" = "Bellosguardo"
"016" = "Bracigliano"
"017" = "Buccino"
"018" = "Buonabitacolo"
"019" = "Caggiano"
"020" = "Calvanico"
"021" = "Camerota"
"022" = "Campagna"
"023" = "Campora"
"024" = "Cannalonga"
"025" = "Capaccio"
"026" = "Casalbuono"
"027" = "Casaletto Spartano"
"028" = "Casal Velino"
"029" = "Caselle in Pittari"
"030" = "Castelcivita"
"031" = "Castellabate"
"032" = "Castelnuovo Cilento"
"033" = "Castelnuovo di Conza"
"034" = "Castel San Giorgio"
"035" = "Castel San Lorenzo"
"036" = "Castiglione del Genovesi"
"037" = "Cava de' Tirreni"
"038" = "Celle di Bulgheria"
"039" = "Centola"
"040" = "Ceraso"
"041" = "Cetara"
"042" = "Cicerale"
"043" = "Colliano"
"044" = "Conca dei Marini"
"045" = "Controne"
"046" = "Contursi Terme"
"047" = "Corbara"
"048" = "Corleto Monforte"
"049" = "Cuccaro Vetere"
"050" = "Eboli"
"051" = "Felitto"
"052" = "Fisciano"
"053" = "Furore"
"054" = "Futani"
"055" = "Giffoni Sei Casali"
"056" = "Giffoni Valle Piana"
"057" = "Gioi"
"058" = "Giungano"
"059" = "Ispani"
"060" = "Laureana Cilento"
"061" = "Laurino"
"062" = "Laurito"
"063" = "Laviano"
"064" = "Lustra"
"065" = "Magliano Vetere"
"066" = "Maiori"
"067" = "Mercato San Severino"
"068" = "Minori"
"069" = "Moio della Civitella"
"070" = "Montano Antilia"
"071" = "Montecorice"
"072" = "Montecorvino Pugliano"
"073" = "Montecorvino Rovella"
"074" = "Monteforte Cilento"
"075" = "Monte San Giacomo"
"076" = "Montesano sulla Marcellana"
"077" = "Morigerati"
"078" = "Nocera Inferiore"
"079" = "Nocera Superiore"
"080" = "Novi Velia"
"081" = "Ogliastro Cilento"
"082" = "Olevano sul Tusciano"
"083" = "Oliveto Citra"
"084" = "Omignano"
"085" = "Orria"
"086" = "Ottati"
"087" = "Padula"
"088" = "Pagani"
"089" = "Palomonte"
"090" = "Pellezzano"
"091" = "Perdifumo"
"092" = "Perito"
"093" = "Pertosa"
"094" = "Petina"
"095" = "Piaggine"
"096" = "Pisciotta"
"097" = "Polla"
"098" = "Pollica"
"099" = "Pontecagnano Faiano"
"100" = "Positano"
"101" = "Postiglione"
"102" = "Praiano"
"103" = "Prignano Cilento"
"104" = "Ravello"
"105" = "Ricigliano"
"106" = "Roccadaspide"
"107" = "Roccagloriosa"
"108" = "Roccapiemonte"
"109" = "Rofrano"
"110" = "Romagnano al Monte"
"111" = "Roscigno"
"112" = "Rutino"
"113" = "Sacco"
"114" = "Sala Consilina"
"115" = "Salento"
"116" = "Salerno"
"117" = "Salvitelle"
"118" = "San Cipriano Picentino"
"119" = "San Giovanni a Piro"
"120" = "San Gregorio Magno"
"121" = "San Mango Piemonte"
"122" = "San Marzano sul Sarno"
"123" = "San Mauro Cilento"
"124" = "San Mauro la Bruca"
"125" = "San Pietro al Tanagro"
"126" = "San Rufo"
"127" = "Santa Marina"
"128" = "Sant'Angelo a Fasanella"
"129" = "Sant'Arsenio"
"130" = "Sant'Egidio del Monte Albino"
"131" = "Santomenna"
"132" = "San Valentino Torio"
"133" = "Sanza"
"134" = "Sapri"
"135" = "Sarno"
"136" = "Sassano"
"137" = "Scafati"
"138" = "Scala"
"139" = "Serramezzana"
"140" = "Serre"
"141" = "Sessa Cilento"
"142" = "Siano"
"143" = "Sicignano degli Alburni"
"144" = "Stella Cilento"
"145" = "Stio"
"146" = "Teggiano"
"147" = "Torchiara"
"148" = "Torraca"
"149" = "Torre Orsaia"
"150" = "Tortorella"
"151" = "Tramonti"
"152" = "Trentinara"
"153" = "Valle dell'Angelo"
"154" = "Vallo della Lucania"
"155" = "Valva"
"156" = "Vibonati"
"157" = "Vietri sul Mare"
"158" = "Bellizzi"
"001" = "Acciano"
"002" = "Aielli"
"003" = "Alfedena"
"004" = "Anversa degli Abruzzi"
"005" = "Ateleta"
"006" = "Avezzano"
"007" = "Balsorano"
"008" = "Barete"
"009" = "Barisciano"
"010" = "Barrea"
"011" = "Bisegna"
"012" = "Bugnara"
"013" = "Cagnano Amiterno"
"014" = "Calascio"
"015" = "Campo di Giove"
"016" = "Campotosto"
"017" = "Canistro"
"018" = "Cansano"
"019" = "Capestrano"
"020" = "Capistrello"
"021" = "Capitignano"
"022" = "Caporciano"
"023" = "Cappadocia"
"024" = "Carapelle Calvisio"
"025" = "Carsoli"
"026" = "Castel del Monte"
"027" = "Castel di Ieri"
"028" = "Castel di Sangro"
"029" = "Castellafiume"
"030" = "Castelvecchio Calvisio"
"031" = "Castelvecchio Subequo"
"032" = "Celano"
"033" = "Cerchio"
"034" = "Civita d'Antino"
"035" = "Civitella Alfedena"
"036" = "Civitella Roveto"
"037" = "Cocullo"
"038" = "Collarmele"
"039" = "Collelongo"
"040" = "Collepietro"
"041" = "Corfinio"
"042" = "Fagnano Alto"
"043" = "Fontecchio"
"044" = "Fossa"
"045" = "Gagliano Aterno"
"046" = "Gioia dei Marsi"
"047" = "Goriano Sicoli"
"048" = "Introdacqua"
"049" = "L'Aquila"
"050" = "Lecce nei Marsi"
"051" = "Luco dei Marsi"
"052" = "Lucoli"
"053" = "Magliano de' Marsi"
"054" = "Massa d'Albe"
"055" = "Molina Aterno"
"056" = "Montereale"
"057" = "Morino"
"058" = "Navelli"
"059" = "Ocre"
"060" = "Ofena"
"061" = "Opi"
"062" = "Oricola"
"063" = "Ortona dei Marsi"
"064" = "Ortucchio"
"065" = "Ovindoli"
"066" = "Pacentro"
"067" = "Pereto"
"068" = "Pescasseroli"
"069" = "Pescina"
"070" = "Pescocostanzo"
"071" = "Pettorano sul Gizio"
"072" = "Pizzoli"
"073" = "Poggio Picenze"
"074" = "Prata d'Ansidonia"
"075" = "Pratola Peligna"
"076" = "Prezza"
"077" = "Raiano"
"078" = "Rivisondoli"
"079" = "Roccacasale"
"080" = "Rocca di Botte"
"081" = "Rocca di Cambio"
"082" = "Rocca di Mezzo"
"083" = "Rocca Pia"
"084" = "Roccaraso"
"085" = "San Benedetto dei Marsi"
"086" = "San Benedetto in Perillis"
"087" = "San Demetrio ne' Vestini"
"088" = "San Pio delle Camere"
"089" = "Sante Marie"
"090" = "Sant'Eusanio Forconese"
"091" = "Santo Stefano di Sessanio"
"092" = "San Vincenzo Valle Roveto"
"093" = "Scanno"
"094" = "Scontrone"
"095" = "Scoppito"
"096" = "Scurcola Marsicana"
"097" = "Secinaro"
"098" = "Sulmona"
"099" = "Tagliacozzo"
"100" = "Tione degli Abruzzi"
"101" = "Tornimparte"
"102" = "Trasacco"
"103" = "Villalago"
"104" = "Villa Santa Lucia degli Abruzzi"
"105" = "Villa Sant'Angelo"
"106" = "Villavallelonga"
"107" = "Villetta Barrea"
"108" = "Vittorito"
"001" = "Alba Adriatica"
"002" = "Ancarano"
"003" = "Arsita"
"004" = "Atri"
"005" = "Basciano"
"006" = "Bellante"
"007" = "Bisenti"
"008" = "Campli"
"009" = "Canzano"
"010" = "Castel Castagna"
"011" = "Castellalto"
"012" = "Castelli"
"013" = "Castiglione Messer Raimondo"
"014" = "Castilenti"
"015" = "Cellino Attanasio"
"016" = "Cermignano"
"017" = "Civitella del Tronto"
"018" = "Colledara"
"019" = "Colonnella"
"020" = "Controguerra"
"021" = "Corropoli"
"022" = "Cortino"
"023" = "Crognaleto"
"024" = "Fano Adriano"
"025" = "Giulianova"
"026" = "Isola del Gran Sasso d'Italia"
"027" = "Montefino"
"028" = "Montorio al Vomano"
"029" = "Morro d'Oro"
"030" = "Mosciano Sant'Angelo"
"031" = "Nereto"
"032" = "Notaresco"
"033" = "Penna Sant'Andrea"
"034" = "Pietracamela"
"035" = "Pineto"
"036" = "Rocca Santa Maria"
"037" = "Roseto degli Abruzzi"
"038" = "Sant'Egidio alla Vibrata"
"039" = "Sant'Omero"
"040" = "Silvi"
"041" = "Teramo"
"042" = "Torano Nuovo"
"043" = "Torricella Sicura"
"044" = "Tortoreto"
"045" = "Tossicia"
"046" = "Valle Castellana"
"047" = "Martinsicuro"
"001" = "Abbateggio"
"002" = "Alanno"
"003" = "Bolognano"
"004" = "Brittoli"
"005" = "Bussi sul Tirino"
"006" = "Cappelle sul Tavo"
"007" = "Caramanico Terme"
"008" = "Carpineto della Nora"
"009" = "Castiglione a Casauria"
"010" = "Catignano"
"011" = "Cepagatti"
"012" = "Citt Sant'Angelo"
"013" = "Civitaquana"
"014" = "Civitella Casanova"
"015" = "Collecorvino"
"016" = "Corvara"
"017" = "Cugnoli"
"018" = "Elice"
"019" = "Farindola"
"020" = "Lettomanoppello"
"021" = "Loreto Aprutino"
"022" = "Manoppello"
"023" = "Montebello di Bertona"
"024" = "Montesilvano"
"025" = "Moscufo"
"026" = "Nocciano"
"027" = "Penne"
"028" = "Pescara"
"029" = "Pescosansonesco"
"030" = "Pianella"
"031" = "Picciano"
"032" = "Pietranico"
"033" = "Popoli"
"034" = "Roccamorice"
"035" = "Rosciano"
"036" = "Salle"
"037" = "Sant'Eufemia a Maiella"
"038" = "San Valentino in Abruzzo Citeriore"
"039" = "Scafa"
"040" = "Serramonacesca"
"041" = "Spoltore"
"042" = "Tocco da Casauria"
"043" = "Torre de' Passeri"
"044" = "Turrivalignani"
"045" = "Vicoli"
"046" = "Villa Celiera"
"001" = "Altino"
"002" = "Archi"
"003" = "Ari"
"004" = "Arielli"
"005" = "Atessa"
"006" = "Bomba"
"007" = "Borrello"
"008" = "Bucchianico"
"009" = "Montebello sul Sangro"
"010" = "Canosa Sannita"
"011" = "Carpineto Sinello"
"012" = "Carunchio"
"013" = "Casacanditella"
"014" = "Casalanguida"
"015" = "Casalbordino"
"016" = "Casalincontrada"
"017" = "Casoli"
"018" = "Castel Frentano"
"019" = "Castelguidone"
"020" = "Castiglione Messer Marino"
"021" = "Celenza sul Trigno"
"022" = "Chieti"
"023" = "Civitaluparella"
"024" = "Civitella Messer Raimondo"
"025" = "Colledimacine"
"026" = "Colledimezzo"
"027" = "Crecchio"
"028" = "Cupello"
"029" = "Dogliola"
"030" = "Fara Filiorum Petri"
"031" = "Fara San Martino"
"032" = "Filetto"
"033" = "Fossacesia"
"034" = "Fraine"
"035" = "Francavilla al Mare"
"036" = "Fresagrandinaria"
"037" = "Frisa"
"038" = "Furci"
"039" = "Gamberale"
"040" = "Gessopalena"
"041" = "Gissi"
"042" = "Giuliano Teatino"
"043" = "Guardiagrele"
"044" = "Guilmi"
"045" = "Lama dei Peligni"
"046" = "Lanciano"
"047" = "Lentella"
"048" = "Lettopalena"
"049" = "Liscia"
"050" = "Miglianico"
"051" = "Montazzoli"
"052" = "Monteferrante"
"053" = "Montelapiano"
"054" = "Montenerodomo"
"055" = "Monteodorisio"
"056" = "Mozzagrogna"
"057" = "Orsogna"
"058" = "Ortona"
"059" = "Paglieta"
"060" = "Palena"
"061" = "Palmoli"
"062" = "Palombaro"
"063" = "Pennadomo"
"064" = "Pennapiedimonte"
"065" = "Perano"
"066" = "Pizzoferrato"
"067" = "Poggiofiorito"
"068" = "Pollutri"
"069" = "Pretoro"
"070" = "Quadri"
"071" = "Rapino"
"072" = "Ripa Teatina"
"073" = "Roccamontepiano"
"074" = "Rocca San Giovanni"
"075" = "Roccascalegna"
"076" = "Roccaspinalveti"
"077" = "Roio del Sangro"
"078" = "Rosello"
"079" = "San Buono"
"080" = "San Giovanni Lipioni"
"081" = "San Giovanni Teatino"
"082" = "San Martino sulla Marrucina"
"083" = "San Salvo"
"084" = "Santa Maria Imbaro"
"085" = "Sant'Eusanio del Sangro"
"086" = "San Vito Chietino"
"087" = "Scerni"
"088" = "Schiavi di Abruzzo"
"089" = "Taranta Peligna"
"090" = "Tollo"
"091" = "Torino di Sangro"
"092" = "Tornareccio"
"093" = "Torrebruna"
"094" = "Torrevecchia Teatina"
"095" = "Torricella Peligna"
"096" = "Treglio"
"097" = "Tufillo"
"098" = "Vacri"
"099" = "Vasto"
"100" = "Villalfonsina"
"101" = "Villamagna"
"102" = "Villa Santa Maria"
"103" = "Pietraferrazzana"
"104" = "Fallo"
"001" = "Acquaviva Collecroce"
"002" = "Baranello"
"003" = "Bojano"
"004" = "Bonefro"
"005" = "Busso"
"006" = "Campobasso"
"007" = "Campochiaro"
"008" = "Campodipietra"
"009" = "Campolieto"
"010" = "Campomarino"
"011" = "Casacalenda"
"012" = "Casalciprano"
"013" = "Castelbottaccio"
"014" = "Castellino del Biferno"
"015" = "Castelmauro"
"016" = "Castropignano"
"017" = "Cercemaggiore"
"018" = "Cercepiccola"
"019" = "Civitacampomarano"
"020" = "Colle d'Anchise"
"021" = "Colletorto"
"022" = "Duronia"
"023" = "Ferrazzano"
"024" = "Fossalto"
"025" = "Gambatesa"
"026" = "Gildone"
"027" = "Guardialfiera"
"028" = "Guardiaregia"
"029" = "Guglionesi"
"030" = "Jelsi"
"031" = "Larino"
"032" = "Limosano"
"033" = "Lucito"
"034" = "Lupara"
"035" = "Macchia Valfortore"
"036" = "Mafalda"
"037" = "Matrice"
"038" = "Mirabello Sannitico"
"039" = "Molise"
"040" = "Monacilioni"
"041" = "Montagano"
"042" = "Montecilfone"
"043" = "Montefalcone nel Sannio"
"044" = "Montelongo"
"045" = "Montemitro"
"046" = "Montenero di Bisaccia"
"047" = "Montorio nei Frentani"
"048" = "Morrone del Sannio"
"049" = "Oratino"
"050" = "Palata"
"051" = "Petacciato"
"052" = "Petrella Tifernina"
"053" = "Pietracatella"
"054" = "Pietracupa"
"055" = "Portocannone"
"056" = "Provvidenti"
"057" = "Riccia"
"058" = "Ripabottoni"
"059" = "Ripalimosani"
"060" = "Roccavivara"
"061" = "Rotello"
"062" = "Salcito"
"063" = "San Biase"
"064" = "San Felice del Molise"
"065" = "San Giacomo degli Schiavoni"
"066" = "San Giovanni in Galdo"
"067" = "San Giuliano del Sannio"
"068" = "San Giuliano di Puglia"
"069" = "San Martino in Pensilis"
"070" = "San Massimo"
"071" = "San Polo Matese"
"072" = "Santa Croce di Magliano"
"073" = "Sant'Angelo Limosano"
"074" = "Sant'Elia a Pianisi"
"075" = "Sepino"
"076" = "Spinete"
"077" = "Tavenna"
"078" = "Termoli"
"079" = "Torella del Sannio"
"080" = "Toro"
"081" = "Trivento"
"082" = "Tufara"
"083" = "Ururi"
"084" = "Vinchiaturo"
"001" = "Accadia"
"002" = "Alberona"
"003" = "Anzano di Puglia"
"004" = "Apricena"
"005" = "Ascoli Satriano"
"006" = "Biccari"
"007" = "Bovino"
"008" = "Cagnano Varano"
"009" = "Candela"
"010" = "Carapelle"
"011" = "Carlantino"
"012" = "Carpino"
"013" = "Casalnuovo Monterotaro"
"014" = "Casalvecchio di Puglia"
"015" = "Castelluccio dei Sauri"
"016" = "Castelluccio Valmaggiore"
"017" = "Castelnuovo della Daunia"
"018" = "Celenza Valfortore"
"019" = "Celle di San Vito"
"020" = "Cerignola"
"021" = "Chieuti"
"022" = "Deliceto"
"023" = "Faeto"
"024" = "Foggia"
"025" = "Ischitella"
"026" = "Isole Tremiti"
"027" = "Lesina"
"028" = "Lucera"
"029" = "Manfredonia"
"031" = "Mattinata"
"032" = "Monteleone di Puglia"
"033" = "Monte Sant'Angelo"
"034" = "Motta Montecorvino"
"035" = "Orsara di Puglia"
"036" = "Orta Nova"
"037" = "Panni"
"038" = "Peschici"
"039" = "Pietramontecorvino"
"040" = "Poggio Imperiale"
"041" = "Rignano Garganico"
"042" = "Rocchetta Sant'Antonio"
"043" = "Rodi Garganico"
"044" = "Roseto Valfortore"
"046" = "San Giovanni Rotondo"
"047" = "San Marco in Lamis"
"048" = "San Marco la Catola"
"049" = "San Nicandro Garganico"
"050" = "San Paolo di Civitate"
"051" = "San Severo"
"052" = "Sant'Agata di Puglia"
"053" = "Serracapriola"
"054" = "Stornara"
"055" = "Stornarella"
"056" = "Torremaggiore"
"058" = "Troia"
"059" = "Vico del Gargano"
"060" = "Vieste"
"061" = "Volturara Appula"
"062" = "Volturino"
"063" = "Ordona"
"064" = "Zapponeta"
"001" = "Acquaviva delle Fonti"
"002" = "Adelfia"
"003" = "Alberobello"
"004" = "Altamura"
"006" = "Bari"
"008" = "Binetto"
"010" = "Bitetto"
"011" = "Bitonto"
"012" = "Bitritto"
"014" = "Capurso"
"015" = "Casamassima"
"016" = "Cassano delle Murge"
"017" = "Castellana Grotte"
"018" = "Cellamare"
"019" = "Conversano"
"020" = "Corato"
"021" = "Gioia del Colle"
"022" = "Giovinazzo"
"023" = "Gravina in Puglia"
"024" = "Grumo Appula"
"025" = "Locorotondo"
"027" = "Modugno"
"028" = "Mola di Bari"
"029" = "Molfetta"
"030" = "Monopoli"
"031" = "Noci"
"032" = "Noicattaro"
"033" = "Palo del Colle"
"034" = "Poggiorsini"
"035" = "Polignano a Mare"
"036" = "Putignano"
"037" = "Rutigliano"
"038" = "Ruvo di Puglia"
"039" = "Sammichele di Bari"
"040" = "Sannicandro di Bari"
"041" = "Santeramo in Colle"
"043" = "Terlizzi"
"044" = "Toritto"
"046" = "Triggiano"
"047" = "Turi"
"048" = "Valenzano"
"001" = "Avetrana"
"002" = "Carosino"
"003" = "Castellaneta"
"004" = "Crispiano"
"005" = "Faggiano"
"006" = "Fragagnano"
"007" = "Ginosa"
"008" = "Grottaglie"
"009" = "Laterza"
"010" = "Leporano"
"011" = "Lizzano"
"012" = "Manduria"
"013" = "Martina Franca"
"014" = "Maruggio"
"015" = "Massafra"
"016" = "Monteiasi"
"017" = "Montemesola"
"018" = "Monteparano"
"019" = "Mottola"
"020" = "Palagianello"
"021" = "Palagiano"
"022" = "Pulsano"
"023" = "Roccaforzata"
"024" = "San Giorgio Ionico"
"025" = "San Marzano di San Giuseppe"
"026" = "Sava"
"027" = "Taranto"
"028" = "Torricella"
"029" = "Statte"
"001" = "Brindisi"
"002" = "Carovigno"
"003" = "Ceglie Messapica"
"004" = "Cellino San Marco"
"005" = "Cisternino"
"006" = "Erchie"
"007" = "Fasano"
"008" = "Francavilla Fontana"
"009" = "Latiano"
"010" = "Mesagne"
"011" = "Oria"
"012" = "Ostuni"
"013" = "San Donaci"
"014" = "San Michele Salentino"
"015" = "San Pancrazio Salentino"
"016" = "San Pietro Vernotico"
"017" = "San Vito dei Normanni"
"018" = "Torchiarolo"
"019" = "Torre Santa Susanna"
"020" = "Villa Castelli"
"001" = "Acquarica del Capo"
"002" = "Alessano"
"003" = "Alezio"
"004" = "Alliste"
"005" = "Andrano"
"006" = "Aradeo"
"007" = "Arnesano"
"008" = "Bagnolo del Salento"
"009" = "Botrugno"
"010" = "Calimera"
"011" = "Campi Salentina"
"012" = "Cannole"
"013" = "Caprarica di Lecce"
"014" = "Carmiano"
"015" = "Carpignano Salentino"
"016" = "Casarano"
"017" = "Castri di Lecce"
"018" = "Castrignano de' Greci"
"019" = "Castrignano del Capo"
"020" = "Cavallino"
"021" = "Collepasso"
"022" = "Copertino"
"023" = "Corigliano d'Otranto"
"024" = "Corsano"
"025" = "Cursi"
"026" = "Cutrofiano"
"027" = "Diso"
"028" = "Gagliano del Capo"
"029" = "Galatina"
"030" = "Galatone"
"031" = "Gallipoli"
"032" = "Giuggianello"
"033" = "Giurdignano"
"034" = "Guagnano"
"035" = "Lecce"
"036" = "Lequile"
"037" = "Leverano"
"038" = "Lizzanello"
"039" = "Maglie"
"040" = "Martano"
"041" = "Martignano"
"042" = "Matino"
"043" = "Melendugno"
"044" = "Melissano"
"045" = "Melpignano"
"046" = "Miggiano"
"047" = "Minervino di Lecce"
"048" = "Monteroni di Lecce"
"049" = "Montesano Salentino"
"050" = "Morciano di Leuca"
"051" = "Muro Leccese"
"052" = "Nard"
"053" = "Neviano"
"054" = "Nociglia"
"055" = "Novoli"
"056" = "Ortelle"
"057" = "Otranto"
"058" = "Palmariggi"
"059" = "Parabita"
"060" = "Pat"
"061" = "Poggiardo"
"062" = "Presicce"
"063" = "Racale"
"064" = "Ruffano"
"065" = "Salice Salentino"
"066" = "Salve"
"067" = "Sanarica"
"068" = "San Cesario di Lecce"
"069" = "San Donato di Lecce"
"070" = "Sannicola"
"071" = "San Pietro in Lama"
"072" = "Santa Cesarea Terme"
"073" = "Scorrano"
"074" = "Secl"
"075" = "Sogliano Cavour"
"076" = "Soleto"
"077" = "Specchia"
"078" = "Spongano"
"079" = "Squinzano"
"080" = "Sternatia"
"081" = "Supersano"
"082" = "Surano"
"083" = "Surbo"
"084" = "Taurisano"
"085" = "Taviano"
"086" = "Tiggiano"
"087" = "Trepuzzi"
"088" = "Tricase"
"089" = "Tuglie"
"090" = "Ugento"
"091" = "Uggiano la Chiesa"
"092" = "Veglie"
"093" = "Vernole"
"094" = "Zollino"
"095" = "San Cassiano"
"096" = "Castro"
"097" = "Porto Cesareo"
"001" = "Abriola"
"002" = "Acerenza"
"003" = "Albano di Lucania"
"004" = "Anzi"
"005" = "Armento"
"006" = "Atella"
"007" = "Avigliano"
"008" = "Balvano"
"009" = "Banzi"
"010" = "Baragiano"
"011" = "Barile"
"012" = "Bella"
"013" = "Brienza"
"014" = "Brindisi Montagna"
"015" = "Calvello"
"016" = "Calvera"
"017" = "Campomaggiore"
"018" = "Cancellara"
"019" = "Carbone"
"020" = "San Paolo Albanese"
"021" = "Castelgrande"
"022" = "Castelluccio Inferiore"
"023" = "Castelluccio Superiore"
"024" = "Castelmezzano"
"025" = "Castelsaraceno"
"026" = "Castronuovo di Sant'Andrea"
"027" = "Cersosimo"
"028" = "Chiaromonte"
"029" = "Corleto Perticara"
"030" = "Episcopia"
"031" = "Fardella"
"032" = "Filiano"
"033" = "Forenza"
"034" = "Francavilla in Sinni"
"035" = "Gallicchio"
"036" = "Genzano di Lucania"
"037" = "Grumento Nova"
"038" = "Guardia Perticara"
"039" = "Lagonegro"
"040" = "Latronico"
"041" = "Laurenzana"
"042" = "Lauria"
"043" = "Lavello"
"044" = "Maratea"
"045" = "Marsico Nuovo"
"046" = "Marsicovetere"
"047" = "Maschito"
"048" = "Melfi"
"049" = "Missanello"
"050" = "Moliterno"
"051" = "Montemilone"
"052" = "Montemurro"
"053" = "Muro Lucano"
"054" = "Nemoli"
"055" = "Noepoli"
"056" = "Oppido Lucano"
"057" = "Palazzo San Gervasio"
"058" = "Pescopagano"
"059" = "Picerno"
"060" = "Pietragalla"
"061" = "Pietrapertosa"
"062" = "Pignola"
"063" = "Potenza"
"064" = "Rapolla"
"065" = "Rapone"
"066" = "Rionero in Vulture"
"067" = "Ripacandida"
"068" = "Rivello"
"069" = "Roccanova"
"070" = "Rotonda"
"071" = "Ruoti"
"072" = "Ruvo del Monte"
"073" = "San Chirico Nuovo"
"074" = "San Chirico Raparo"
"075" = "San Costantino Albanese"
"076" = "San Fele"
"077" = "San Martino d'Agri"
"078" = "San Severino Lucano"
"079" = "Sant'Angelo Le Fratte"
"080" = "Sant'Arcangelo"
"081" = "Sarconi"
"082" = "Sasso di Castalda"
"083" = "Satriano di Lucania"
"084" = "Savoia di Lucania"
"085" = "Senise"
"086" = "Spinoso"
"087" = "Teana"
"088" = "Terranova di Pollino"
"089" = "Tito"
"090" = "Tolve"
"091" = "Tramutola"
"092" = "Trecchina"
"093" = "Trivigno"
"094" = "Vaglio Basilicata"
"095" = "Venosa"
"096" = "Vietri di Potenza"
"097" = "Viggianello"
"098" = "Viggiano"
"099" = "Ginestra"
"100" = "Paterno"
"001" = "Accettura"
"002" = "Aliano"
"003" = "Bernalda"
"004" = "Calciano"
"005" = "Cirigliano"
"006" = "Colobraro"
"007" = "Craco"
"008" = "Ferrandina"
"009" = "Garaguso"
"010" = "Gorgoglione"
"011" = "Grassano"
"012" = "Grottole"
"013" = "Irsina"
"014" = "Matera"
"015" = "Miglionico"
"016" = "Montalbano Jonico"
"017" = "Montescaglioso"
"018" = "Nova Siri"
"019" = "Oliveto Lucano"
"020" = "Pisticci"
"021" = "Policoro"
"022" = "Pomarico"
"023" = "Rotondella"
"024" = "Salandra"
"025" = "San Giorgio Lucano"
"026" = "San Mauro Forte"
"027" = "Stigliano"
"028" = "Tricarico"
"029" = "Tursi"
"030" = "Valsinni"
"031" = "Scanzano Jonico"
"001" = "Acquaformosa"
"002" = "Acquappesa"
"003" = "Acri"
"004" = "Aiello Calabro"
"005" = "Aieta"
"006" = "Albidona"
"007" = "Alessandria del Carretto"
"008" = "Altilia"
"009" = "Altomonte"
"010" = "Amantea"
"011" = "Amendolara"
"012" = "Aprigliano"
"013" = "Belmonte Calabro"
"014" = "Belsito"
"015" = "Belvedere Marittimo"
"016" = "Bianchi"
"017" = "Bisignano"
"018" = "Bocchigliero"
"019" = "Bonifati"
"020" = "Buonvicino"
"021" = "Calopezzati"
"022" = "Caloveto"
"023" = "Campana"
"024" = "Canna"
"025" = "Cariati"
"026" = "Carolei"
"027" = "Carpanzano"
"028" = "Casole Bruzio"
"029" = "Cassano all'Ionio"
"030" = "Castiglione Cosentino"
"031" = "Castrolibero"
"032" = "Castroregio"
"033" = "Castrovillari"
"034" = "Celico"
"035" = "Cellara"
"036" = "Cerchiara di Calabria"
"037" = "Cerisano"
"038" = "Cervicati"
"039" = "Cerzeto"
"040" = "Cetraro"
"041" = "Civita"
"042" = "Cleto"
"043" = "Colosimi"
"044" = "Corigliano Calabro"
"045" = "Cosenza"
"046" = "Cropalati"
"047" = "Crosia"
"048" = "Diamante"
"049" = "Dipignano"
"050" = "Domanico"
"051" = "Fagnano Castello"
"052" = "Falconara Albanese"
"053" = "Figline Vegliaturo"
"054" = "Firmo"
"055" = "Fiumefreddo Bruzio"
"056" = "Francavilla Marittima"
"057" = "Frascineto"
"058" = "Fuscaldo"
"059" = "Grimaldi"
"060" = "Grisolia"
"061" = "Guardia Piemontese"
"062" = "Lago"
"063" = "Laino Borgo"
"064" = "Laino Castello"
"065" = "Lappano"
"066" = "Lattarico"
"067" = "Longobardi"
"068" = "Longobucco"
"069" = "Lungro"
"070" = "Luzzi"
"071" = "Maier"
"072" = "Malito"
"073" = "Malvito"
"074" = "Mandatoriccio"
"075" = "Mangone"
"076" = "Marano Marchesato"
"077" = "Marano Principato"
"078" = "Marzi"
"079" = "Mendicino"
"080" = "Mongrassano"
"081" = "Montalto Uffugo"
"082" = "Montegiordano"
"083" = "Morano Calabro"
"084" = "Mormanno"
"085" = "Mottafollone"
"086" = "Nocara"
"087" = "Oriolo"
"088" = "Orsomarso"
"089" = "Paludi"
"090" = "Panettieri"
"091" = "Paola"
"092" = "Papasidero"
"093" = "Parenti"
"094" = "Paterno Calabro"
"095" = "Pedace"
"096" = "Pedivigliano"
"097" = "Piane Crati"
"098" = "Pietrafitta"
"099" = "Pietrapaola"
"100" = "Plataci"
"101" = "Praia a Mare"
"102" = "Rende"
"103" = "Rocca Imperiale"
"104" = "Roggiano Gravina"
"105" = "Rogliano"
"106" = "Rose"
"107" = "Roseto Capo Spulico"
"108" = "Rossano"
"109" = "Rota Greca"
"110" = "Rovito"
"111" = "San Basile"
"112" = "San Benedetto Ullano"
"113" = "San Cosmo Albanese"
"114" = "San Demetrio Corone"
"115" = "San Donato di Ninea"
"116" = "San Fili"
"117" = "Sangineto"
"118" = "San Giorgio Albanese"
"119" = "San Giovanni in Fiore"
"120" = "San Lorenzo Bellizzi"
"121" = "San Lorenzo del Vallo"
"122" = "San Lucido"
"123" = "San Marco Argentano"
"124" = "San Martino di Finita"
"125" = "San Nicola Arcella"
"126" = "San Pietro in Amantea"
"127" = "San Pietro in Guarano"
"128" = "San Sosti"
"129" = "Santa Caterina Albanese"
"130" = "Santa Domenica Talao"
"131" = "Sant'Agata di Esaro"
"132" = "Santa Maria del Cedro"
"133" = "Santa Sofia d'Epiro"
"134" = "Santo Stefano di Rogliano"
"135" = "San Vincenzo La Costa"
"136" = "Saracena"
"137" = "Scala Coeli"
"138" = "Scalea"
"139" = "Scigliano"
"140" = "Serra d'Aiello"
"141" = "Serra Pedace"
"142" = "Spezzano Albanese"
"143" = "Spezzano della Sila"
"144" = "Spezzano Piccolo"
"145" = "Tarsia"
"146" = "Terranova da Sibari"
"147" = "Terravecchia"
"148" = "Torano Castello"
"149" = "Tortora"
"150" = "Trebisacce"
"151" = "Trenta"
"152" = "Vaccarizzo Albanese"
"153" = "Verbicaro"
"154" = "Villapiana"
"155" = "Zumpano"
"002" = "Albi"
"003" = "Amaroni"
"004" = "Amato"
"005" = "Andali"
"007" = "Argusto"
"008" = "Badolato"
"009" = "Belcastro"
"011" = "Borgia"
"012" = "Botricello"
"017" = "Caraffa di Catanzaro"
"018" = "Cardinale"
"020" = "Carlopoli"
"023" = "Catanzaro"
"024" = "Cenadi"
"025" = "Centrache"
"027" = "Cerva"
"029" = "Chiaravalle Centrale"
"030" = "Cicala"
"033" = "Conflenti"
"034" = "Cortale"
"036" = "Cropani"
"039" = "Curinga"
"042" = "Davoli"
"043" = "Decollatura"
"047" = "Falerna"
"048" = "Feroleto Antico"
"052" = "Fossato Serralta"
"055" = "Gagliato"
"056" = "Gasperina"
"058" = "Gimigliano"
"059" = "Girifalco"
"060" = "Gizzeria"
"061" = "Guardavalle"
"063" = "Isca sullo Ionio"
"065" = "Jacurso"
"068" = "Magisano"
"069" = "Maida"
"071" = "Marcedusa"
"072" = "Marcellinara"
"073" = "Martirano"
"074" = "Martirano Lombardo"
"077" = "Miglierina"
"080" = "Montauro"
"081" = "Montepaone"
"083" = "Motta Santa Lucia"
"087" = "Nocera Terinese"
"088" = "Olivadi"
"089" = "Palermiti"
"092" = "Pentone"
"094" = "Petrizzi"
"095" = "Petron"
"096" = "Pianopoli"
"099" = "Platania"
"108" = "San Floro"
"110" = "San Mango d'Aquino"
"114" = "San Pietro a Maida"
"115" = "San Pietro Apostolo"
"116" = "San Sostene"
"117" = "Santa Caterina dello Ionio"
"118" = "Sant'Andrea Apostolo dello Ionio"
"122" = "San Vito sullo Ionio"
"123" = "Satriano"
"126" = "Sellia"
"127" = "Sellia Marina"
"129" = "Serrastretta"
"130" = "Sersale"
"131" = "Settingiano"
"133" = "Simeri Crichi"
"134" = "Sorbo San Basile"
"137" = "Soverato"
"138" = "Soveria Mannelli"
"139" = "Soveria Simeri"
"142" = "Squillace"
"143" = "Stalett"
"146" = "Taverna"
"147" = "Tiriolo"
"148" = "Torre di Ruggiero"
"151" = "Vallefiorita"
"157" = "Zagarise"
"160" = "Lamezia Terme"
"001" = "Africo"
"002" = "Agnana Calabra"
"003" = "Anoia"
"004" = "Antonimina"
"005" = "Ardore"
"006" = "Bagaladi"
"007" = "Bagnara Calabra"
"008" = "Benestare"
"009" = "Bianco"
"010" = "Bivongi"
"011" = "Bova"
"012" = "Bovalino"
"013" = "Bova Marina"
"014" = "Brancaleone"
"015" = "Bruzzano Zeffirio"
"016" = "Calanna"
"017" = "Camini"
"018" = "Campo Calabro"
"019" = "Candidoni"
"020" = "Canolo"
"021" = "Caraffa del Bianco"
"022" = "Cardeto"
"023" = "Careri"
"024" = "Casignana"
"025" = "Caulonia"
"026" = "Cimin"
"027" = "Cinquefrondi"
"028" = "Cittanova"
"029" = "Condofuri"
"030" = "Cosoleto"
"031" = "Delianuova"
"032" = "Feroleto della Chiesa"
"033" = "Ferruzzano"
"034" = "Fiumara"
"035" = "Galatro"
"036" = "Gerace"
"037" = "Giffone"
"038" = "Gioia Tauro"
"039" = "Gioiosa Ionica"
"040" = "Grotteria"
"041" = "Laganadi"
"042" = "Laureana di Borrello"
"043" = "Locri"
"044" = "Mammola"
"045" = "Marina di Gioiosa Ionica"
"046" = "Maropati"
"047" = "Martone"
"048" = "Melicucc"
"049" = "Melicucco"
"050" = "Melito di Porto Salvo"
"051" = "Molochio"
"052" = "Monasterace"
"053" = "Montebello Ionico"
"054" = "Motta San Giovanni"
"055" = "Oppido Mamertina"
"056" = "Palizzi"
"057" = "Palmi"
"058" = "Pazzano"
"059" = "Placanica"
"060" = "Plat"
"061" = "Polistena"
"062" = "Portigliola"
"063" = "Reggio di Calabria"
"064" = "Riace"
"065" = "Rizziconi"
"066" = "Roccaforte del Greco"
"067" = "Roccella Ionica"
"068" = "Roghudi"
"069" = "Rosarno"
"070" = "Samo"
"071" = "San Giorgio Morgeto"
"072" = "San Giovanni di Gerace"
"073" = "San Lorenzo"
"074" = "San Luca"
"075" = "San Pietro di Carid"
"076" = "San Procopio"
"077" = "San Roberto"
"078" = "Santa Cristina d'Aspromonte"
"079" = "Sant'Agata del Bianco"
"080" = "Sant'Alessio in Aspromonte"
"081" = "Sant'Eufemia d'Aspromonte"
"082" = "Sant'Ilario dello Ionio"
"083" = "Santo Stefano in Aspromonte"
"084" = "Scido"
"085" = "Scilla"
"086" = "Seminara"
"087" = "Serrata"
"088" = "Siderno"
"089" = "Sinopoli"
"090" = "Staiti"
"091" = "Stignano"
"092" = "Stilo"
"093" = "Taurianova"
"094" = "Terranova Sappo Minulio"
"095" = "Varapodio"
"096" = "Villa San Giovanni"
"097" = "San Ferdinando"
"001" = "Alcamo"
"002" = "Buseto Palizzolo"
"003" = "Calatafimi-Segesta"
"004" = "Campobello di Mazara"
"005" = "Castellammare del Golfo"
"006" = "Castelvetrano"
"007" = "Custonaci"
"008" = "Erice"
"009" = "Favignana"
"010" = "Gibellina"
"011" = "Marsala"
"012" = "Mazara del Vallo"
"013" = "Paceco"
"014" = "Pantelleria"
"015" = "Partanna"
"016" = "Poggioreale"
"017" = "Salaparuta"
"018" = "Salemi"
"019" = "Santa Ninfa"
"020" = "San Vito Lo Capo"
"021" = "Trapani"
"022" = "Valderice"
"023" = "Vita"
"024" = "Petrosino"
"001" = "Alia"
"002" = "Alimena"
"003" = "Aliminusa"
"004" = "Altavilla Milicia"
"005" = "Altofonte"
"006" = "Bagheria"
"007" = "Balestrate"
"008" = "Baucina"
"009" = "Belmonte Mezzagno"
"010" = "Bisacquino"
"011" = "Bolognetta"
"012" = "Bompietro"
"013" = "Borgetto"
"014" = "Caccamo"
"015" = "Caltavuturo"
"016" = "Campofelice di Fitalia"
"017" = "Campofelice di Roccella"
"018" = "Campofiorito"
"019" = "Camporeale"
"020" = "Capaci"
"021" = "Carini"
"022" = "Castelbuono"
"023" = "Casteldaccia"
"024" = "Castellana Sicula"
"025" = "Castronovo di Sicilia"
"026" = "Cefal Diana"
"027" = "Cefal"
"028" = "Cerda"
"029" = "Chiusa Sclafani"
"030" = "Ciminna"
"031" = "Cinisi"
"032" = "Collesano"
"033" = "Contessa Entellina"
"034" = "Corleone"
"035" = "Ficarazzi"
"036" = "Gangi"
"037" = "Geraci Siculo"
"038" = "Giardinello"
"039" = "Giuliana"
"040" = "Godrano"
"041" = "Gratteri"
"042" = "Isnello"
"043" = "Isola delle Femmine"
"044" = "Lascari"
"045" = "Lercara Friddi"
"046" = "Marineo"
"047" = "Mezzojuso"
"048" = "Misilmeri"
"049" = "Monreale"
"050" = "Montelepre"
"051" = "Montemaggiore Belsito"
"052" = "Palazzo Adriano"
"053" = "Palermo"
"054" = "Partinico"
"055" = "Petralia Soprana"
"056" = "Petralia Sottana"
"057" = "Piana degli Albanesi"
"058" = "Polizzi Generosa"
"059" = "Pollina"
"060" = "Prizzi"
"061" = "Roccamena"
"062" = "Roccapalumba"
"063" = "San Cipirello"
"064" = "San Giuseppe Jato"
"065" = "San Mauro Castelverde"
"066" = "Santa Cristina Gela"
"067" = "Santa Flavia"
"068" = "Sciara"
"069" = "Sclafani Bagni"
"070" = "Termini Imerese"
"071" = "Terrasini"
"072" = "Torretta"
"073" = "Trabia"
"074" = "Trappeto"
"075" = "Ustica"
"076" = "Valledolmo"
"077" = "Ventimiglia di Sicilia"
"078" = "Vicari"
"079" = "Villabate"
"080" = "Villafrati"
"081" = "Scillato"
"082" = "Blufi"
"001" = "Alcara li Fusi"
"002" = "Al"
"003" = "Al Terme"
"004" = "Antillo"
"005" = "Barcellona Pozzo di Gotto"
"006" = "Basic"
"007" = "Brolo"
"008" = "Capizzi"
"009" = "Capo d'Orlando"
"010" = "Capri Leone"
"011" = "Caronia"
"012" = "Casalvecchio Siculo"
"013" = "Castel di Lucio"
"014" = "Castell'Umberto"
"015" = "Castelmola"
"016" = "Castroreale"
"017" = "Cesar"
"018" = "Condr"
"019" = "Falcone"
"020" = "Ficarra"
"021" = "Fiumedinisi"
"022" = "Floresta"
"023" = "Fondachelli-Fantina"
"024" = "Forza d'Agr"
"025" = "Francavilla di Sicilia"
"026" = "Frazzan"
"027" = "Furci Siculo"
"028" = "Furnari"
"029" = "Gaggi"
"030" = "Galati Mamertino"
"031" = "Gallodoro"
"032" = "Giardini-Naxos"
"033" = "Gioiosa Marea"
"034" = "Graniti"
"035" = "Gualtieri Sicamin"
"036" = "Itala"
"037" = "Leni"
"038" = "Letojanni"
"039" = "Librizzi"
"040" = "Limina"
"041" = "Lipari"
"042" = "Longi"
"043" = "Malfa"
"044" = "Malvagna"
"045" = "Mandanici"
"046" = "Mazzarr Sant'Andrea"
"047" = "Mer"
"048" = "Messina"
"049" = "Milazzo"
"050" = "Militello Rosmarino"
"051" = "Mirto"
"052" = "Mistretta"
"053" = "Moio Alcantara"
"054" = "Monforte San Giorgio"
"055" = "Mongiuffi Melia"
"056" = "Montagnareale"
"057" = "Montalbano Elicona"
"058" = "Motta Camastra"
"059" = "Motta d'Affermo"
"060" = "Naso"
"061" = "Nizza di Sicilia"
"062" = "Novara di Sicilia"
"063" = "Oliveri"
"064" = "Pace del Mela"
"065" = "Pagliara"
"066" = "Patti"
"067" = "Pettineo"
"068" = "Piraino"
"069" = "Raccuja"
"070" = "Reitano"
"071" = "Roccafiorita"
"072" = "Roccalumera"
"073" = "Roccavaldina"
"074" = "Roccella Valdemone"
"075" = "Rod Milici"
"076" = "Rometta"
"077" = "San Filippo del Mela"
"078" = "San Fratello"
"079" = "San Marco d'Alunzio"
"080" = "San Pier Niceto"
"081" = "San Piero Patti"
"082" = "San Salvatore di Fitalia"
"083" = "Santa Domenica Vittoria"
"084" = "Sant'Agata di Militello"
"085" = "Sant'Alessio Siculo"
"086" = "Santa Lucia del Mela"
"087" = "Santa Marina Salina"
"088" = "Sant'Angelo di Brolo"
"089" = "Santa Teresa di Riva"
"090" = "San Teodoro"
"091" = "Santo Stefano di Camastra"
"092" = "Saponara"
"093" = "Savoca"
"094" = "Scaletta Zanclea"
"095" = "Sinagra"
"096" = "Spadafora"
"097" = "Taormina"
"098" = "Torregrotta"
"099" = "Tortorici"
"100" = "Tripi"
"101" = "Tusa"
"102" = "Ucria"
"103" = "Valdina"
"104" = "Venetico"
"105" = "Villafranca Tirrena"
"106" = "Terme Vigliatore"
"107" = "Acquedolci"
"108" = "Torrenova"
"001" = "Agrigento"
"002" = "Alessandria della Rocca"
"003" = "Aragona"
"004" = "Bivona"
"005" = "Burgio"
"006" = "Calamonaci"
"007" = "Caltabellotta"
"008" = "Camastra"
"009" = "Cammarata"
"010" = "Campobello di Licata"
"011" = "Canicatt"
"012" = "Casteltermini"
"013" = "Castrofilippo"
"014" = "Cattolica Eraclea"
"015" = "Cianciana"
"016" = "Comitini"
"017" = "Favara"
"018" = "Grotte"
"019" = "Joppolo Giancaxio"
"020" = "Lampedusa e Linosa"
"021" = "Licata"
"022" = "Lucca Sicula"
"023" = "Menfi"
"024" = "Montallegro"
"025" = "Montevago"
"026" = "Naro"
"027" = "Palma di Montechiaro"
"028" = "Porto Empedocle"
"029" = "Racalmuto"
"030" = "Raffadali"
"031" = "Ravanusa"
"032" = "Realmonte"
"033" = "Ribera"
"034" = "Sambuca di Sicilia"
"035" = "San Biagio Platani"
"036" = "San Giovanni Gemini"
"037" = "Santa Elisabetta"
"038" = "Santa Margherita di Belice"
"039" = "Sant'Angelo Muxaro"
"040" = "Santo Stefano Quisquina"
"041" = "Sciacca"
"042" = "Siculiana"
"043" = "Villafranca Sicula"
"001" = "Acquaviva Platani"
"002" = "Bompensiere"
"003" = "Butera"
"004" = "Caltanissetta"
"005" = "Campofranco"
"006" = "Delia"
"007" = "Gela"
"008" = "Marianopoli"
"009" = "Mazzarino"
"010" = "Milena"
"011" = "Montedoro"
"012" = "Mussomeli"
"013" = "Niscemi"
"014" = "Resuttano"
"015" = "Riesi"
"016" = "San Cataldo"
"017" = "Santa Caterina Villarmosa"
"018" = "Serradifalco"
"019" = "Sommatino"
"020" = "Sutera"
"021" = "Vallelunga Pratameno"
"022" = "Villalba"
"001" = "Agira"
"002" = "Aidone"
"003" = "Assoro"
"004" = "Barrafranca"
"005" = "Calascibetta"
"006" = "Catenanuova"
"007" = "Centuripe"
"008" = "Cerami"
"009" = "Enna"
"010" = "Gagliano Castelferrato"
"011" = "Leonforte"
"012" = "Nicosia"
"013" = "Nissoria"
"014" = "Piazza Armerina"
"015" = "Pietraperzia"
"016" = "Regalbuto"
"017" = "Sperlinga"
"018" = "Troina"
"019" = "Valguarnera Caropepe"
"020" = "Villarosa"
"001" = "Aci Bonaccorsi"
"002" = "Aci Castello"
"003" = "Aci Catena"
"004" = "Acireale"
"005" = "Aci Sant'Antonio"
"006" = "Adrano"
"007" = "Belpasso"
"008" = "Biancavilla"
"009" = "Bronte"
"010" = "Calatabiano"
"011" = "Caltagirone"
"012" = "Camporotondo Etneo"
"013" = "Castel di Iudica"
"014" = "Castiglione di Sicilia"
"015" = "Catania"
"016" = "Fiumefreddo di Sicilia"
"017" = "Giarre"
"018" = "Grammichele"
"019" = "Gravina di Catania"
"020" = "Licodia Eubea"
"021" = "Linguaglossa"
"022" = "Maletto"
"023" = "Mascali"
"024" = "Mascalucia"
"025" = "Militello in Val di Catania"
"026" = "Milo"
"027" = "Mineo"
"028" = "Mirabella Imbaccari"
"029" = "Misterbianco"
"030" = "Motta Sant'Anastasia"
"031" = "Nicolosi"
"032" = "Palagonia"
"033" = "Patern"
"034" = "Pedara"
"035" = "Piedimonte Etneo"
"036" = "Raddusa"
"037" = "Ramacca"
"038" = "Randazzo"
"039" = "Riposto"
"040" = "San Cono"
"041" = "San Giovanni la Punta"
"042" = "San Gregorio di Catania"
"043" = "San Michele di Ganzaria"
"044" = "San Pietro Clarenza"
"045" = "Sant'Agata li Battiati"
"046" = "Sant'Alfio"
"047" = "Santa Maria di Licodia"
"048" = "Santa Venerina"
"049" = "Scordia"
"050" = "Trecastagni"
"051" = "Tremestieri Etneo"
"052" = "Valverde"
"053" = "Viagrande"
"054" = "Vizzini"
"055" = "Zafferana Etnea"
"056" = "Mazzarrone"
"057" = "Maniace"
"058" = "Ragalna"
"001" = "Acate"
"002" = "Chiaramonte Gulfi"
"003" = "Comiso"
"004" = "Giarratana"
"005" = "Ispica"
"006" = "Modica"
"007" = "Monterosso Almo"
"008" = "Pozzallo"
"009" = "Ragusa"
"010" = "Santa Croce Camerina"
"011" = "Scicli"
"012" = "Vittoria"
"001" = "Augusta"
"002" = "Avola"
"003" = "Buccheri"
"004" = "Buscemi"
"005" = "Canicattini Bagni"
"006" = "Carlentini"
"007" = "Cassaro"
"008" = "Ferla"
"009" = "Floridia"
"010" = "Francofonte"
"011" = "Lentini"
"012" = "Melilli"
"013" = "Noto"
"014" = "Pachino"
"015" = "Palazzolo Acreide"
"016" = "Rosolini"
"017" = "Siracusa"
"018" = "Solarino"
"019" = "Sortino"
"020" = "Portopalo di Capo Passero"
"021" = "Priolo Gargallo"
"003" = "Alghero"
"004" = "Anela"
"005" = "Ardara"
"007" = "Banari"
"008" = "Benetutti"
"010" = "Bessude"
"011" = "Bonnanaro"
"012" = "Bono"
"013" = "Bonorva"
"015" = "Borutta"
"016" = "Bottidda"
"018" = "Bultei"
"019" = "Bulzi"
"020" = "Burgos"
"022" = "Cargeghe"
"023" = "Castelsardo"
"024" = "Cheremule"
"025" = "Chiaramonti"
"026" = "Codrongianos"
"027" = "Cossoine"
"028" = "Esporlatu"
"029" = "Florinas"
"030" = "Giave"
"031" = "Illorai"
"032" = "Ittireddu"
"033" = "Ittiri"
"034" = "Laerru"
"038" = "Mara"
"039" = "Martis"
"040" = "Monteleone Rocca Doria"
"042" = "Mores"
"043" = "Muros"
"044" = "Nughedu San Nicol"
"045" = "Nule"
"046" = "Nulvi"
"048" = "Olmedo"
"050" = "Osilo"
"051" = "Ossi"
"052" = "Ozieri"
"053" = "Padria"
"055" = "Pattada"
"056" = "Perfugas"
"057" = "Ploaghe"
"058" = "Porto Torres"
"059" = "Pozzomaggiore"
"060" = "Putifigari"
"061" = "Romana"
"064" = "Sassari"
"065" = "Sedini"
"066" = "Semestene"
"067" = "Sennori"
"068" = "Siligo"
"069" = "Sorso"
"071" = "Thiesi"
"072" = "Tissi"
"073" = "Torralba"
"075" = "Tula"
"076" = "Uri"
"077" = "Usini"
"078" = "Villanova Monteleone"
"079" = "Valledoria"
"082" = "Viddalba"
"086" = "Tergu"
"087" = "Santa Maria Coghinas"
"088" = "Erula"
"089" = "Stintino"
"001" = "Aritzo"
"003" = "Atzara"
"004" = "Austis"
"007" = "Belv"
"008" = "Birori"
"009" = "Bitti"
"010" = "Bolotana"
"011" = "Borore"
"012" = "Bortigali"
"016" = "Desulo"
"017" = "Dorgali"
"018" = "Dualchi"
"024" = "Fonni"
"025" = "Gadoni"
"027" = "Galtell"
"028" = "Gavoi"
"033" = "Irgoli"
"038" = "Lei"
"040" = "Loculi"
"041" = "Lod"
"043" = "Lula"
"044" = "Macomer"
"046" = "Mamoiada"
"047" = "Meana Sardo"
"050" = "Noragugume"
"051" = "Nuoro"
"055" = "Oliena"
"056" = "Ollolai"
"057" = "Olzai"
"058" = "Onan"
"059" = "Onifai"
"060" = "Oniferi"
"061" = "Orani"
"062" = "Orgosolo"
"063" = "Orosei"
"064" = "Orotelli"
"066" = "Ortueri"
"067" = "Orune"
"068" = "Osidda"
"070" = "Ottana"
"071" = "Ovodda"
"073" = "Posada"
"077" = "Sarule"
"083" = "Silanus"
"084" = "Sindia"
"085" = "Siniscola"
"086" = "Sorgono"
"090" = "Teti"
"091" = "Tiana"
"093" = "Tonara"
"094" = "Torp"
"104" = "Lodine"
"002" = "Armungia"
"003" = "Assemini"
"004" = "Ballao"
"005" = "Barrali"
"008" = "Burcei"
"009" = "Cagliari"
"011" = "Capoterra"
"015" = "Decimomannu"
"016" = "Decimoputzu"
"017" = "Dolianova"
"018" = "Domus de Maria"
"020" = "Donori"
"024" = "Gesico"
"027" = "Goni"
"030" = "Guamaggiore"
"031" = "Guasila"
"036" = "Mandas"
"037" = "Maracalagonis"
"038" = "Monastir"
"039" = "Muravera"
"042" = "Nuraminis"
"044" = "Ortacesus"
"048" = "Pimentel"
"050" = "Pula"
"051" = "Quartu Sant'Elena"
"053" = "Samatzai"
"054" = "San Basilio"
"058" = "San Nicol Gerrei"
"059" = "San Sperate"
"061" = "Sant'Andrea Frius"
"064" = "San Vito"
"066" = "Sarroch"
"068" = "Selargius"
"069" = "Selegas"
"070" = "Senorb"
"071" = "Serdiana"
"074" = "Sestu"
"075" = "Settimo San Pietro"
"078" = "Siliqua"
"079" = "Silius"
"080" = "Sinnai"
"081" = "Siurgus Donigala"
"082" = "Soleminis"
"083" = "Suelli"
"084" = "Teulada"
"088" = "Ussana"
"090" = "Uta"
"091" = "Vallermosa"
"097" = "Villaputzu"
"098" = "Villasalto"
"099" = "Villa San Pietro"
"100" = "Villasimius"
"101" = "Villasor"
"102" = "Villaspeciosa"
"105" = "Quartucciu"
"106" = "Castiadas"
"108" = "Elmas"
"109" = "Monserrato"
"110" = "Escalaplano"
"111" = "Escolca"
"112" = "Esterzili"
"113" = "Gergei"
"114" = "Isili"
"115" = "Nuragus"
"116" = "Nurallao"
"117" = "Nurri"
"118" = "Orroli"
"119" = "Sadali"
"120" = "Serri"
"121" = "Seulo"
"122" = "Villanova Tulo"
"001" = "Andreis"
"002" = "Arba"
"004" = "Aviano"
"005" = "Azzano Decimo"
"006" = "Barcis"
"007" = "Brugnera"
"008" = "Budoia"
"009" = "Caneva"
"010" = "Casarsa della Delizia"
"011" = "Castelnovo del Friuli"
"012" = "Cavasso Nuovo"
"013" = "Chions"
"014" = "Cimolais"
"015" = "Claut"
"016" = "Clauzetto"
"017" = "Cordenons"
"018" = "Cordovado"
"019" = "Erto e Casso"
"020" = "Fanna"
"021" = "Fiume Veneto"
"022" = "Fontanafredda"
"024" = "Frisanco"
"025" = "Maniago"
"026" = "Meduno"
"027" = "Montereale Valcellina"
"028" = "Morsano al Tagliamento"
"029" = "Pasiano di Pordenone"
"030" = "Pinzano al Tagliamento"
"031" = "Polcenigo"
"032" = "Porcia"
"033" = "Pordenone"
"034" = "Prata di Pordenone"
"035" = "Pravisdomini"
"036" = "Roveredo in Piano"
"037" = "Sacile"
"038" = "San Giorgio della Richinvelda"
"039" = "San Martino al Tagliamento"
"040" = "San Quirino"
"041" = "San Vito al Tagliamento"
"042" = "Sequals"
"043" = "Sesto al Reghena"
"044" = "Spilimbergo"
"045" = "Tramonti di Sopra"
"046" = "Tramonti di Sotto"
"047" = "Travesio"
"049" = "Vito d'Asio"
"050" = "Vivaro"
"051" = "Zoppola"
"052" = "Vajont"
"053" = "Valvasone Arzene"
"001" = "Acquaviva d'Isernia"
"002" = "Agnone"
"003" = "Bagnoli del Trigno"
"004" = "Belmonte del Sannio"
"005" = "Cantalupo nel Sannio"
"006" = "Capracotta"
"007" = "Carovilli"
"008" = "Carpinone"
"009" = "Castel del Giudice"
"010" = "Castelpetroso"
"011" = "Castelpizzuto"
"012" = "Castel San Vincenzo"
"013" = "Castelverrino"
"014" = "Cerro al Volturno"
"015" = "Chiauci"
"016" = "Civitanova del Sannio"
"017" = "Colli a Volturno"
"018" = "Conca Casale"
"019" = "Filignano"
"020" = "Forl del Sannio"
"021" = "Fornelli"
"022" = "Frosolone"
"023" = "Isernia"
"024" = "Longano"
"025" = "Macchia d'Isernia"
"026" = "Macchiagodena"
"027" = "Miranda"
"028" = "Montaquila"
"029" = "Montenero Val Cocchiara"
"030" = "Monteroduni"
"031" = "Pesche"
"032" = "Pescolanciano"
"033" = "Pescopennataro"
"034" = "Pettoranello del Molise"
"035" = "Pietrabbondante"
"036" = "Pizzone"
"037" = "Poggio Sannita"
"038" = "Pozzilli"
"039" = "Rionero Sannitico"
"040" = "Roccamandolfi"
"041" = "Roccasicura"
"042" = "Rocchetta a Volturno"
"043" = "San Pietro Avellana"
"044" = "Sant'Agapito"
"045" = "Santa Maria del Molise"
"046" = "Sant'Angelo del Pesco"
"047" = "Sant'Elena Sannita"
"048" = "Scapoli"
"049" = "Sessano del Molise"
"050" = "Sesto Campano"
"051" = "Vastogirardi"
"052" = "Venafro"
"001" = "Abbasanta"
"002" = "Aidomaggiore"
"003" = "Albagiara"
"004" = "Ales"
"005" = "Allai"
"006" = "Arborea"
"007" = "Ardauli"
"008" = "Assolo"
"009" = "Asuni"
"010" = "Baradili"
"011" = "Baratili San Pietro"
"012" = "Baressa"
"013" = "Bauladu"
"014" = "Bidon"
"015" = "Bonarcado"
"016" = "Boroneddu"
"017" = "Busachi"
"018" = "Cabras"
"019" = "Cuglieri"
"020" = "Fordongianus"
"021" = "Ghilarza"
"022" = "Gonnoscodina"
"023" = "Gonnosn"
"024" = "Gonnostramatza"
"025" = "Marrubiu"
"026" = "Masullas"
"027" = "Milis"
"028" = "Mogorella"
"029" = "Mogoro"
"030" = "Morgongiori"
"031" = "Narbolia"
"032" = "Neoneli"
"033" = "Norbello"
"034" = "Nughedu Santa Vittoria"
"035" = "Nurachi"
"036" = "Nureci"
"037" = "Ollastra"
"038" = "Oristano"
"039" = "Palmas Arborea"
"040" = "Pau"
"041" = "Paulilatino"
"042" = "Pompu"
"043" = "Riola Sardo"
"044" = "Ruinas"
"045" = "Samugheo"
"046" = "San Nicol d'Arcidano"
"047" = "Santa Giusta"
"048" = "Villa Sant'Antonio"
"049" = "Santu Lussurgiu"
"050" = "San Vero Milis"
"051" = "Scano di Montiferro"
"052" = "Sedilo"
"053" = "Seneghe"
"054" = "Senis"
"055" = "Sennariolo"
"056" = "Siamaggiore"
"057" = "Siamanna"
"058" = "Simala"
"059" = "Simaxis"
"060" = "Sini"
"061" = "Siris"
"062" = "Solarussa"
"063" = "Sorradile"
"064" = "Tadasuni"
"065" = "Terralba"
"066" = "Tramatza"
"067" = "Tresnuraghes"
"068" = "Ul Tirso"
"069" = "Uras"
"070" = "Usellus"
"071" = "Villanova Truschedu"
"072" = "Villaurbana"
"073" = "Villa Verde"
"074" = "Zeddiani"
"075" = "Zerfaliu"
"076" = "Siapiccia"
"077" = "Curcuris"
"078" = "Sodd"
"079" = "Bosa"
"080" = "Flussio"
"081" = "Genoni"
"082" = "Laconi"
"083" = "Magomadas"
"084" = "Modolo"
"085" = "Montresta"
"086" = "Sagama"
"087" = "Suni"
"088" = "Tinnura"
"001" = "Ailoche"
"002" = "Andorno Micca"
"003" = "Benna"
"004" = "Biella"
"005" = "Bioglio"
"006" = "Borriana"
"007" = "Brusnengo"
"008" = "Callabiana"
"009" = "Camandona"
"010" = "Camburzano"
"011" = "Campiglia Cervo"
"012" = "Candelo"
"013" = "Caprile"
"014" = "Casapinta"
"015" = "Castelletto Cervo"
"016" = "Cavagli"
"017" = "Cerreto Castello"
"018" = "Cerrione"
"019" = "Coggiola"
"020" = "Cossato"
"021" = "Crevacuore"
"022" = "Crosa"
"023" = "Curino"
"024" = "Donato"
"025" = "Dorzano"
"026" = "Gaglianico"
"027" = "Gifflenga"
"028" = "Graglia"
"029" = "Lessona"
"030" = "Magnano"
"031" = "Massazza"
"032" = "Masserano"
"033" = "Mezzana Mortigliengo"
"034" = "Miagliano"
"035" = "Mongrando"
"037" = "Mottalciata"
"038" = "Muzzano"
"039" = "Netro"
"040" = "Occhieppo Inferiore"
"041" = "Occhieppo Superiore"
"042" = "Pettinengo"
"043" = "Piatto"
"044" = "Piedicavallo"
"046" = "Pollone"
"047" = "Ponderano"
"048" = "Portula"
"049" = "Pralungo"
"050" = "Pray"
"051" = "Quaregna"
"052" = "Quittengo"
"053" = "Ronco Biellese"
"054" = "Roppolo"
"055" = "Rosazza"
"056" = "Sagliano Micca"
"057" = "Sala Biellese"
"058" = "Salussola"
"059" = "Sandigliano"
"060" = "San Paolo Cervo"
"061" = "Selve Marcone"
"062" = "Soprana"
"063" = "Sordevolo"
"064" = "Sostegno"
"065" = "Strona"
"066" = "Tavigliano"
"067" = "Ternengo"
"068" = "Tollegno"
"069" = "Torrazzo"
"070" = "Trivero"
"071" = "Valdengo"
"072" = "Vallanzengo"
"073" = "Valle Mosso"
"074" = "Valle San Nicolao"
"075" = "Veglio"
"076" = "Verrone"
"077" = "Vigliano Biellese"
"078" = "Villa del Bosco"
"079" = "Villanova Biellese"
"080" = "Viverone"
"081" = "Zimone"
"082" = "Zubiena"
"083" = "Zumaglia"
"084" = "Mosso"
"001" = "Abbadia Lariana"
"002" = "Airuno"
"003" = "Annone di Brianza"
"004" = "Ballabio"
"005" = "Barzago"
"006" = "Barzan"
"007" = "Barzio"
"008" = "Bellano"
"009" = "Bosisio Parini"
"010" = "Brivio"
"011" = "Bulciago"
"012" = "Calco"
"013" = "Calolziocorte"
"014" = "Carenno"
"015" = "Casargo"
"016" = "Casatenovo"
"017" = "Cassago Brianza"
"018" = "Cassina Valsassina"
"019" = "Castello di Brianza"
"020" = "Cernusco Lombardone"
"021" = "Cesana Brianza"
"022" = "Civate"
"023" = "Colico"
"024" = "Colle Brianza"
"025" = "Cortenova"
"026" = "Costa Masnaga"
"027" = "Crandola Valsassina"
"028" = "Cremella"
"029" = "Cremeno"
"030" = "Dervio"
"031" = "Dolzago"
"032" = "Dorio"
"033" = "Ello"
"034" = "Erve"
"035" = "Esino Lario"
"036" = "Galbiate"
"037" = "Garbagnate Monastero"
"038" = "Garlate"
"039" = "Imbersago"
"040" = "Introbio"
"041" = "Introzzo"
"042" = "Lecco"
"043" = "Lierna"
"044" = "Lomagna"
"045" = "Malgrate"
"046" = "Mandello del Lario"
"047" = "Margno"
"048" = "Merate"
"049" = "Missaglia"
"050" = "Moggio"
"051" = "Molteno"
"052" = "Monte Marenzo"
"053" = "Montevecchia"
"054" = "Monticello Brianza"
"055" = "Morterone"
"056" = "Nibionno"
"057" = "Oggiono"
"058" = "Olgiate Molgora"
"059" = "Olginate"
"060" = "Oliveto Lario"
"061" = "Osnago"
"062" = "Paderno d'Adda"
"063" = "Pagnona"
"064" = "Parlasco"
"065" = "Pasturo"
"067" = "Perledo"
"068" = "Pescate"
"069" = "Premana"
"070" = "Primaluna"
"071" = "Robbiate"
"072" = "Rogeno"
"074" = "Santa Maria Ho"
"075" = "Sirone"
"076" = "Sirtori"
"077" = "Sueglio"
"078" = "Suello"
"079" = "Taceno"
"080" = "Torre de' Busi"
"081" = "Tremenico"
"082" = "Valgreghentino"
"083" = "Valmadrera"
"084" = "Varenna"
"085" = "Vendrogno"
"086" = "Vercurago"
"089" = "Vestreno"
"090" = "Vigan"
"091" = "Verderio"
"092" = "La Valletta Brianza"
"001" = "Abbadia Cerreto"
"002" = "Bertonico"
"003" = "Boffalora d'Adda"
"004" = "Borghetto Lodigiano"
"005" = "Borgo San Giovanni"
"006" = "Brembio"
"007" = "Camairago"
"008" = "Casaletto Lodigiano"
"009" = "Casalmaiocco"
"010" = "Casalpusterlengo"
"011" = "Caselle Landi"
"012" = "Caselle Lurani"
"013" = "Castelnuovo Bocca d'Adda"
"014" = "Castiglione d'Adda"
"015" = "Castiraga Vidardo"
"016" = "Cavacurta"
"017" = "Cavenago d'Adda"
"018" = "Cervignano d'Adda"
"019" = "Codogno"
"020" = "Comazzo"
"021" = "Cornegliano Laudense"
"022" = "Corno Giovine"
"023" = "Cornovecchio"
"024" = "Corte Palasio"
"025" = "Crespiatica"
"026" = "Fombio"
"027" = "Galgagnano"
"028" = "Graffignana"
"029" = "Guardamiglio"
"030" = "Livraga"
"031" = "Lodi"
"032" = "Lodi Vecchio"
"033" = "Maccastorna"
"034" = "Mairago"
"035" = "Maleo"
"036" = "Marudo"
"037" = "Massalengo"
"038" = "Meleti"
"039" = "Merlino"
"040" = "Montanaso Lombardo"
"041" = "Mulazzano"
"042" = "Orio Litta"
"043" = "Ospedaletto Lodigiano"
"044" = "Ossago Lodigiano"
"045" = "Pieve Fissiraga"
"046" = "Salerano sul Lambro"
"047" = "San Fiorano"
"048" = "San Martino in Strada"
"049" = "San Rocco al Porto"
"050" = "Sant'Angelo Lodigiano"
"051" = "Santo Stefano Lodigiano"
"052" = "Secugnago"
"053" = "Senna Lodigiana"
"054" = "Somaglia"
"055" = "Sordio"
"056" = "Tavazzano con Villavesco"
"057" = "Terranova dei Passerini"
"058" = "Turano Lodigiano"
"059" = "Valera Fratta"
"060" = "Villanova del Sillaro"
"061" = "Zelo Buon Persico"
"001" = "Bellaria-Igea Marina"
"002" = "Cattolica"
"003" = "Coriano"
"004" = "Gemmano"
"005" = "Misano Adriatico"
"006" = "Mondaino"
"007" = "Monte Colombo"
"008" = "Montefiore Conca"
"009" = "Montegridolfo"
"010" = "Montescudo"
"011" = "Morciano di Romagna"
"013" = "Riccione"
"014" = "Rimini"
"015" = "Saludecio"
"016" = "San Clemente"
"017" = "San Giovanni in Marignano"
"018" = "Santarcangelo di Romagna"
"020" = "Verucchio"
"021" = "Casteldelci"
"022" = "Maiolo"
"023" = "Novafeltria"
"024" = "Pennabilli"
"025" = "San Leo"
"026" = "Sant'Agata Feltria"
"027" = "Talamello"
"028" = "Poggio Torriana"
"001" = "Cantagallo"
"002" = "Carmignano"
"003" = "Montemurlo"
"004" = "Poggio a Caiano"
"005" = "Prato"
"006" = "Vaiano"
"007" = "Vernio"
"001" = "Belvedere di Spinello"
"002" = "Caccuri"
"003" = "Carfizzi"
"004" = "Casabona"
"005" = "Castelsilano"
"006" = "Cerenzia"
"007" = "Cir"
"008" = "Cir Marina"
"009" = "Cotronei"
"010" = "Crotone"
"011" = "Crucoli"
"012" = "Cutro"
"013" = "Isola di Capo Rizzuto"
"014" = "Melissa"
"015" = "Mesoraca"
"016" = "Pallagorio"
"017" = "Petilia Policastro"
"018" = "Roccabernarda"
"019" = "Rocca di Neto"
"020" = "San Mauro Marchesato"
"021" = "San Nicola dell'Alto"
"022" = "Santa Severina"
"023" = "Savelli"
"024" = "Scandale"
"025" = "Strongoli"
"026" = "Umbriatico"
"027" = "Verzino"
"001" = "Acquaro"
"002" = "Arena"
"003" = "Briatico"
"004" = "Brognaturo"
"005" = "Capistrano"
"006" = "Cessaniti"
"007" = "Das"
"008" = "Dinami"
"009" = "Drapia"
"010" = "Fabrizia"
"011" = "Filadelfia"
"012" = "Filandari"
"013" = "Filogaso"
"014" = "Francavilla Angitola"
"015" = "Francica"
"016" = "Gerocarne"
"017" = "Ionadi"
"018" = "Joppolo"
"019" = "Limbadi"
"020" = "Maierato"
"021" = "Mileto"
"022" = "Mongiana"
"023" = "Monterosso Calabro"
"024" = "Nardodipace"
"025" = "Nicotera"
"026" = "Parghelia"
"027" = "Pizzo"
"028" = "Pizzoni"
"029" = "Polia"
"030" = "Ricadi"
"031" = "Rombiolo"
"032" = "San Calogero"
"033" = "San Costantino Calabro"
"034" = "San Gregorio d'Ippona"
"035" = "San Nicola da Crissa"
"036" = "Sant'Onofrio"
"037" = "Serra San Bruno"
"038" = "Simbario"
"039" = "Sorianello"
"040" = "Soriano Calabro"
"041" = "Spadola"
"042" = "Spilinga"
"043" = "Stefanaconi"
"044" = "Tropea"
"045" = "Vallelonga"
"046" = "Vazzano"
"047" = "Vibo Valentia"
"048" = "Zaccanopoli"
"049" = "Zambrone"
"050" = "Zungri"
"001" = "Antrona Schieranco"
"002" = "Anzola d'Ossola"
"003" = "Arizzano"
"004" = "Arola"
"005" = "Aurano"
"006" = "Baceno"
"007" = "Bannio Anzino"
"008" = "Baveno"
"009" = "Bee"
"010" = "Belgirate"
"011" = "Beura-Cardezza"
"012" = "Bognanco"
"013" = "Brovello-Carpugnino"
"014" = "Calasca-Castiglione"
"015" = "Cambiasca"
"016" = "Cannero Riviera"
"017" = "Cannobio"
"018" = "Caprezzo"
"019" = "Casale Corte Cerro"
"020" = "Cavaglio-Spoccia"
"021" = "Ceppo Morelli"
"022" = "Cesara"
"023" = "Cossogno"
"024" = "Craveggia"
"025" = "Crevoladossola"
"026" = "Crodo"
"027" = "Cursolo-Orasso"
"028" = "Domodossola"
"029" = "Druogno"
"030" = "Falmenta"
"031" = "Formazza"
"032" = "Germagno"
"033" = "Ghiffa"
"034" = "Gignese"
"035" = "Gravellona Toce"
"036" = "Gurro"
"037" = "Intragna"
"038" = "Loreglia"
"039" = "Macugnaga"
"040" = "Madonna del Sasso"
"041" = "Malesco"
"042" = "Masera"
"043" = "Massiola"
"044" = "Mergozzo"
"045" = "Miazzina"
"046" = "Montecrestese"
"047" = "Montescheno"
"048" = "Nonio"
"049" = "Oggebbio"
"050" = "Omegna"
"051" = "Ornavasso"
"052" = "Pallanzeno"
"053" = "Piedimulera"
"054" = "Pieve Vergonte"
"055" = "Premeno"
"056" = "Premia"
"057" = "Premosello-Chiovenda"
"058" = "Quarna Sopra"
"059" = "Quarna Sotto"
"060" = "Re"
"061" = "San Bernardino Verbano"
"062" = "Santa Maria Maggiore"
"063" = "Seppiana"
"064" = "Stresa"
"065" = "Toceno"
"066" = "Trarego Viggiona"
"067" = "Trasquera"
"068" = "Trontano"
"069" = "Valstrona"
"070" = "Vanzone con San Carlo"
"071" = "Varzo"
"072" = "Verbania"
"073" = "Viganella"
"074" = "Vignone"
"075" = "Villadossola"
"076" = "Villette"
"077" = "Vogogna"
"001" = "Aggius"
"002" = "Aglientu"
"003" = "Al dei Sardi"
"004" = "Arzachena"
"005" = "Badesi"
"006" = "Berchidda"
"007" = "Bortigiadas"
"008" = "Buddus"
"009" = "Budoni"
"010" = "Calangianus"
"011" = "Golfo Aranci"
"012" = "La Maddalena"
"013" = "Loiri Porto San Paolo"
"014" = "Luogosanto"
"015" = "Luras"
"016" = "Monti"
"017" = "Olbia"
"018" = "Oschiri"
"019" = "Padru"
"020" = "Palau"
"021" = "Sant'Antonio di Gallura"
"022" = "Santa Teresa Gallura"
"023" = "San Teodoro"
"024" = "Telti"
"025" = "Tempio Pausania"
"026" = "Trinit d'Agultu e Vignola"
"001" = "Arzana"
"002" = "Bari Sardo"
"003" = "Baunei"
"004" = "Cardedu"
"005" = "Elini"
"006" = "Gairo"
"007" = "Girasole"
"008" = "Ilbono"
"009" = "Jerzu"
"010" = "Lanusei"
"011" = "Loceri"
"012" = "Lotzorai"
"013" = "Osini"
"014" = "Perdasdefogu"
"015" = "Seui"
"016" = "Talana"
"017" = "Tertenia"
"018" = "Tortol"
"019" = "Triei"
"020" = "Ulassai"
"021" = "Urzulei"
"022" = "Ussassai"
"023" = "Villagrande Strisaili"
"001" = "Arbus"
"002" = "Barumini"
"003" = "Collinas"
"004" = "Furtei"
"005" = "Genuri"
"006" = "Gesturi"
"007" = "Gonnosfanadiga"
"008" = "Guspini"
"009" = "Las Plassas"
"010" = "Lunamatrona"
"011" = "Pabillonis"
"012" = "Pauli Arbarei"
"013" = "Samassi"
"014" = "San Gavino Monreale"
"015" = "Sanluri"
"016" = "Sardara"
"017" = "Segariu"
"018" = "Serramanna"
"019" = "Serrenti"
"020" = "Setzu"
"021" = "Siddi"
"022" = "Tuili"
"023" = "Turri"
"024" = "Ussaramanna"
"025" = "Villacidro"
"026" = "Villamar"
"027" = "Villanovaforru"
"028" = "Villanovafranca"
"001" = "Buggerru"
"002" = "Calasetta"
"003" = "Carbonia"
"004" = "Carloforte"
"005" = "Domusnovas"
"006" = "Fluminimaggiore"
"007" = "Giba"
"008" = "Gonnesa"
"009" = "Iglesias"
"010" = "Masainas"
"011" = "Musei"
"012" = "Narcao"
"013" = "Nuxis"
"014" = "Perdaxius"
"015" = "Piscinas"
"016" = "Portoscuso"
"017" = "San Giovanni Suergiu"
"018" = "Santadi"
"019" = "Sant'Anna Arresi"
"020" = "Sant'Antioco"
"021" = "Tratalias"
"022" = "Villamassargia"
"023" = "Villaperuccio"
"001" = "Agrate Brianza"
"002" = "Aicurzio"
"003" = "Albiate"
"004" = "Arcore"
"005" = "Barlassina"
"006" = "Bellusco"
"007" = "Bernareggio"
"008" = "Besana in Brianza"
"009" = "Biassono"
"010" = "Bovisio-Masciago"
"011" = "Briosco"
"012" = "Brugherio"
"013" = "Burago di Molgora"
"014" = "Camparada"
"015" = "Carate Brianza"
"016" = "Carnate"
"017" = "Cavenago di Brianza"
"018" = "Ceriano Laghetto"
"019" = "Cesano Maderno"
"020" = "Cogliate"
"021" = "Concorezzo"
"022" = "Correzzana"
"023" = "Desio"
"024" = "Giussano"
"025" = "Lazzate"
"026" = "Lesmo"
"027" = "Limbiate"
"028" = "Lissone"
"029" = "Macherio"
"030" = "Meda"
"031" = "Mezzago"
"032" = "Misinto"
"033" = "Monza"
"034" = "Muggi"
"035" = "Nova Milanese"
"036" = "Ornago"
"037" = "Renate"
"038" = "Ronco Briantino"
"039" = "Seregno"
"040" = "Seveso"
"041" = "Sovico"
"042" = "Sulbiate"
"043" = "Triuggio"
"044" = "Usmate Velate"
"045" = "Varedo"
"046" = "Vedano al Lambro"
"047" = "Veduggio con Colzano"
"048" = "Verano Brianza"
"049" = "Villasanta"
"050" = "Vimercate"
"051" = "Busnago"
"052" = "Caponago"
"053" = "Cornate d'Adda"
"054" = "Lentate sul Seveso"
"055" = "Roncello"
"001" = "Altidona"
"002" = "Amandola"
"003" = "Belmonte Piceno"
"004" = "Campofilone"
"005" = "Falerone"
"006" = "Fermo"
"007" = "Francavilla d'Ete"
"008" = "Grottazzolina"
"009" = "Lapedona"
"010" = "Magliano di Tenna"
"011" = "Massa Fermana"
"012" = "Monsampietro Morico"
"013" = "Montappone"
"014" = "Montefalcone Appennino"
"015" = "Montefortino"
"016" = "Monte Giberto"
"017" = "Montegiorgio"
"018" = "Montegranaro"
"019" = "Monteleone di Fermo"
"020" = "Montelparo"
"021" = "Monte Rinaldo"
"022" = "Monterubbiano"
"023" = "Monte San Pietrangeli"
"024" = "Monte Urano"
"025" = "Monte Vidon Combatte"
"026" = "Monte Vidon Corrado"
"027" = "Montottone"
"028" = "Moresco"
"029" = "Ortezzano"
"030" = "Pedaso"
"031" = "Petritoli"
"032" = "Ponzano di Fermo"
"033" = "Porto San Giorgio"
"034" = "Porto Sant'Elpidio"
"035" = "Rapagnano"
"036" = "Santa Vittoria in Matenano"
"037" = "Sant'Elpidio a Mare"
"038" = "Servigliano"
"039" = "Smerillo"
"040" = "Torre San Patrizio"
"001" = "Andria"
"002" = "Barletta"
"003" = "Bisceglie"
"004" = "Canosa di Puglia"
"005" = "Margherita di Savoia"
"006" = "Minervino Murge"
"007" = "San Ferdinando di Puglia"
"008" = "Spinazzola"
"009" = "Trani"
"010" = "Trinitapoli"
;
VALUE $SES5F /* SESSO */
"F" = "FEMMINA"
"M" = "MASCHIO"
;
VALUE $FL_6F /* FL_ESTERO */
"EST" = "Nato all'ester"
"ITA" = "Nato in Italia"
"NUL" = "Dato mancante"
;
VALUE $FL_7F /* FL_CITT */
"EST" = "Cittadinanza Estera"
"ITA" = "Cittadinanza Italiana"
"nul" = "Dato mancante"
;
VALUE $CIT8F /* CITY_USER */
"D_E" = "City user con dinamicit verso l'esterno del comune"
"D_I" = "City user con dinamicit all'interno del comune"
"N_C" = "City user con origine o destinazione non valorizzata"
"STA" = "City user senza dinamicit per studio o lavoro"
;
VALUE $TIP9F /* TIPO_IND */
"N_A" = "Altro individuo"
"OCC" = "Occupato"
"STU" = "Studente"
"UNI" = "Universitario"
;
format COD_PRO_ORI $COD1F.;
format COD_COM_ORI $COD2F.;
format COD_PRO_DES $COD3F.;
format COD_COM_DES $COD4F.;
format SESSO $SES5F.;
format FL_ESTERO $FL_6F.;
format FL_CITT $FL_7F.;
format CITY_USER $CIT8F.;
format TIPO_IND $TIP9F.;
RUN;
